(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    543106,      16127]*)
(*NotebookOutlinePosition[    676791,      18647]*)
(*  CellTagsIndexPosition[    676747,      18643]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
        GeneratedCell->False,
        CellAutoOverwrite->False,
        ImageSize->{325, 78.6875},
        ImageMargins->{{140, 0}, {0, 2}},
        ImageRegion->{{0, 1}, {0, 1}},
        ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000CR000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00B03oool5000000h0oooo2000
000@0?ooo`T00000b@3oool004P0oooo1@00000<0?ooo`/0000000<0JVYZ0?ooo`3oool02@3oool=
000008H0oooo103fm_H:0>k^kPD0m_Kf;`3oool004P0oooo1@00000;0?ooo`h000002@3oool?0000
08@0oooo00<0m_Kf0=kNgP3=cLd03P2m_Kd00`35aLD0eMGE0=kNgP0_0?ooo`00B03oool5000000X0
oooo1P00000206YZJP80oooo00<0JVYZ0000000000000`0000070?ooo`L000000`3oool00`23Ph<0
0000000000030000000306YZJP3oool0oooo0840oooo00H0i^KV0;Bd]02;Rh/0Ng]k07=cL`1ZJVX2
069RHPD0FUYJ00L0HV9R06YZJP1cLg<0Lg=c07]kN`2LW9`0];Bd02l0oooo00180?ooo`D000002P3o
ool600000080JVYZ0P3oool00`1ZJVX0000000000003000000L0oooo1`0000030?ooo`0308>3P`00
0000000000<0000000<0JVYZ0?ooo`3oool0P@3oool50000>@D0000a1@0002T200008003034aJP2m
_Kd0cLg=02l0oooo00180?ooo`D000002P3oool40000000306YZJP3oool0oooo00D0oooo10000006
0?ooo`H000001`3oool5000008<0oooo00<0BTZD04Y:R`11@H/00P11@H<60000<@80000Y00L0411:
02TYHP0i>G/0@D5k07]kY03^k^h0m_Kf02l0oooo00180?ooo`D000002@3oool5000000P0oooo1000
000208^;R`@0oooo1@0000000`1ZJVX0oooo0?ooo`070?ooo`<00000Q`3oool00`3fm_H0000i0000
<@050000<@040000:@1:BTX0Y:BT0>KViS<0oooo00180?ooo`D000002@3oool4000000X0oooo1@00
00040?ooo`D000002P3oool3000008P0oooo0P0003T60000<@03059BDP2/[:`0i^KV03<0oooo0018
0?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000303oool3000008P0oooo0`0003T5
0000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?oo
o`@00000303oool3000008P0oooo100003T40000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D0
00002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo1@0003T30000<@03
059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000
1`3oool8000008P0oooo1P0003T20000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3o
ool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo0P0004460000>@03059BDP2/
[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8
000008P0oooo0`0004450000>@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool40000
00X0oooo1@0000030?ooo`@00000U`3oool40000@@@0000i00<0DU9B0:b/[03^k^h0<`3oool004P0
oooo1@0000090?ooo`@000002P3oool5000000<0oooo1000002G0?ooo`D000110`0003T00`1BDU80
[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D000000`3oool4000008P0oooo
00<0m_Kf0?ooo`3oool0303oool00`0004X000110000@@030000@@80000i00<0DU9B0:b/[03^k^h0
<`3oool004P0oooo1@0000090?ooo`@000002P3oool5000000<0oooo00@0Y:BT0000000000000000
0P2TY:B00?ooo`80m_Kf00<0k^k^0>KViP3Ng]h00P3EeMD20=kNgP030>KViP3fm_H0oooo00T0oooo
0P0004X50000@@040000>@1BDU80[:b/0>KViP80oooo0P3fm_H00`3Vi^H0g]kN0=GEe@020=kNgP03
0>KViP3^k^h0oooo02L0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`D00000
2P3oool3000005P0oooo0P3^k^h00`3Vi^H0g]kN0=kNgP0=0=kNgP030>KViP3oool0oooo00D0oooo
00H0k^k^0=GEe@3=cLd0];Bd09bLW02DU9@208>3P`0609BDU02LW9`0[:b/0<G5a@3Ng]h0k^k^203o
ool20000BPH0001100T0DU9B0:b/[03Vi^H0m_Kf0>KViP3=cLd0aLG50:BTY02LW9`00P2DU9@01@2L
W9`0[:b/0;Bd]03Ng]h0k^k^02H0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?oo
o`D000002P3oool3000005L0oooo00D0k^k^0<g=c@2m_Kd0Y:BT09bLW00309BDU0D0Rh^;1@2DU9@0
0`2LW9`0];Bd0?KfmP060?ooo`060<G5a@2DU9@0Ng]k05YJFP11@D40>CTi0P0a<C401`0i>CT0@D51
05YJFP1kNg/0W9bL0<G5a@3Vi^H01`3oool30000BPD0001100L0DU9B0:BTY03EeMD0cLg=0;Bd]02D
U9@0Rh^;0080Ng]k00T0Lg=c06YZJP1ZJVX0HV9R06YZJP2LW9`0_Kfm0=kNgP3fm_H0903oool004P0
oooo1@0000090?ooo`@000002P3oool5000000@0oooo1@0000000`2TY:@0oooo0?ooo`050?ooo`D0
0000E`3oool=0000P`H0001k00<0W9bL0>k^kP3oool0103oool00`3Ng]h0001c0000JP060000JP<0
001R00H0DU9R059BDP1JFUX0Ph>30=kNgP3fm_H50?ooo`D0001:0`0004401011@D40Ng]k08>3P`08
24X30000>@0403TiP`0@4580000a0000<@<0000Y00L0:BTY034a<@1JFUX0U9BD0<G5a@3^k^h0m_Kf
0240oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005L0oooo0P0008/=0000P`@0001k00<0eMGE0?ooo`3o
ool00`3oool00`3fm_H0W9c50000L`020000L`D0001Z100006801@0Y:G/0HV9R06YZJP2d];@0i^KV
00D0oooo00<0001B0000BP0004X00`0004X20000@@08034a<@11@EX0000i0000>@1BDX<0cLg=0=kN
gP3fm_H20?ooo`030?KfmP0@4580000Y0080000Y00L0410@020P801:BTX0Rh^;0<G5a@3Ng]h0m_Kf
0200oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005X0oooo0P3fm_H20000R`H0002300@0<C4a08>3P`3E
eMD0i^KV0`3fm_H50?ooo`030?KfmP0007<0001c00<0001c0`0006X0100H6680cLg=0>KViP1kNkd2
0000HP0505YJU01ZJVX0W9bL0=kNgP3fm_H0103oool20000DPD0001:00P0001101PH800004400011
09bLW03=cLd0k^k^0?KfmPD0oooo100002T01P08210061PH04Y:BP2DU9@0];Bd0>KViR00oooo000I
0?ooo`80Ne9J603N03T@0?ooo`l00000103oool4000000X0oooo1@0000050?ooo`0308^;R`000000
000000@0000000<0U9BD06YZJP3oool01P0000000`2DU9@0oooo0?ooo`1J0?ooo`@0002;100008<0
100a<C40Rh^;0=GEe@3^k^h80?ooo`030?KfmP0007<0001c00@0001c0P0006X01@11@D40g]kN0>k^
kP3fm_H0BTZT0080001R00@0Ph>309bLW03EeMD0m_Kf103oool20000DPD0001:00L000110000BP00
0440@D5c0:b/[03Vi^H0m_Kf00H0oooo00X0Ng^d0000:@0002T0000Y0000<@0@4100<C4a07=cL`2L
W9`0eMGE803oool001T0oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000H0
oooo00<0JVYZ0000000000002`0000000`23Ph<0oooo0?ooo`1K0?ooo`L0002;00D00023034a<@2;
Rh/0g]kN0>k^kP080?ooo`030>k^kP0007/0001c00D0001c00@0001J04Y:BP3Vi^H0m_Kf0P3oool0
1P1:BZ@0001R08>3[02d];@0g]kN0?KfmP@0oooo0`0005850000BP050000@@0@45X0U9BD0=GEe@3f
m_H01`3oool00`3fm_H0@D630000:@020000:@050000<@0@4100@D51069RHP2/[:`0803oool001T0
oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000T0oooo00<0U9BD00000000
00001@00000209bLW5l0oooo200008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k
00D0001c00@020Pi059BDP3Vi^H0m_Kf0`3oool20000HP030=kNgP3^k^h0oooo00@0oooo10000584
0000BP040000@@1RHV80];Bd0>k^kPT0oooo00<0];CE0000:@0002T00P0002T01@00020061PH034a
<@23Ph<0m_Kf01l0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0002D1@0008/0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0007/0001k0080001k0`0007<0100823T0DU9B0>k^kP3fm_H30?ooo`03
0:BTe@3oool0oooo00H0oooo1@0005830000BP0401PH@@1kNg/0cLg=0?KfmPT0oooo00<0k^k^0000
:@0002T00`0002T0100820P061PH059BDP3Vi^HO0?ooo`006@3oool207]BFQP0gP0iZ03oool70000
U0050000R`0a<C40Rh^;0=kNgP3^k^h0203oool00`3^k^h0001k0000N`030000N`80001c00@020Pi
059BDP3^k^h0m_Kf303oool00`0005X0001B0000DP020000DP<0001:00<0>CTi09BDU03Ng]h02P3o
ool00`3^k^h0000Y0000:@030000:@050000<@0820P0<C4a0<g=c@3fm_H07P3oool001T0oooo0P1k
DUXH0=h0>JP0oooo200009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0001k00D0001k
00@020Pi059BDP3^k^h0m_Kf303oool30000FP@0001B00@0001:04Y:BP2/[:`0i^KV2P3oool00`3^
k^h0000a0000:@050000:@03010@402LW9`0g]kN01h0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0
002L1@0009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300D0001k00@020Pi059B
DP3^k^h0m_Kf303oool30000FPD0001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@06
0000:@0308>3P`3EeMD0m_Kf01d0oooo000I0?ooo`80Ne9J603N03VX0?ooo`L0002L00D0002D034a
<@2;Rh/0g]kN0>k^kP080?ooo`030>k^kP0008<00023008000230`0007/0100823T0DU9B0>k^kP3f
m_H<0?ooo`@0001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y
00<0Lg=c0<G5a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0008<0002300<000230P0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0
001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0JVYZ0<G5
a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kNgP3^k^h80?oo
o`030>k^kP0008/0002300@0002300D0001k00P8>@1BDU80k^k^0?KfmP0<0?ooo`030000HP0005X0
001J0080001J0`0005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0
HV9R0;fm_@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo0P000:@60000W004034a<@2;Rh/0
g]kN0>k^kPP0oooo00<0k^k^0000R`0008<01@0008<0100823T0DU9B0>k^kP3fm_H<0?ooo`030000
HP0005X0001J00<0001J0P0005800`1BDU80[:b/0>k^kP0:0?ooo`030>k^kP000340000a0080000a
100002T00`1RHV80_Kfm0>k^kP0M0?ooo`006@3oool207]BFQP0gP0iZ03oool50000Y0<0002L00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002;0000R`050000P`0400P8>@1BDU80k^k^0?KfmP`0
oooo0P0006840000FP80001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@020000<@@0
000Y00<0HV9R0;fm_@3fm_H07@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40
oooo1`000:@01@0009`0<C4a08^;R`3Ng]h0k^k^00P0oooo00@0k^k^0000R`0008/0002;100008<0
100823T0DU9B0>k^kP3fm_H<0?ooo`<0001R100005X010000580DU9B0:b/[03^k^h:0?ooo`030>k^
kP0003T0000a00<0000a0`0002T00`1ZJVX0aLG50?KfmP0M0?ooo`00303ooolc0=h0>@040:`iFP3o
ool0oooo0?oooaL0gP0iP@3oool30000[0D0002T00@0<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0
002D0000R`030000R`80002300@020Pi059BDP3^k^h0m_Kf303oool40000HP@0001J00<0DU9B0:b/
[03Vi^H02P3oool00`3^k^h0000i0000<@030000<@<0000Y00<0U9BD0=kNgP3oool07@3oool000`0
oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1P000:`20000Y004034a<@2;Rh/0g]kN
0>k^kPP0oooo00<0k^k^0000U00009@0100008/01@0008<020Q1059BDP3^k^h0m_Kf00`0oooo1000
06840000FP0304Y:BP2TY:@0i^KV00X0oooo00<0k^k^0000>@0003T0100003420000:@030:b/[03V
i^H0oooo01d0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool0103^k^h0002D0000U00009@40000R`0400P8@@1BDU80k^k^0?Kf
mP`0oooo00<0001Z0000HP0006800P0006830000FP030451@@2LW9`0g]kN00X0oooo00<0k^k^0000
>@0003T01@0003400`082440aLG50?KfmP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;@0002/0000[0050000[004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^
0000U00009@00P0009@30000R`0400P8@@1BDU80k^k^0?KfmP`0oooo00<0001Z0000HP0006800P00
06830000FP0303Ti>@2DU9@0g]kN00X0oooo00<0k^k^0000>@0003T01@0003400`0P8440eMGE0?Kf
mP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iP@3oool40000]0@0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002D0000U0030000U080002;00@020Q1059BDP3^k^h0
m_Kf303oool00`0006X0001R0000HP030000HP80001J00@0:BTY07=cL`35aLD0k^k^2@3oool0103^
k^h0000i0000>@0003T40000<@0305YJFP3Vi^H0oooo01h0oooo000<0?oooc<0gP0i00@0[3UJ0?oo
o`3oool0oooo5`3N03V10?ooo`H0002d0P000:`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP00
09`0002D00<0002D0P0008/010082440DU9B0>k^kP3fm_H<0?ooo`80001Z100006820000FP0501PH
601BDU80W9bL0=kNgP3fm_H0203oool0103^k^h0000i0000>@0003T30000<@0300P8BP23Ph<0m_Kf
01l0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002d00@0<C4a08^;
R`3Ng]h0k^k^203oool00`3^k^h0002L0000U0040000U0050000R`082440BTY:0>KViP3fm_H0303o
ool30000JP@0001R00L0001J020P801:BTX0Ng]k0;Bd]03Vi^H0m_Kf00H0oooo00<0m_Kf0>KViP00
03T00`0003T01000034020Q:06YZJP2d];@P0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;d0002d0000]0050000]004034a<@2;Rh/0g]kN0>k^kP@0oooo00D0m_Kf
0>k^kP3Vi^H0g]kN0<g=c@020000W0D0002D00@020Pi0451@@35aLD0eMGE0`3Ng]h00`3Vi^H0k^k^
0?ooo`050?ooo`040?KfmP0006X0001Z0000JP@0001R0P0005X01P1BDU80JVYZ08^;R`2m_Kd0i^KV
0>k^kPD0oooo00<0k^k^0=kNgP0003T00`0003T010000340Ph>30:BTY03Ng]hP0?ooo`00303ooolc
0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iO03oool00`3fm_H0g]kN0<g=c@020;Bd]0H0002m0P00
0;@0100i>CT0Rh^;0=kNgP3^k^h30?ooo`060?KfmP35aLD0[:b/06YZJP1BDU80@D51100009`30000
U0030000<@0H61P0@D5100<0BTY:00X0DU9B069RHP2LW9`0k^k^0?ooo`3^k^h0eMGE0;fm_@2d];@0
[:b/100006X40000HP08034aFP0005X0JVZL08^;R`1kNg/0Rh^;09BDU03=cLd30=kNgP030<G5a@2T
Y:@020QB00<0000i00@0DU9k0;fm_@3Vi^H0m_Kf8@3oool000`0oooo<`3N03T0102/>EX0oooo0?oo
o`3ooolG0=h0>G`0oooo00D0i^KV0;fm_@2LW9`0Ng]k06YZJP070000_@050000]011@D40U9BD0=kN
gP3fm_H00`3oool00`2LW=h0002T0000Y0030000Y0@0002L1@0009@30000R`80002300L0JVYZ0:BT
Y03^k^h0m_Kf0=kNgP2TY:@0Ng]k0080JVYZ100006X40000HP0=05YJFP0a<H<0001J03TiR`2LW9`0
Ph>307]kN`2DU9@0W9bL0:BTY02LW9`0Ph>300P8DP020000@@040000>@1RHX/0aLG50>KViR<0oooo
000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`0509BDgP1kNkd0HV:/059BU01:BX/0
0P000<D60000_@04069RHP2/[:`0i^KV0?KfmP<0oooo00<0W9cV0000[0000:`010000:@40000W0@0
002D100008/00`0008<0[:b/0<g=c@020?KfmP0608^;a@1ZJZ@0DU:304Y:N`11@G/0001c100006X3
0000HP0707]kN`2m_Kd0FUZ/0000FP000580W9b/09bLW00207]kN`80Lg=c00L0411R0000@@000440
001109bL[03EeMD0k^k^02@0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`P0
00351@000;d01023Ph<0_Kfm0>k^kP3fm_H30?ooo`030:BTiP000:`0002/00@0002T100009`40000
U0@0002;00D000230<g=c@3Vi^H0oooo0?KfmP030000N`<0001c100006X30000HP0<09BDU03=cLd0
k^k^010@L`0005X0001B04Y:U02DU9@0Ph>307]kN`0P86X0001:0P0004400`1RHY@0eMGE0>k^kP0U
0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO03oool:0000a@<0002m00<0cLg=0>KV
iP3fm_H01`3oool20?KfmP030>KViP000:@0002L00@0002L00D0002D00P8@@1:BTX0g]kN0>k^kP04
0?KfmP<0oooo0`0007/30000L`@0001Z0`0006801@3EeMD0k^k^0?ooo`3oool0g]k^00<0001B1000
04X0100P87<0JVZT0>k^kP3fm_HV0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO`3o
ool;0?KfmP/0oooo00<0k^k^0000Y0000:@01@0009`010082440DU9B0>KViP3fm_H:0?ooo`/0m_Kf
1P3oool0102m_Mh0W9c=0>k^kP3^k^h30?KfmRP0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0
<P3N03VE0?ooo`030>k^kP000:@0002T00D0002L00@020Q1059BDP3^k^h0m_KfBP3oool000`0oooo
6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00@0k^k^0000Y0000:@0002T100009`010082440
DU9B0>k^kP3fm_I:0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iU@3oool00`3fm_H0
002/0000Y0030000Y080002L00@0411:059BDP3^k^h0m_KfBP3oool000`0oooo6@3N03T00`3V85X0
oooo0?ooo`0b0=h0>ID0oooo00<0m_Kf0000[0000:@00`000:@20000W004020PFP1ZJVX0k^k^0?Kf
mTX0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03V40?ooo`80m_Kf0P3^k^h00`3fm_H0
oooo0?ooo`0;0?ooo`030000[0000:@0002T0080002T0P0009`00`1:BX/0W9bL0?KfmP1;0?ooo`00
303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP`3oool01P3fm_H0i^KV0=kNgP3EeMD0g]kN0>KV
iPd0oooo00<0002/0000Y0000:@00`000:@0100009`0JVZT0;fm_@3fm_I;0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iPP3oool0103^k^h0cLg=0:b/[02LW9`208^;R`030:BTY03^k^h0
oooo00`0oooo00<0W9cN09BDgP2DU=h00P11@Kd00`0009`0U9CE0>k^kP1<0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iP@3oool02P3fm_H0cLg=09BDU01JFUX0BTY:034a<@0i>CT0DU9B
0<G5a@3^k^iP0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP@3oool00`3Ng]h0Rh^T
0000c@030000c@0500P8<@0H61P0Rh^;0=GEe@3fm_H0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T0
5P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030;Bda@000<d0003=00@0003=00@0001J069RHP2m_Kd0
k^k^G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=
00@0DU9B0:b/[03^k^h0m_KfGP3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo
0?ooo`2;0?ooo`P0003=00<0Lg=c0<G5a@3^k^h0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N
03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0W9bL0=kNgP3fm_H0G`3oool003@0oooo00<0[3UJ
0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0_Kfm0>KViP3oool0G`3oool0
03@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030:BTkP000<d0003=
00@0003=00<0<C6m0>KViP3oool0H03oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0
oooo0?ooo`2<0?ooo`030;fmkP000<d0003=0080003=00<0Ph?=0>KViP3oool0H@3oool003@0oooo
00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2@0?ooo`80m_KfH`3oool003@0oooo00<0
[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F
0=h0>@030:@@>@3oool0oooo0?D0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?oo
o`3oool0m@3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00
o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
        ImageRangeCache->{{{0, 324}, {77.6875, 0}} -> {0, 0, 0, 0}, {{9.3125, 
        131.438}, {75.8125, 1.8125}} -> {-10, -3, 0, 0}, {{192.5, 314.625}, {
        75.8125, 1.8125}} -> {-237, -4, 1, 1}}],
      TextAlignment->Right], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{
        ButtonBox[\(Graz\ University\ of\ Technology\),
          ButtonData:>{
            URL[ "http://www.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"], 
        ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
          ButtonData:>{
            URL[ "http://www.itp.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"]}],
      FontFamily->"Times New Roman",
      FontSize->14,
      Background->None]}], "HeaderCell",
  TextAlignment->Right],

Cell["\<\

NMR and RABI FREQUENCY\
\>", "Title",
  TextAlignment->Center],

Cell["", "Title",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox[Cell[BoxData[
      StyleBox[
        ButtonBox[\(Maria\ Daghofer, \ Wolfgang\ von\ der\ Linden\),
          ButtonData:>{
            URL[ "mailto: schnizer@itp.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"],
        FontSize->12]], "Text"], "Text"],
  "\nInstitut fuer Theoretische Physik\nTechnische Universitaet Graz\nA-8010 \
Graz,Austria\nProjekt Multimediale Lehre des\nZentralen Informatikdienstes \
der TU Graz\n\n2001-12-13\n"
}], "Subtitle",
  TextAlignment->Center],

Cell[TextData[{
  "Abstract:\n",
  StyleBox["\nIn NMR experiments, transitions between different states of a \
quantum mechanical system are induced via a periodic field, usually much \
weaker than typical fields of the system itself. Its frequency, however, must \
be comparable to the energy difference between the states (\[HBar]\[Omega] \
\[TildeTilde] \[CapitalDelta]E) to have any effect. If \[HBar]\[Omega] = \
\[CapitalDelta]E, all particles can be transferred from their original state \
to another and back again in a periodic cycle. Its frequency is the so \
called",
    FontWeight->"Plain"],
  " Rabi frequency",
  StyleBox[".\nThis notebook considers a two-state system, namely a ",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(Spin - 1\/2\),
          FontWeight->"Bold"], TraditionalForm]],
    FontWeight->"Plain"],
  StyleBox["particle in a constant magnetic field. The time dependent Schr\
\[ODoubleDot]dinger equation for this system with an additional periodic \
magnetic field is ",
    FontWeight->"Plain"],
  "solved numerically",
  StyleBox[". The Rabi frequency and the minimal population of the original \
state are then determined for different strengths and frequencies of the \
perturbation.\nAlso, an ",
    FontWeight->"Plain"],
  "approximate solution",
  StyleBox[" is obtained analytically.\n",
    FontWeight->"Plain"],
  "\nZusammenfassung:\n\n",
  StyleBox["In NMR experimenten werden \
\[CapitalUDoubleDot]berg\[ADoubleDot]nge zwischen eigenzust\[ADoubleDot]nden \
eines Quatnenmechanischen Systems durch ein zus\[ADoubleDot]tzliches \
periodisches Feld induziert, das meist viel schw\[ADoubleDot]cher ist als die \
Felder des Systems. Seine Frequenz muss allerdings vergleichbar mit der \
Energiedifferenz zwischen den Zus\[ADoubleDot]nden sein  (\[HBar]\[Omega] \
\[TildeTilde] \[CapitalDelta]E), um zu beobachtbaren Effekten zu f\
\[UDoubleDot]hren. Bei \[HBar]\[Omega] = \[CapitalDelta]E werden alle \
Teilchen vom urspr\[UDoubleDot]nglichen Zustand in den zweiten beteiligten \
Zustand \[UDoubleDot]berf\[UDoubleDot]hrt. Dannach werden in einem \
periodischen Kreislauf wieder in den Ursprungszustand \
zur\[UDoubleDot]ckgebracht. Die Frequenz dieses Kreisprozesses ist die \
sogenannte Rabifrequenz.\nIn diesem Notebok wird das 2-Niveausystem eines \
Spin",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(-\(1\/2\)\)\(\ \)\)\)],
    FontWeight->"Plain"],
  StyleBox["Teilchens in einem konstanten Magnetfeld behandelt, bei dem der \
\[CapitalUDoubleDot]bergang durch ein Periodisches Feld senkrecht dazu \
induziert wird. Die zeitabh\[ADoubleDot]ngige \
Schr\[ODoubleDot]dingergleichung wird numerisch gel\[ODoubleDot]st, die \
Rabi-Frequenz und die minimale Bev\[ODoubleDot]lkerung des Ausgangszustandes \
werden f\[UDoubleDot]r verschiedene St\[ADoubleDot]rken und Frequenzen des \
periodischen Feldes berechnet. Au\[SZ]erdem wird eine N\[ADoubleDot]herungsl\
\[ODoubleDot]sung analytisch berechnet.\n",
    FontWeight->"Plain"]
}], "DisplayText"],

Cell[CellGroupData[{

Cell["Parameters", "Section"],

Cell[BoxData[{
    \(Begin["\<nmr`\>"]; Clear["\<nmr`*\>"];\), "\n", 
    \(\(Needs["\<Statistics`NonlinearFit`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`MultipleListPlot`\>"];\)\)}], "Input"],

Cell["\<\

Strength of the field in z-direction:\
\>", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[Omega]00 = 1;\)\)\)], "InputToEdit"],

Cell["Strength of additional periodic field in x-direction:", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[Omega]1 = 
        0.1\ \[Omega]00;\)\)\)], "InputToEdit"],

Cell["Frequency of periodic field:", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[Omega]f = 
        0.95\ \[Omega]00;\)\)\)], "InputToEdit"]
}, Closed]],

Cell[CellGroupData[{

Cell["Schr\[ODoubleDot]dinger equation", "Section"],

Cell[TextData[{
  "\n",
  StyleBox["The Hamiltonian of a Spin-1/2 particle in a homogenous, constant \
magnetic field in z-direction is:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`H\_0 = \ \(\(e\ g\)\/\(2\ m\)\) \(B\_z\) S\_z\)],
    FontColor->GrayLevel[0]],
  StyleBox["\t,\t",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`S\_z = \(\[HBar]\/2\) \[Sigma]\_3\)],
    FontColor->GrayLevel[0]],
  "\n\n",
  StyleBox["with",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{
            FormBox[\(\[Omega]\_0\),
              "TraditionalForm"], "=", \(\(e\ g\ B\_z\)\/\(2  m\)\)}],
          FontColor->GrayLevel[0]], TraditionalForm]]],
  StyleBox[", this becomes:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`H\_0 = \ \(\[Omega]\_0\) S\_z\)],
    FontColor->GrayLevel[0]],
  "\n\n",
  StyleBox["The eigenvalues of this Hamiltonian are",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{\(E\_\[Sigma]\), "=", 
            RowBox[{
              FractionBox[
                StyleBox["\[Sigma]",
                  FontColor->GrayLevel[0]], "2"], 
              " ", \(\[HBar]\[Omega]\_0\)}]}],
          FontColor->GrayLevel[0]], TraditionalForm]]],
  ", ",
  StyleBox["with ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\[Sigma]=\[PlusMinus]1",
    FontColor->GrayLevel[0]],
  ". ",
  StyleBox["The probability of finding the system in one of these \
eigenvectors is time-independent:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{
            RowBox[{
              FormBox["|",
                
                "TraditionalForm"], \(\[LeftAngleBracket]\[Sigma] | \[Psi](
                    t)\[RightAngleBracket]\), \( | \^2\)}], "="}],
          FontColor->GrayLevel[0]], TraditionalForm]]],
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{
            FormBox["|",
              
              "TraditionalForm"], \(\[LeftAngleBracket]\[Sigma] | 
                e\^\(\(\(-it\)\/\[HBar]\) H\) | \[Psi](
                  t = 0)\[RightAngleBracket]\), \( | \^2\)}],
          FontColor->GrayLevel[0]], TraditionalForm]]],
  StyleBox["= ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[\(\(|\)\(e\^\(\(it\/\[HBar]\) E\_\[Sigma]\)\)\),
              
              "TraditionalForm"], \(\[LeftAngleBracket]\[Sigma] | \[Psi](
                  0)\[RightAngleBracket]\)}], \( | \^2\)}], TraditionalForm]],
    
    FontColor->GrayLevel[0]],
  StyleBox["= ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(\[LeftAngleBracket]\[Sigma] | \[Psi](
              0)\[RightAngleBracket]\)\( | \^2\)\)\)],
    FontColor->GrayLevel[0]],
  "\n\n",
  StyleBox["In order to obtain a transition between the eigenstates, we need \
a time-dependent Hamiltonian. One possibility is an additional periodic field \
in x-direction:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      FormBox[
        StyleBox[\(H = H\_0\),
          FontColor->GrayLevel[0]], TraditionalForm]]],
  StyleBox[" + ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          
          FormBox[\(\(\(e\ g\)\/\(2\ m\)\) \(B\_x\) \(cos(\[Omega]t)\) S\_x\),
            
            "TraditionalForm"], "=", 
          RowBox[{
            FormBox[\(\(\[Omega]\_0\) S\_z\),
              "TraditionalForm"], 
            "+", \(\(\[Omega]\_1\) \(cos(\[Omega]t)\) S\_x\)}]}], 
        TraditionalForm]],
    FontColor->GrayLevel[0]],
  "\n\n",
  StyleBox["We express H and",
    FontColor->RGBColor[0, 0, 1]],
  " |\[Psi](t)\[RightAngleBracket] ",
  StyleBox["in  the",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(S\_z - basis\)\(,\)\)\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" the eigenbasis of ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(H\_0\)\(,\)\(\ \)\)\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["the eigenvectors are",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["|+z\[RightAngleBracket]=",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{"(", GridBox[{
              {"1"},
              {"0"}
              }], ")"}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  " ",
  StyleBox["for",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\[Sigma]=+1",
    FontColor->GrayLevel[0]],
  " ",
  StyleBox["and",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["|-z\[RightAngleBracket]=",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[
              RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                    {"0"},
                    {"1"}
                    }], "\[NegativeThinSpace]", ")"}],
              FontColor->GrayLevel[0]], " ", "for", " ", 
            StyleBox["\[Sigma]",
              FontColor->GrayLevel[0]]}], 
          StyleBox["=",
            FontColor->GrayLevel[0]], 
          StyleBox[\(\(-1\)\(:\)\),
            FontColor->GrayLevel[0]]}], TraditionalForm]]]
}], "DisplayText",
  TextAlignment->Center],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[Sigma]\_1\), " ", "=", " ", 
        RowBox[{"(", GridBox[{
              {"0", "1"},
              {"1", "0"}
              }], ")"}]}], ";", "  ", 
      RowBox[{\(\[Sigma]\_2\), " ", "=", " ", 
        RowBox[{"(", GridBox[{
              {"0", \(-\[ImaginaryI]\)},
              {"\[ImaginaryI]", "0"}
              }], ")"}]}], ";", "  ", 
      RowBox[{\(\[Sigma]\_3\), " ", "=", " ", 
        RowBox[{"(", GridBox[{
              {"1", "0"},
              {"0", \(-1\)}
              }], ")"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(H\_0 = \[Omega]\_0\ \[Sigma]\_3/2;\)\), "\[IndentingNewLine]", 
    \(H = H\_0 + \(\[Omega]\_1\/2\) Cos[\[Omega]\ t]\ \[Sigma]\_1; 
    H // MatrixForm\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(\[Omega]\_0\/2\), \(1\/2\ Cos[t\ \[Omega]]\ \[Omega]\_1\)},
            {\(1\/2\ Cos[
                  t\ \[Omega]]\ \[Omega]\_1\), \(-\(\[Omega]\_0\/2\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "\n",
  StyleBox["With ",
    FontColor->RGBColor[0, 0, 1]],
  "\t",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{
            RowBox[{
              RowBox[{
                
                FormBox[\(\(\(\(|\)\(\[Psi](
                          t)\)\)\(\[RightAngleBracket]\)\) = \[Sum]\+\[Sigma]\
\),
                  "TraditionalForm"], \(\(C\_\[Sigma]\)(t)\)}], "|", 
              "\[Sigma]"}], "\[RightAngleBracket]"}],
          FontColor->GrayLevel[0]], TraditionalForm]]],
  StyleBox["=",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
              {\(a(t)\)},
              {\(b(t)\)}
              }], "\[NegativeThinSpace]", ")"}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  ",\n\n",
  StyleBox["the time-dependent Schroedinger equation becomes:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`i \[PartialD]\/\[PartialD]t\)],
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
              {\(a(t)\)},
              {\(b(t)\)}
              }], "\[NegativeThinSpace]", ")"}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  StyleBox["=H ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                  {\(a(t)\)},
                  {\(b(t)\)}
                  }], "\[NegativeThinSpace]", ")"}],
            "TraditionalForm"], "=", \(1\/2\)}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
              {\(\[Omega]\_0\), \(\(\[Omega]\_1\) \(cos(\[Omega]t)\)\)},
              {\(\(\[Omega]\_1\) \(cos(\[Omega]t)\)\), \(-\[Omega]\_0\)}
              }], "\[NegativeThinSpace]", ")"}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
              {\(a(t)\)},
              {\(b(t)\)}
              }], "\[NegativeThinSpace]", ")"}], TraditionalForm]],
    FontColor->GrayLevel[0]]
}], "DisplayText",
  TextAlignment->Center]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerical Solution", "Section"],

Cell["\<\
We solve this equation for the coefficients a(t) and b(t) \
numerically.\
\>", "Text"],

Cell[BoxData[
    \(\(numsol[\[Omega]0_, \[Omega]1_, \ \[Omega]_] := 
        Block[{sol, t}, \[IndentingNewLine]\[Omega]est = 
            Max[\((\[Omega] - \[Omega]0)\), \[Omega]1/
                2]; \[IndentingNewLine]tmax = 
            N[2  \[Pi]/\[Omega]est]; \[IndentingNewLine]sol = 
            NDSolve[{I\ \(a'\)[
                      t] \[Equal] \[Omega]0\ a[t]/
                        2 + \[Omega]1\ Cos[\[Omega]\ t]\ b[t]/2, 
                I\ \(b'\)[
                      t] == \(-\[Omega]0\)\ b[t]/
                        2\  + \[Omega]1\ Cos[\[Omega]\ t]\ a[t]/2, 
                a[0] \[Equal] 1, b[0] \[Equal] 0}, {a[t], b[t]}, {t, 0, \ 
                tmax}]; \[IndentingNewLine]pup[t_] = 
            Abs[a[t]]\^2 /. sol[\([1]\)]; \[IndentingNewLine]pdown[t_] = 
            Abs[b[t]]\^2 /. sol[\([1]\)];\[IndentingNewLine]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[a, b];\)\), "\[IndentingNewLine]", 
    \(\(numsol[\[Omega]00, \[Omega]1, \[Omega]f];\)\), "\[IndentingNewLine]", \

    \(\(plOsc = 
        Plot[{pup[t], pdown[t]}, {t, 0, \ tmax}, 
          PlotRange \[Rule] {{0, 1.1  tmax}, {0, 1}}, 
          PlotStyle \[Rule] {Hue[1], Hue[0.6]}, 
          AxesLabel \[Rule] {"\<t\>", "\<\>"}, 
          DisplayFunction -> Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[plOsc, 
        Graphics[{Text[\*"\"\<|a(t)\!\(\( | \^2\)\)\>\"", {1.1\ tmax, 
                pup[tmax]}, TextStyle \[Rule] {FontColor -> Hue[1]}], 
            Text[\*"\"\<|b(t)\!\(\( | \^2\)\)\>\"", {1.1\ tmax, pdown[tmax]}, 
              TextStyle \[Rule] {FontColor -> Hue[0.6]}]}], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.87314e-18 0.00723432 0 0.618034 [
[.14469 -0.0125 -10 -16.25 ]
[.14469 -0.0125 10 0 ]
[.28937 -0.0125 -10 -16.25 ]
[.28937 -0.0125 10 0 ]
[.43406 -0.0125 -10 -16.25 ]
[.43406 -0.0125 10 0 ]
[.57875 -0.0125 -10 -16.25 ]
[.57875 -0.0125 10 0 ]
[.72343 -0.0125 -14 -16.25 ]
[.72343 -0.0125 14 0 ]
[.86812 -0.0125 -14 -16.25 ]
[.86812 -0.0125 14 0 ]
[1.025 0 0 -8.03125 ]
[1.025 0 9.3125 8.03125 ]
[-0.0125 .12361 -24 -8.125 ]
[-0.0125 .12361 0 8.125 ]
[-0.0125 .24721 -24 -8.125 ]
[-0.0125 .24721 0 8.125 ]
[-0.0125 .37082 -24 -8.125 ]
[-0.0125 .37082 0 8.125 ]
[-0.0125 .49443 -24 -8.125 ]
[-0.0125 .49443 0 8.125 ]
[-0.0125 .61803 -12 -8.125 ]
[-0.0125 .61803 0 8.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14469 0 m
.14469 .00625 L
s
gsave
.14469 -0.0125 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.28937 0 m
.28937 .00625 L
s
gsave
.28937 -0.0125 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.43406 0 m
.43406 .00625 L
s
gsave
.43406 -0.0125 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.57875 0 m
.57875 .00625 L
s
gsave
.57875 -0.0125 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.72343 0 m
.72343 .00625 L
s
gsave
.72343 -0.0125 -75 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.86812 0 m
.86812 .00625 L
s
gsave
.86812 -0.0125 -75 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.125 Mabswid
.03617 0 m
.03617 .00375 L
s
.07234 0 m
.07234 .00375 L
s
.10851 0 m
.10851 .00375 L
s
.18086 0 m
.18086 .00375 L
s
.21703 0 m
.21703 .00375 L
s
.2532 0 m
.2532 .00375 L
s
.32554 0 m
.32554 .00375 L
s
.36172 0 m
.36172 .00375 L
s
.39789 0 m
.39789 .00375 L
s
.47023 0 m
.47023 .00375 L
s
.5064 0 m
.5064 .00375 L
s
.54257 0 m
.54257 .00375 L
s
.61492 0 m
.61492 .00375 L
s
.65109 0 m
.65109 .00375 L
s
.68726 0 m
.68726 .00375 L
s
.7596 0 m
.7596 .00375 L
s
.79577 0 m
.79577 .00375 L
s
.83195 0 m
.83195 .00375 L
s
.90429 0 m
.90429 .00375 L
s
.94046 0 m
.94046 .00375 L
s
.97663 0 m
.97663 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.312 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
gsave
-0.0125 .12361 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .24721 m
.00625 .24721 L
s
gsave
-0.0125 .24721 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .37082 m
.00625 .37082 L
s
gsave
-0.0125 .37082 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .49443 m
.00625 .49443 L
s
gsave
-0.0125 .49443 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -73 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .61803 m
.00112 .61799 L
.00214 .6179 L
.00332 .61773 L
.00444 .61753 L
.00644 .61713 L
.00754 .61693 L
.00857 .61678 L
.00968 .61666 L
.01091 .61659 L
.01195 .61657 L
.01307 .61658 L
.01369 .6166 L
.01438 .61661 L
.01562 .61661 L
.01683 .61655 L
.01795 .6164 L
.01914 .61612 L
.01981 .6159 L
.02043 .61566 L
.02276 .6144 L
.02711 .61122 L
.0283 .6104 L
.02957 .60963 L
.03077 .60906 L
.03186 .60868 L
.03309 .6084 L
.03425 .60827 L
.03551 .60823 L
.03622 .60823 L
.03688 .60823 L
.03808 .60819 L
.03918 .60805 L
.04039 .60774 L
.041 .60749 L
.04166 .60716 L
.04278 .60641 L
.04399 .60536 L
.04615 .60288 L
.05638 .59229 L
.0771 .57095 L
.11671 .52763 L
.15488 .47154 L
.15588 .47157 L
.15694 .47127 L
.15811 .47043 L
.1592 .46909 L
.16031 .46712 L
.16135 .46474 L
.1633 .45912 L
Mistroke
.16558 .45151 L
.16804 .44363 L
.16913 .4407 L
.17029 .43819 L
.17128 .43657 L
.17236 .43536 L
.17303 .4349 L
.17366 .43464 L
.17484 .43457 L
.17551 .43471 L
.17612 .43491 L
.1775 .43548 L
.17861 .43584 L
.17983 .43591 L
.18044 .43575 L
.1811 .4354 L
.1823 .43425 L
.18343 .43248 L
.18466 .4298 L
.18715 .42248 L
.18944 .41464 L
.19159 .40778 L
.19279 .40467 L
.19342 .40331 L
.19409 .40209 L
.19527 .40052 L
.19635 .39973 L
.1976 .39951 L
.19877 .39982 L
.19944 .40015 L
.20005 .4005 L
.20072 .40091 L
.20143 .40132 L
.20259 .4018 L
.20367 .40188 L
.20483 .40142 L
.2055 .40086 L
.20612 .40013 L
.20723 .39828 L
.20826 .39602 L
.21057 .38932 L
.21301 .3811 L
.21436 .37682 L
.21563 .37331 L
.21681 .37072 L
.21748 .36958 L
.2181 .36876 L
.21919 .36782 L
.22035 .36751 L
.22156 .36782 L
Mistroke
.22269 .36853 L
.22401 .36962 L
.22527 .3706 L
.22591 .37099 L
.22662 .37127 L
.22786 .37128 L
.22856 .37096 L
.22931 .37033 L
.23001 .36946 L
.23065 .36843 L
.25059 .34591 L
.25933 .3304 L
.26172 .32392 L
.26241 .32243 L
.26306 .32122 L
.26429 .3196 L
.26544 .31887 L
.2665 .31886 L
.26767 .31952 L
.26892 .32081 L
.27103 .3237 L
.27214 .32517 L
.27331 .3264 L
.27434 .32705 L
.27546 .32718 L
.27648 .3267 L
.27743 .32574 L
.27866 .3238 L
.27981 .32135 L
.28197 .31581 L
.28433 .30979 L
.28552 .30736 L
.2862 .30625 L
.28682 .30545 L
.288 .30454 L
.28865 .30439 L
.28926 .30448 L
.29036 .30513 L
.29155 .30647 L
.29264 .30813 L
.29381 .31012 L
.2959 .31357 L
.29652 .3144 L
.29718 .31512 L
.2979 .31569 L
.29856 .31598 L
.29975 .3159 L
.30043 .3155 L
.30106 .31491 L
.30224 .31326 L
Mistroke
.30332 .31125 L
.30573 .30578 L
.30688 .30318 L
.30811 .30074 L
.30928 .29899 L
.31034 .29799 L
.31153 .29764 L
.31267 .29809 L
.31389 .29935 L
.31459 .30037 L
.31523 .30148 L
.3174 .30586 L
.31854 .30819 L
.31975 .31035 L
.3208 .31181 L
.32196 .31281 L
.32302 .31309 L
.324 .3128 L
.32465 .31231 L
.32527 .31166 L
.32643 .31 L
.32903 .30506 L
.33018 .30288 L
.33125 .30111 L
.33237 .29973 L
.3336 .29892 L
.33483 .29898 L
.33551 .2994 L
.33615 .30002 L
.33729 .30169 L
.3385 .30406 L
.34125 .31058 L
.34259 .31365 L
.34384 .31598 L
.34495 .31749 L
.34612 .31838 L
.34731 .31849 L
.34798 .31822 L
.34861 .31777 L
.3497 .31658 L
.3507 .31516 L
.35294 .31153 L
.3541 .30986 L
.35533 .30855 L
.35604 .30811 L
.35668 .30793 L
.35793 .30826 L
.35911 .3094 L
.35977 .31039 L
.36037 .31149 L
Mistroke
.36267 .31696 L
.3648 .32283 L
.36597 .32584 L
.36708 .32829 L
.36812 .33008 L
.36924 .3314 L
.37026 .33199 L
.3712 .33204 L
.37219 .33161 L
.37328 .33067 L
.37442 .32933 L
.37549 .32793 L
.3766 .32653 L
.37776 .32533 L
.37837 .32488 L
.37903 .32458 L
.3802 .32459 L
.38082 .3249 L
.38146 .32546 L
.38263 .32708 L
.38388 .32964 L
.38526 .33322 L
.38756 .34013 L
.38883 .34389 L
.39003 .34708 L
.39118 .34959 L
.39244 .35157 L
.39358 .35262 L
.39464 .35295 L
.39563 .35277 L
.39673 .35212 L
.39787 .35109 L
.39895 .35 L
.39956 .34939 L
.40021 .3488 L
.40139 .34802 L
.40262 .34779 L
.40332 .34798 L
.40397 .3484 L
.4051 .34971 L
.40633 .35195 L
.4075 .35478 L
.40857 .35787 L
.41114 .36616 L
.41357 .37343 L
.41492 .37649 L
.41568 .37782 L
.41639 .37877 L
.41763 .37978 L
.41833 .38 L
Mistroke
.41896 .38001 L
.42015 .37961 L
.42124 .37891 L
.42242 .37802 L
.42304 .37756 L
.42371 .37714 L
.42484 .37671 L
.42589 .37674 L
.42709 .37743 L
.42819 .37875 L
.42929 .38075 L
.43032 .38316 L
.43263 .39016 L
.43465 .39705 L
.43684 .40388 L
.43806 .40696 L
.43918 .40914 L
.44025 .41061 L
.44137 .4115 L
.44261 .4118 L
.44377 .41157 L
.44443 .41129 L
.44503 .41098 L
.44569 .41062 L
.44638 .41026 L
.447 .41 L
.44769 .4098 L
.44889 .40983 L
.44956 .4101 L
.45029 .41064 L
.45098 .4114 L
.4516 .41232 L
.45281 .41466 L
.45413 .41803 L
.45653 .42569 L
.45897 .43402 L
.46026 .43794 L
.46162 .4414 L
.46281 .44372 L
.46348 .44472 L
.46411 .44544 L
.46522 .44624 L
.4664 .44652 L
.46748 .4464 L
.46848 .44609 L
.46953 .44571 L
.47069 .44541 L
.47186 .44542 L
.47311 .44599 L
.47428 .44715 L
Mistroke
.47535 .44881 L
.47667 .45162 L
.47811 .45554 L
.48074 .46406 L
.4832 .472 L
.48456 .47567 L
.48583 .47843 L
.48708 .48038 L
.48778 .48116 L
.48843 .48168 L
.48957 .48219 L
.49078 .48227 L
.49192 .48209 L
.49297 .48185 L
.49414 .4817 L
.49538 .48185 L
.49654 .48245 L
.4972 .48304 L
.49782 .48376 L
.49907 .48574 L
.50042 .48865 L
.50508 .50244 L
.50776 .50996 L
.50911 .51285 L
.50988 .51416 L
.51059 .51512 L
.51124 .51583 L
.51185 .51633 L
.5125 .51671 L
.5132 .51697 L
.51382 .51708 L
.51447 .5171 L
.51564 .51701 L
.51683 .51687 L
.51791 .51688 L
.51917 .5172 L
.52036 .51796 L
.52145 .51912 L
.52247 .52063 L
.52478 .52545 L
.52733 .53231 L
.53002 .53963 L
.53232 .5446 L
.53295 .54564 L
.53362 .5466 L
.53484 .54788 L
.53546 .54834 L
.53614 .54869 L
.53738 .54902 L
.53858 .54907 L
Mistroke
.53969 .54901 L
.5409 .549 L
.54159 .54907 L
.54224 .54922 L
.54292 .54949 L
.54354 .54985 L
.54422 .55037 L
.54494 .55109 L
.54608 .55257 L
.54729 .5546 L
.54948 .55918 L
.55187 .56478 L
.55445 .57031 L
.55566 .57237 L
.55694 .57408 L
.55804 .57513 L
.55924 .57588 L
.56037 .57626 L
.56158 .57641 L
.56272 .57642 L
.56376 .57641 L
.56484 .57648 L
.56584 .57668 L
.56693 .57712 L
.5681 .5779 L
.56921 .57896 L
.57026 .58024 L
.57222 .58324 L
.57456 .58742 L
.57706 .59175 L
.57827 .59353 L
.57942 .59493 L
.58045 .59592 L
.58157 .59671 L
.58276 .59725 L
.58402 .59754 L
.5851 .59763 L
.58628 .59765 L
.58694 .59765 L
.58756 .59767 L
.58828 .59772 L
.58894 .59781 L
.59014 .59811 L
.59081 .59838 L
.59144 .5987 L
.59255 .59942 L
.59375 .60044 L
.59592 .60275 L
.59998 .60752 L
.60229 .60963 L
Mistroke
.60345 .61039 L
.60412 .61073 L
.60473 .61099 L
.60581 .61131 L
.60698 .6115 L
.60806 .61157 L
.60909 .61158 L
.61018 .61158 L
.61135 .61161 L
.61245 .6117 L
.61347 .61186 L
.61459 .61214 L
.61582 .61258 L
.6183 .61379 L
.62074 .61517 L
.62303 .61634 L
.62431 .61684 L
.62498 .61705 L
.62568 .61723 L
.62694 .61745 L
.62809 .61755 L
.62917 .61758 L
.63033 .61756 L
.63143 .61752 L
.63243 .61748 L
.6336 .61745 L
.63426 .61745 L
.63487 .61746 L
.636 .61751 L
.6372 .6176 L
.63949 .61783 L
.64061 .61793 L
.64165 .61799 L
.64259 .61801 L
.64358 .61797 L
.64458 .61787 L
.64567 .61768 L
.65027 .61631 L
.65269 .61556 L
.65391 .61528 L
.65461 .61516 L
.65526 .61507 L
.65644 .61497 L
.65753 .61493 L
.65872 .61494 L
.65997 .61495 L
.66105 .61493 L
.66205 .61485 L
.66316 .61466 L
.66433 .61433 L
Mistroke
.66503 .61405 L
.66568 .61373 L
.66715 .61283 L
.66981 .61063 L
.67218 .60839 L
.67344 .60726 L
.67478 .60619 L
.67603 .6054 L
.67718 .60485 L
.67832 .60448 L
.67941 .60428 L
.68063 .60418 L
.68175 .60417 L
.68299 .60416 L
.68361 .60413 L
.6843 .60406 L
.68546 .60381 L
.68654 .6034 L
.68772 .60269 L
.68899 .60162 L
.69032 .60015 L
.69157 .59848 L
.69392 .59488 L
.69598 .5917 L
.69815 .58883 L
.69929 .58769 L
.70054 .58675 L
.70168 .58619 L
.70275 .5859 L
.7051 .58575 L
.70634 .58574 L
.70703 .5857 L
.70766 .58561 L
.70891 .58523 L
.71009 .58456 L
.71117 .58363 L
.71234 .58224 L
.7137 .58015 L
.71514 .57747 L
.71772 .57201 L
.72025 .56688 L
.72149 .56478 L
.72265 .56322 L
.72375 .56209 L
.72491 .56128 L
.72609 .56083 L
.72676 .56071 L
.72738 .56065 L
.72847 .56066 L
.72946 .56069 L
Mistroke
.73055 .56065 L
.7317 .56041 L
.73286 .55984 L
.7341 .55877 L
.73527 .55727 L
.73633 .5555 L
.73894 .54972 L
.7414 .54327 L
.74353 .538 L
.74469 .53556 L
.74577 .53366 L
.7467 .53239 L
.74769 .53137 L
.7488 .53065 L
.7498 .53031 L
.75099 .53021 L
.75165 .53024 L
.75226 .5303 L
.75339 .53038 L
.75458 .53029 L
.75565 .52994 L
.75664 .52929 L
.75774 .52814 L
.75891 .52637 L
.76013 .52392 L
.7613 .52109 L
.76347 .51487 L
.766 .50733 L
.76711 .50433 L
.76834 .50148 L
.76931 .49961 L
.77037 .49805 L
.77148 .49692 L
.77253 .49631 L
.77374 .49605 L
.7749 .49612 L
.77594 .4963 L
.77707 .49646 L
.77772 .49647 L
.77842 .49638 L
.77907 .49616 L
.77968 .49582 L
.78083 .49477 L
.78204 .49302 L
.78335 .49038 L
.78457 .48727 L
.78734 .47865 L
.7897 .47106 L
.79194 .46517 L
.79318 .46281 L
Mistroke
.79387 .46181 L
.79452 .46108 L
.79566 .46027 L
.79687 .45996 L
.79913 .46037 L
.80023 .46069 L
.80123 .46085 L
.80228 .46075 L
.80341 .46019 L
.80465 .45893 L
.80581 .45705 L
.80706 .45429 L
.80822 .45113 L
.81084 .44259 L
.81322 .43465 L
.81438 .43127 L
.81545 .42866 L
.81644 .42672 L
.81739 .42534 L
.81839 .42439 L
.81948 .4239 L
.8206 .42388 L
.82178 .42424 L
.8229 .42475 L
.82392 .42519 L
.82508 .42547 L
.82614 .42537 L
.82731 .42471 L
.82854 .42329 L
.82962 .4214 L
.83062 .41911 L
.83289 .41238 L
.83522 .40444 L
.83768 .39674 L
.83897 .39364 L
.83965 .39233 L
.84039 .3912 L
.84106 .39043 L
.84168 .38994 L
.84289 .38953 L
.84403 .38971 L
.84509 .39022 L
.84635 .39104 L
.8475 .39176 L
.8487 .39224 L
.84984 .39224 L
.85104 .3916 L
.85172 .3909 L
.85235 .39005 L
.87007 .36141 L
Mistroke
.87118 .36234 L
.87237 .363 L
.87299 .36314 L
.87367 .3631 L
.87488 .36245 L
.87601 .36111 L
.87724 .35889 L
.87839 .35613 L
.87945 .35316 L
.88201 .34516 L
.88341 .34101 L
.88472 .33772 L
.88582 .33553 L
.88701 .33395 L
.88769 .33341 L
.88833 .33314 L
.88952 .33322 L
.89057 .33383 L
.89172 .33493 L
.89285 .33624 L
.89406 .33766 L
.89519 .33876 L
.89622 .33943 L
.89726 .33962 L
.89824 .3393 L
.89938 .33826 L
.90059 .33637 L
.90174 .33394 L
.90277 .33131 L
.90532 .32406 L
.90647 .3209 L
.90771 .31794 L
.90909 .31547 L
Mfstroke
0 .4 1 r
0 0 m
.00112 4e-05 L
.00214 .00013 L
.00332 .0003 L
.00444 .0005 L
.00644 .0009 L
.00754 .0011 L
.00857 .00125 L
.00968 .00137 L
.01091 .00144 L
.01195 .00146 L
.01307 .00145 L
.01369 .00143 L
.01438 .00142 L
.01562 .00142 L
.01683 .00148 L
.01795 .00163 L
.01914 .00191 L
.01981 .00213 L
.02043 .00237 L
.02276 .00363 L
.02711 .00681 L
.0283 .00763 L
.02957 .0084 L
.03077 .00897 L
.03186 .00935 L
.03309 .00963 L
.03425 .00976 L
.03551 .0098 L
.03622 .0098 L
.03688 .0098 L
.03808 .00984 L
.03918 .00998 L
.04039 .0103 L
.041 .01054 L
.04166 .01087 L
.04278 .01162 L
.04399 .01267 L
.04615 .01515 L
.05638 .02574 L
.0771 .04708 L
.11671 .0904 L
.15488 .14649 L
.15588 .14646 L
.15694 .14676 L
.15811 .1476 L
.1592 .14894 L
.16031 .15091 L
.16135 .15329 L
.1633 .15891 L
Mistroke
.16558 .16652 L
.16804 .1744 L
.16913 .17733 L
.17029 .17984 L
.17128 .18146 L
.17236 .18267 L
.17303 .18313 L
.17366 .18339 L
.17484 .18346 L
.17551 .18332 L
.17612 .18312 L
.1775 .18255 L
.17861 .18219 L
.17983 .18212 L
.18044 .18228 L
.1811 .18263 L
.1823 .18378 L
.18343 .18555 L
.18466 .18823 L
.18715 .19555 L
.18944 .20338 L
.19159 .21025 L
.19279 .21336 L
.19342 .21472 L
.19409 .21594 L
.19527 .21751 L
.19635 .2183 L
.1976 .21852 L
.19877 .21821 L
.19944 .21788 L
.20005 .21753 L
.20072 .21712 L
.20143 .21671 L
.20259 .21623 L
.20367 .21615 L
.20483 .21661 L
.2055 .21717 L
.20612 .2179 L
.20723 .21975 L
.20826 .22201 L
.21057 .22871 L
.21301 .23693 L
.21436 .24121 L
.21563 .24472 L
.21681 .24731 L
.21748 .24845 L
.2181 .24927 L
.21919 .25021 L
.22035 .25052 L
.22156 .25021 L
Mistroke
.22269 .2495 L
.22401 .24841 L
.22527 .24743 L
.22591 .24704 L
.22662 .24676 L
.22786 .24675 L
.22856 .24707 L
.22931 .2477 L
.23001 .24857 L
.23065 .2496 L
.25059 .27212 L
.25933 .28763 L
.26172 .29411 L
.26241 .2956 L
.26306 .2968 L
.26429 .29843 L
.26544 .29916 L
.2665 .29917 L
.26767 .29851 L
.26892 .29722 L
.27103 .29433 L
.27214 .29285 L
.27331 .29163 L
.27434 .29098 L
.27546 .29085 L
.27648 .29132 L
.27743 .29229 L
.27866 .29423 L
.27981 .29668 L
.28197 .30222 L
.28433 .30824 L
.28552 .31067 L
.2862 .31178 L
.28682 .31258 L
.288 .31348 L
.28865 .31363 L
.28926 .31355 L
.29036 .3129 L
.29155 .31156 L
.29264 .3099 L
.29381 .3079 L
.2959 .30445 L
.29652 .30362 L
.29718 .30291 L
.2979 .30234 L
.29856 .30205 L
.29975 .30213 L
.30043 .30253 L
.30106 .30312 L
.30224 .30477 L
Mistroke
.30332 .30678 L
.30573 .31225 L
.30688 .31485 L
.30811 .31729 L
.30928 .31904 L
.31034 .32004 L
.31153 .32038 L
.31267 .31994 L
.31389 .31868 L
.31459 .31766 L
.31523 .31655 L
.3174 .31217 L
.31854 .30984 L
.31975 .30768 L
.3208 .30621 L
.32196 .30521 L
.32302 .30493 L
.324 .30523 L
.32465 .30571 L
.32527 .30637 L
.32643 .30803 L
.32903 .31297 L
.33018 .31515 L
.33125 .31692 L
.33237 .3183 L
.3336 .31911 L
.33483 .31905 L
.33551 .31863 L
.33615 .31801 L
.33729 .31634 L
.3385 .31397 L
.34125 .30744 L
.34259 .30438 L
.34384 .30204 L
.34495 .30054 L
.34612 .29965 L
.34731 .29953 L
.34798 .2998 L
.34861 .30026 L
.3497 .30145 L
.3507 .30287 L
.35294 .3065 L
.3541 .30817 L
.35533 .30947 L
.35604 .30992 L
.35668 .3101 L
.35793 .30977 L
.35911 .30863 L
.35977 .30764 L
.36037 .30654 L
Mistroke
.36267 .30106 L
.3648 .2952 L
.36597 .29218 L
.36708 .28974 L
.36812 .28794 L
.36924 .28663 L
.37026 .28603 L
.3712 .28599 L
.37219 .28642 L
.37328 .28736 L
.37442 .28869 L
.37549 .2901 L
.3766 .2915 L
.37776 .2927 L
.37837 .29314 L
.37903 .29345 L
.3802 .29344 L
.38082 .29313 L
.38146 .29257 L
.38263 .29094 L
.38388 .28839 L
.38526 .28481 L
.38756 .27789 L
.38883 .27414 L
.39003 .27095 L
.39118 .26844 L
.39244 .26646 L
.39358 .26541 L
.39464 .26507 L
.39563 .26526 L
.39673 .26591 L
.39787 .26693 L
.39895 .26803 L
.39956 .26864 L
.40021 .26923 L
.40139 .27001 L
.40262 .27024 L
.40332 .27004 L
.40397 .26963 L
.4051 .26832 L
.40633 .26607 L
.4075 .26325 L
.40857 .26016 L
.41114 .25187 L
.41357 .2446 L
.41492 .24154 L
.41568 .24021 L
.41639 .23926 L
.41763 .23824 L
.41833 .23802 L
Mistroke
.41896 .23802 L
.42015 .23842 L
.42124 .23912 L
.42242 .24001 L
.42304 .24047 L
.42371 .24088 L
.42484 .24132 L
.42589 .24129 L
.42709 .24059 L
.42819 .23928 L
.42929 .23728 L
.43032 .23486 L
.43263 .22787 L
.43465 .22098 L
.43684 .21415 L
.43806 .21107 L
.43918 .20889 L
.44025 .20742 L
.44137 .20652 L
.44261 .20623 L
.44377 .20645 L
.44443 .20673 L
.44503 .20704 L
.44569 .2074 L
.44638 .20776 L
.447 .20803 L
.44769 .20823 L
.44889 .2082 L
.44956 .20792 L
.45029 .20738 L
.45098 .20662 L
.4516 .20571 L
.45281 .20336 L
.45413 .2 L
.45653 .19234 L
.45897 .18401 L
.46026 .18008 L
.46162 .17662 L
.46281 .1743 L
.46348 .17331 L
.46411 .17259 L
.46522 .17179 L
.4664 .1715 L
.46748 .17163 L
.46848 .17194 L
.46953 .17232 L
.47069 .17262 L
.47186 .1726 L
.47311 .17204 L
.47428 .17088 L
Mistroke
.47535 .16922 L
.47667 .16641 L
.47811 .16249 L
.48074 .15397 L
.4832 .14602 L
.48456 .14235 L
.48583 .13959 L
.48708 .13764 L
.48778 .13687 L
.48843 .13635 L
.48957 .13584 L
.49078 .13576 L
.49192 .13594 L
.49297 .13617 L
.49414 .13633 L
.49538 .13618 L
.49654 .13558 L
.4972 .13499 L
.49782 .13427 L
.49907 .13228 L
.50042 .12938 L
.50508 .11559 L
.50776 .10807 L
.50911 .10518 L
.50988 .10387 L
.51059 .1029 L
.51124 .1022 L
.51185 .10169 L
.5125 .10131 L
.5132 .10106 L
.51382 .10095 L
.51447 .10092 L
.51564 .10102 L
.51683 .10115 L
.51791 .10115 L
.51917 .10083 L
.52036 .10007 L
.52145 .0989 L
.52247 .0974 L
.52478 .09258 L
.52733 .08572 L
.53002 .0784 L
.53232 .07343 L
.53295 .07238 L
.53362 .07143 L
.53484 .07014 L
.53546 .06969 L
.53614 .06933 L
.53738 .06901 L
.53858 .06896 L
Mistroke
.53969 .06901 L
.5409 .06903 L
.54159 .06895 L
.54224 .0688 L
.54292 .06854 L
.54354 .06818 L
.54422 .06766 L
.54494 .06694 L
.54608 .06546 L
.54729 .06343 L
.54948 .05885 L
.55187 .05324 L
.55445 .04772 L
.55566 .04565 L
.55694 .04395 L
.55804 .04289 L
.55924 .04214 L
.56037 .04177 L
.56158 .04162 L
.56272 .04161 L
.56376 .04162 L
.56484 .04155 L
.56584 .04135 L
.56693 .04091 L
.5681 .04013 L
.56921 .03907 L
.57026 .03779 L
.57222 .03479 L
.57456 .0306 L
.57706 .02627 L
.57827 .02449 L
.57942 .0231 L
.58045 .02211 L
.58157 .02132 L
.58276 .02078 L
.58402 .02049 L
.5851 .02039 L
.58628 .02038 L
.58694 .02038 L
.58756 .02036 L
.58828 .02031 L
.58894 .02022 L
.59014 .01992 L
.59081 .01965 L
.59144 .01933 L
.59255 .0186 L
.59375 .01759 L
.59592 .01528 L
.59998 .01051 L
.60229 .0084 L
Mistroke
.60345 .00763 L
.60412 .00729 L
.60473 .00704 L
.60581 .00672 L
.60698 .00652 L
.60806 .00645 L
.60909 .00644 L
.61018 .00645 L
.61135 .00642 L
.61245 .00633 L
.61347 .00617 L
.61459 .00589 L
.61582 .00545 L
.6183 .00424 L
.62074 .00286 L
.62303 .00169 L
.62431 .00119 L
.62498 .00098 L
.62568 .0008 L
.62694 .00058 L
.62809 .00047 L
.62917 .00044 L
.63033 .00046 L
.63143 .00051 L
.63243 .00055 L
.6336 .00057 L
.63426 .00058 L
.63487 .00056 L
.636 .00051 L
.6372 .00042 L
.63949 .00019 L
.64061 9e-05 L
.64165 3e-05 L
.64259 2e-05 L
.64358 6e-05 L
.64458 .00016 L
.64567 .00034 L
.65027 .00171 L
.65269 .00246 L
.65391 .00275 L
.65461 .00287 L
.65526 .00296 L
.65644 .00306 L
.65753 .00309 L
.65872 .00309 L
.65997 .00308 L
.66105 .0031 L
.66205 .00318 L
.66316 .00336 L
.66433 .0037 L
Mistroke
.66503 .00398 L
.66568 .00429 L
.66715 .0052 L
.66981 .0074 L
.67218 .00964 L
.67344 .01077 L
.67478 .01183 L
.67603 .01263 L
.67718 .01318 L
.67832 .01355 L
.67941 .01375 L
.68063 .01384 L
.68175 .01386 L
.68299 .01387 L
.68361 .0139 L
.6843 .01397 L
.68546 .01421 L
.68654 .01463 L
.68772 .01534 L
.68899 .01641 L
.69032 .01788 L
.69157 .01955 L
.69392 .02314 L
.69598 .02633 L
.69815 .02919 L
.69929 .03034 L
.70054 .03127 L
.70168 .03183 L
.70275 .03213 L
.7051 .03228 L
.70634 .03228 L
.70703 .03233 L
.70766 .03242 L
.70891 .03279 L
.71009 .03346 L
.71117 .0344 L
.71234 .03579 L
.7137 .03788 L
.71514 .04055 L
.71772 .04601 L
.72025 .05115 L
.72149 .05324 L
.72265 .0548 L
.72375 .05593 L
.72491 .05674 L
.72609 .05719 L
.72676 .05732 L
.72738 .05737 L
.72847 .05737 L
.72946 .05733 L
Mistroke
.73055 .05737 L
.7317 .05762 L
.73286 .05819 L
.7341 .05926 L
.73527 .06075 L
.73633 .06253 L
.73894 .06831 L
.7414 .07475 L
.74353 .08002 L
.74469 .08247 L
.74577 .08436 L
.7467 .08564 L
.74769 .08665 L
.7488 .08738 L
.7498 .08771 L
.75099 .08782 L
.75165 .08778 L
.75226 .08773 L
.75339 .08765 L
.75458 .08773 L
.75565 .08808 L
.75664 .08874 L
.75774 .08988 L
.75891 .09165 L
.76013 .09411 L
.7613 .09694 L
.76347 .10315 L
.766 .1107 L
.76711 .11369 L
.76834 .11655 L
.76931 .11842 L
.77037 .11997 L
.77148 .1211 L
.77253 .12171 L
.77374 .12197 L
.7749 .12191 L
.77594 .12173 L
.77707 .12157 L
.77772 .12155 L
.77842 .12165 L
.77907 .12186 L
.77968 .1222 L
.78083 .12325 L
.78204 .12501 L
.78335 .12765 L
.78457 .13076 L
.78734 .13938 L
.7897 .14696 L
.79194 .15286 L
.79318 .15521 L
Mistroke
.79387 .15622 L
.79452 .15694 L
.79566 .15776 L
.79687 .15806 L
.79913 .15765 L
.80023 .15733 L
.80123 .15717 L
.80228 .15728 L
.80341 .15784 L
.80465 .1591 L
.80581 .16097 L
.80706 .16374 L
.80822 .1669 L
.81084 .17544 L
.81322 .18337 L
.81438 .18675 L
.81545 .18936 L
.81644 .19131 L
.81739 .19268 L
.81839 .19363 L
.81948 .19413 L
.8206 .19415 L
.82178 .19379 L
.8229 .19328 L
.82392 .19284 L
.82508 .19255 L
.82614 .19265 L
.82731 .19331 L
.82854 .19474 L
.82962 .19663 L
.83062 .19892 L
.83289 .20565 L
.83522 .21359 L
.83768 .22128 L
.83897 .22439 L
.83965 .22569 L
.84039 .22682 L
.84106 .22759 L
.84168 .22808 L
.84289 .2285 L
.84403 .22832 L
.84509 .2278 L
.84635 .22698 L
.8475 .22626 L
.8487 .22578 L
.84984 .22579 L
.85104 .22643 L
.85172 .22712 L
.85235 .22798 L
.87007 .25661 L
Mistroke
.87118 .25569 L
.87237 .25503 L
.87299 .25488 L
.87367 .25493 L
.87488 .25558 L
.87601 .25691 L
.87724 .25914 L
.87839 .26189 L
.87945 .26487 L
.88201 .27286 L
.88341 .27701 L
.88472 .28031 L
.88582 .28249 L
.88701 .28408 L
.88769 .28462 L
.88833 .28489 L
.88952 .2848 L
.89057 .28419 L
.89172 .28309 L
.89285 .28179 L
.89406 .28037 L
.89519 .27926 L
.89622 .2786 L
.89726 .2784 L
.89824 .27873 L
.89938 .27977 L
.90059 .28165 L
.90174 .28408 L
.90277 .28671 L
.90532 .29397 L
.90647 .29712 L
.90771 .30008 L
.90909 .30255 L
Mfstroke
0 g
gsave
1 .31547 -87.75 -10.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.9375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
63.000 14.750 moveto
(\\310) show
70.188 14.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
77.375 14.750 moveto
(H) show
84.562 14.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
91.750 14.750 moveto
(L) show
98.938 14.750 moveto
(\\310) show
106.125 10.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
112.500 14.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1 .30255 -87.75 -10.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.9375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
63.000 14.750 moveto
(\\310) show
70.188 14.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(b) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
77.375 14.750 moveto
(H) show
84.562 14.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
91.750 14.750 moveto
(L) show
98.938 14.750 moveto
(\\310) show
106.125 10.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
112.500 14.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\

The probabilities to find the state in a particular eigenstate are now time \
dependent, we obtain a superposition of a fast and a slow oscillation. The \
frequency of the slow oscillation is  called 'Rabi frequency'.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Rabi Frequency", "Section"],

Cell[TextData[{
  "In order to find the involved frequencies, we perform a Fourier transform \
on ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(a(t)\)\( | \^2\)\)\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\( \
(*Fourier*) \)\(\[IndentingNewLine]\)\(numfourier[fname_, tmax_] := 
        Block[{t, n00, n0m1, n0p1, nmax = 250, at, lmax, 
            i}, \[IndentingNewLine]func[t_] = 
            fname[t]; \[IndentingNewLine]meanpop = 
            NIntegrate[func[t], {t, 0, tmax}]/tmax; \[IndentingNewLine]at = 
            Table[func[i\ tmax\/nmax], {i, 0, nmax}] - 
              meanpop; \[IndentingNewLine]fA = 
            Fourier[at]; \[IndentingNewLine]lmax = 
            Position[Abs[Take[fA, Round[nmax/2]]], 
              Max[Abs[Take[fA, Round[nmax/2]]]]]; \[IndentingNewLine]n00 = 
            Min[Flatten[
                lmax]]; \[IndentingNewLine] (*to\ slightly\ impltove\ the\ \
accuracy\ of\ the\ \(\(result\)\(:\)\)*) \[IndentingNewLine]n0m1 = 
            Max[n00 - 1, 1]; \[IndentingNewLine]n0p1 = 
            n00 + 1; \[IndentingNewLine]n0 = \((n00*Abs[fA[\([n00]\)]] + 
                    n0m1*Abs[fA[\([n0m1]\)]] + 
                    n0p1*Abs[fA[\([n0p1]\)]])\)/\((Abs[fA[\([n00]\)]] + 
                    Abs[fA[\([n0m1]\)]] + Abs[fA[\([n0p1]\)]])\) - 
              1;\[IndentingNewLine]];\)\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(n0p1\)\" is similar to \
existing symbol \"\!\(n0m1\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(lmax\)\" is similar to \
existing symbol \"\!\(tmax\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(nmax\)\" is similar to \
existing symbols \!\({lmax, tmax}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(numfourier[pup, tmax];\)\), "\[IndentingNewLine]", 
    \(\(ListPlot[Abs[fA], \ PlotJoined \[Rule] True, 
        PlotRange \[Rule] {{0, 100}, All}, PlotStyle \[Rule] {Hue[1]}, 
        AxesLabel \[Rule] {"\<\[Omega]\>", "\<\>"}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.04083e-17 0.01 0.0145587 0.469917 [
[.2 .00206 -10 -16.25 ]
[.2 .00206 10 0 ]
[.4 .00206 -10 -16.25 ]
[.4 .00206 10 0 ]
[.6 .00206 -10 -16.25 ]
[.6 .00206 10 0 ]
[.8 .00206 -10 -16.25 ]
[.8 .00206 10 0 ]
[1 .00206 -14 -16.25 ]
[1 .00206 14 0 ]
[1.025 .01456 0 -8.03125 ]
[1.025 .01456 15.625 8.03125 ]
[-0.0125 .10854 -24 -8.125 ]
[-0.0125 .10854 0 8.125 ]
[-0.0125 .20253 -24 -8.125 ]
[-0.0125 .20253 0 8.125 ]
[-0.0125 .29651 -24 -8.125 ]
[-0.0125 .29651 0 8.125 ]
[-0.0125 .39049 -24 -8.125 ]
[-0.0125 .39049 0 8.125 ]
[-0.0125 .48448 -12 -8.125 ]
[-0.0125 .48448 0 8.125 ]
[-0.0125 .57846 -24 -8.125 ]
[-0.0125 .57846 0 8.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .01456 m
.2 .02081 L
s
gsave
.2 .00206 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.4 .01456 m
.4 .02081 L
s
gsave
.4 .00206 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.6 .01456 m
.6 .02081 L
s
gsave
.6 .00206 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.8 .01456 m
.8 .02081 L
s
gsave
.8 .00206 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
1 .01456 m
1 .02081 L
s
gsave
1 .00206 -75 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.05 .01456 m
.05 .01831 L
s
.1 .01456 m
.1 .01831 L
s
.15 .01456 m
.15 .01831 L
s
.25 .01456 m
.25 .01831 L
s
.3 .01456 m
.3 .01831 L
s
.35 .01456 m
.35 .01831 L
s
.45 .01456 m
.45 .01831 L
s
.5 .01456 m
.5 .01831 L
s
.55 .01456 m
.55 .01831 L
s
.65 .01456 m
.65 .01831 L
s
.7 .01456 m
.7 .01831 L
s
.75 .01456 m
.75 .01831 L
s
.85 .01456 m
.85 .01831 L
s
.9 .01456 m
.9 .01831 L
s
.95 .01456 m
.95 .01831 L
s
.25 Mabswid
0 .01456 m
1 .01456 L
s
gsave
1.025 .01456 -61 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
74.625 15.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10854 m
.00625 .10854 L
s
gsave
-0.0125 .10854 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .20253 m
.00625 .20253 L
s
gsave
-0.0125 .20253 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .29651 m
.00625 .29651 L
s
gsave
-0.0125 .29651 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .39049 m
.00625 .39049 L
s
gsave
-0.0125 .39049 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .48448 m
.00625 .48448 L
s
gsave
-0.0125 .48448 -73 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .57846 m
.00625 .57846 L
s
gsave
-0.0125 .57846 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03805 m
.00375 .03805 L
s
0 .06155 m
.00375 .06155 L
s
0 .08505 m
.00375 .08505 L
s
0 .13204 m
.00375 .13204 L
s
0 .15553 m
.00375 .15553 L
s
0 .17903 m
.00375 .17903 L
s
0 .22602 m
.00375 .22602 L
s
0 .24952 m
.00375 .24952 L
s
0 .27301 m
.00375 .27301 L
s
0 .32 m
.00375 .32 L
s
0 .3435 m
.00375 .3435 L
s
0 .367 m
.00375 .367 L
s
0 .41399 m
.00375 .41399 L
s
0 .43748 m
.00375 .43748 L
s
0 .46098 m
.00375 .46098 L
s
0 .50797 m
.00375 .50797 L
s
0 .53147 m
.00375 .53147 L
s
0 .55496 m
.00375 .55496 L
s
0 .60196 m
.00375 .60196 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.01 .01472 m
.02 .59227 L
.03 .60332 L
.04 .26104 L
.05 .17791 L
.06 .13855 L
.07 .11508 L
.08 .09934 L
.09 .08798 L
.1 .07937 L
.11 .07261 L
.12 .06714 L
.13 .06263 L
.14 .05885 L
.15 .05562 L
.16 .05283 L
.17 .0504 L
.18 .04827 L
.19 .04637 L
.2 .04468 L
.21 .04315 L
.22 .04177 L
.23 .04052 L
.24 .03937 L
.25 .03832 L
.26 .03735 L
.27 .03644 L
.28 .0356 L
.29 .03481 L
.3 .03407 L
.31 .03336 L
.32 .03268 L
.33 .03203 L
.34 .0314 L
.35 .03078 L
.36 .03022 L
.37 .03019 L
.38 .0236 L
.39 .03783 L
.4 .02204 L
.41 .05032 L
.42 .0351 L
.43 .03227 L
.44 .03094 L
.45 .03009 L
.46 .02947 L
.47 .02898 L
.48 .02856 L
.49 .02819 L
.5 .02786 L
Mistroke
.51 .02756 L
.52 .02729 L
.53 .02704 L
.54 .0268 L
.55 .02657 L
.56 .02636 L
.57 .02617 L
.58 .02598 L
.59 .0258 L
.6 .02563 L
.61 .02546 L
.62 .02531 L
.63 .02516 L
.64 .02502 L
.65 .02488 L
.66 .02475 L
.67 .02462 L
.68 .0245 L
.69 .02439 L
.7 .02428 L
.71 .02417 L
.72 .02407 L
.73 .02397 L
.74 .02387 L
.75 .02378 L
.76 .02369 L
.77 .0236 L
.78 .02352 L
.79 .02345 L
.8 .02337 L
.81 .02329 L
.82 .02322 L
.83 .02315 L
.84 .02309 L
.85 .02303 L
.86 .02296 L
.87 .02291 L
.88 .02285 L
.89 .02279 L
.9 .02274 L
.91 .02269 L
.92 .02264 L
.93 .02259 L
.94 .02255 L
.95 .02251 L
.96 .02246 L
.97 .02242 L
.98 .02239 L
.99 .02235 L
1 .02232 L
Mistroke
Mfstroke
1 .02232 m
1 .02232 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\

We get a large peak at a low frequency (the Rabi frequency) and a small peak \
at a high frequency (fast oscillation). The approximate Rabi frequency is: \
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[\*"\"\<\!\(\[Omega]\_R\)= \>\"", \[Omega]est\ \ n0];\)\)], \
"Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[Omega]\_R\)= \
"\[InvisibleSpace]0.08827882149493523`\),
      SequenceForm[ "\!\(\[Omega]\_R\)= ", 0.088278821494935225],
      Editable->False]], "Print"]
}, Open  ]],

Cell["\<\
Unfortunately, the frequency resolution is not very good and we \
need an additional nonlinear fit. We will use the frequency obtained from the \
Fourier transform as a starring value for this fit. It is necessary to have a \
quite accurate starting value for the frequency, otherwise, we might obtain a \
false solution. \
\>", "Text"],

Cell[BoxData[
    \(\(\( (*Nonlinear\ Fit*) \)\(\[IndentingNewLine]\)\( (*The\ starting\ \
value\ for\ the\ frequency\ needs\ to\ be\ quite\ \(close!\)*) \)\(\
\[IndentingNewLine]\)\(cosfit[funcname_, offset_, amplitude_, frequency_] := 
        Block[{nmax = 250, afit, i, t, amp1, a0, 
            n1}, \[IndentingNewLine]func[t_] = 
            funcname[t]; \[IndentingNewLine]afit = 
            Table[{N[\(\(\ \)\(i\)\)\/nmax], 
                func[N[i\ \(\(\ \)\(tmax\)\)\/nmax]]}, {i, 0, 
                nmax}]; \[IndentingNewLine]fitres = 
            BestFitParameters /. 
              NonlinearRegress[afit, a0 + amp1\ Cos[2\ \[Pi]\ n1\ t], 
                t, {{a0, offset}, {amp1, amplitude}, {n1, frequency}}, 
                RegressionReport \[Rule] 
                  BestFitParameters];\[IndentingNewLine]];\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(cosfit[pup, meanpop, 1 - meanpop, n0];\)\), "\[IndentingNewLine]", 
    \(\(\[Omega]R = \[Omega]est\ n1 /. fitres;\)\), "\[IndentingNewLine]", 
    \(\(ampR = amp1 /. fitres;\)\), "\[IndentingNewLine]", 
    \(\(meanpop = a0 /. fitres;\)\), "\[IndentingNewLine]", 
    \(\(plfit = 
        Plot[{meanpop + ampR\ Cos[\ \[Omega]R\ t], pup[t]}, {t, 0, tmax}, 
          PlotStyle \[Rule] {{Hue[1], Thickness[0.01]}, {GrayLevel[0]}}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[plfit, 
        Graphics[{Text["\<fit\>", {\ tmax, meanpop}, 
              TextStyle \[Rule] {FontColor \[Rule] Hue[1]}], 
            Text[\*"\"\<|a(t)\!\(\( | \^2\)\)\>\"", {\ tmax, 
                meanpop - ampR/2}]}], AxesLabel \[Rule] {"\<t\>", "\<\>"}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\), \
"\[IndentingNewLine]", 
    \(\(Print["\<The plot compares the original numerical solution (black) to \
the cosine-fit (red)\n\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[
        TableForm[{{"\<Mean Probability of measuring |+z\[RightAngleBracket]: \
\>", meanpop}, \[IndentingNewLine]{"\<Amplitude of oscillation: \>", 
              ampR}, \[IndentingNewLine]{"\<Rabi frequency: \>", \[Omega]R, "\
\<Period of Rabi-oscillation: \>", 2\ \[Pi]/\[Omega]R}}]];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(\[Omega]R\)\" is \
similar to existing symbol \"\!\(\[Omega]\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00757881 -0.532101 1.13542 [
[.17539 .59082 -10 -16.25 ]
[.17539 .59082 10 0 ]
[.32696 .59082 -10 -16.25 ]
[.32696 .59082 10 0 ]
[.47854 .59082 -10 -16.25 ]
[.47854 .59082 10 0 ]
[.63011 .59082 -10 -16.25 ]
[.63011 .59082 10 0 ]
[.78169 .59082 -14 -16.25 ]
[.78169 .59082 14 0 ]
[.93327 .59082 -14 -16.25 ]
[.93327 .59082 14 0 ]
[1.025 .60332 0 -8.03125 ]
[1.025 .60332 9.3125 8.03125 ]
[.01131 .03561 -24 -8.125 ]
[.01131 .03561 0 8.125 ]
[.01131 .14915 -24 -8.125 ]
[.01131 .14915 0 8.125 ]
[.01131 .26269 -24 -8.125 ]
[.01131 .26269 0 8.125 ]
[.01131 .37624 -24 -8.125 ]
[.01131 .37624 0 8.125 ]
[.01131 .48978 -24 -8.125 ]
[.01131 .48978 0 8.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60332 m
.17539 .60957 L
s
gsave
.17539 .59082 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.32696 .60332 m
.32696 .60957 L
s
gsave
.32696 .59082 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.47854 .60332 m
.47854 .60957 L
s
gsave
.47854 .59082 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.63011 .60332 m
.63011 .60957 L
s
gsave
.63011 .59082 -71 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.78169 .60332 m
.78169 .60957 L
s
gsave
.78169 .59082 -75 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.93327 .60332 m
.93327 .60957 L
s
gsave
.93327 .59082 -75 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.125 Mabswid
.0617 .60332 m
.0617 .60707 L
s
.0996 .60332 m
.0996 .60707 L
s
.13749 .60332 m
.13749 .60707 L
s
.21328 .60332 m
.21328 .60707 L
s
.25117 .60332 m
.25117 .60707 L
s
.28907 .60332 m
.28907 .60707 L
s
.36486 .60332 m
.36486 .60707 L
s
.40275 .60332 m
.40275 .60707 L
s
.44064 .60332 m
.44064 .60707 L
s
.51643 .60332 m
.51643 .60707 L
s
.55433 .60332 m
.55433 .60707 L
s
.59222 .60332 m
.59222 .60707 L
s
.66801 .60332 m
.66801 .60707 L
s
.7059 .60332 m
.7059 .60707 L
s
.7438 .60332 m
.7438 .60707 L
s
.81958 .60332 m
.81958 .60707 L
s
.85748 .60332 m
.85748 .60707 L
s
.89537 .60332 m
.89537 .60707 L
s
.97116 .60332 m
.97116 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.312 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .03561 m
.03006 .03561 L
s
gsave
.01131 .03561 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .14915 m
.03006 .14915 L
s
gsave
.01131 .14915 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.02381 .26269 m
.03006 .26269 L
s
gsave
.01131 .26269 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.02381 .37624 m
.03006 .37624 L
s
gsave
.01131 .37624 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.02381 .48978 m
.03006 .48978 L
s
gsave
.01131 .48978 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .05832 m
.02756 .05832 L
s
.02381 .08103 m
.02756 .08103 L
s
.02381 .10373 m
.02756 .10373 L
s
.02381 .12644 m
.02756 .12644 L
s
.02381 .17186 m
.02756 .17186 L
s
.02381 .19457 m
.02756 .19457 L
s
.02381 .21728 m
.02756 .21728 L
s
.02381 .23998 m
.02756 .23998 L
s
.02381 .2854 m
.02756 .2854 L
s
.02381 .30811 m
.02756 .30811 L
s
.02381 .33082 m
.02756 .33082 L
s
.02381 .35353 m
.02756 .35353 L
s
.02381 .39894 m
.02756 .39894 L
s
.02381 .42165 m
.02756 .42165 L
s
.02381 .44436 m
.02756 .44436 L
s
.02381 .46707 m
.02756 .46707 L
s
.02381 .51249 m
.02756 .51249 L
s
.02381 .53519 m
.02756 .53519 L
s
.02381 .5579 m
.02756 .5579 L
s
.02381 .58061 m
.02756 .58061 L
s
.02381 .0129 m
.02756 .0129 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.02381 .60295 m
.02499 .60293 L
.02605 .60288 L
.02729 .60279 L
.02846 .60267 L
.03053 .60237 L
.03279 .60193 L
.03527 .60129 L
.0379 .60044 L
.04262 .59848 L
.04749 .59587 L
.05205 .5929 L
.06244 .58425 L
.07305 .57279 L
.08274 .56007 L
.10458 .52421 L
.14429 .43791 L
.18248 .33888 L
.22313 .23056 L
.26226 .13767 L
.28223 .09874 L
.29274 .08124 L
.30384 .06523 L
.31379 .05318 L
.32471 .0426 L
.3295 .03886 L
.33464 .03547 L
.33913 .03303 L
.34391 .031 L
.34642 .03016 L
.34919 .02942 L
.3504 .02915 L
.35171 .02891 L
.35294 .02872 L
.35408 .02858 L
.35542 .02845 L
.35613 .02841 L
.35689 .02837 L
.35769 .02835 L
.35844 .02834 L
.35912 .02835 L
.35985 .02837 L
.36049 .0284 L
.36119 .02844 L
.36192 .0285 L
.36261 .02856 L
.36515 .02892 L
.36639 .02915 L
.36775 .02945 L
.37021 .03011 L
Mistroke
.37485 .03176 L
.38025 .03437 L
.38527 .03743 L
.39586 .04593 L
.40583 .05636 L
.42445 .08183 L
.46305 .15622 L
.50411 .25779 L
.54365 .36383 L
.58167 .45977 L
.60286 .50604 L
.62215 .54169 L
.63174 .55673 L
.64217 .57084 L
.65194 .58186 L
.66111 .59016 L
.67053 .59658 L
.67553 .59909 L
.67811 .60014 L
.68092 .6011 L
.68369 .60185 L
.68627 .60237 L
.6877 .60259 L
.68899 .60274 L
.68971 .60281 L
.69048 .60287 L
.69122 .60291 L
.69189 .60293 L
.6931 .60295 L
.69422 .60293 L
.69545 .60287 L
.69615 .60282 L
.69678 .60276 L
.69805 .60262 L
.69943 .60242 L
.70194 .60193 L
.70427 .60134 L
.70678 .60054 L
.71133 .5987 L
.71673 .59584 L
.72169 .59258 L
.73192 .58397 L
.74269 .57223 L
.76241 .54406 L
.78077 .51078 L
.81978 .42231 L
.86125 .31307 L
.9012 .208 L
.93963 .12088 L
.97619 .06115 L
Mistroke
Mfstroke
0 g
.5 Mabswid
.02381 .60332 m
.02499 .60325 L
.02605 .60307 L
.02729 .60276 L
.02846 .60239 L
.03056 .60166 L
.03171 .6013 L
.03279 .60101 L
.03395 .60079 L
.03524 .60066 L
.03633 .60063 L
.0375 .60065 L
.03816 .60068 L
.03887 .60071 L
.04017 .60071 L
.04144 .60059 L
.04262 .60031 L
.04386 .5998 L
.04456 .5994 L
.04521 .59896 L
.04765 .59665 L
.05221 .5908 L
.05346 .58929 L
.05479 .58788 L
.05604 .58683 L
.05719 .58613 L
.05848 .58562 L
.05969 .58539 L
.06101 .58532 L
.06176 .58531 L
.06244 .58531 L
.0637 .58523 L
.06486 .58498 L
.06612 .5844 L
.06676 .58396 L
.06745 .58334 L
.06863 .58197 L
.06989 .58003 L
.07216 .57548 L
.08288 .55602 L
.10458 .51682 L
.14608 .43723 L
.18606 .33419 L
.18711 .33424 L
.18823 .3337 L
.18945 .33215 L
.19059 .32969 L
.19175 .32607 L
.19285 .32169 L
.19489 .31137 L
Mistroke
.19727 .29738 L
.19985 .28292 L
.201 .27754 L
.20221 .27291 L
.20324 .26993 L
.20438 .26771 L
.20508 .26687 L
.20574 .2664 L
.20698 .26627 L
.20767 .26653 L
.20831 .2669 L
.20976 .26794 L
.21092 .2686 L
.2122 .26872 L
.21284 .26844 L
.21354 .2678 L
.21479 .26568 L
.21597 .26243 L
.21726 .25751 L
.21987 .24406 L
.22227 .22966 L
.22453 .21706 L
.22578 .21134 L
.22644 .20884 L
.22714 .2066 L
.22837 .20372 L
.22951 .20227 L
.23082 .20185 L
.23204 .20242 L
.23275 .20303 L
.23339 .20368 L
.23409 .20443 L
.23483 .20517 L
.23605 .20606 L
.23718 .20621 L
.2384 .20537 L
.23909 .20434 L
.23974 .20299 L
.24091 .1996 L
.24198 .19545 L
.2444 .18314 L
.24697 .16803 L
.24838 .16017 L
.24971 .15373 L
.25095 .14896 L
.25165 .14688 L
.2523 .14536 L
.25344 .14364 L
.25465 .14307 L
.25591 .14364 L
Mistroke
.2571 .14495 L
.25849 .14694 L
.2598 .14874 L
.26048 .14946 L
.26122 .14997 L
.26252 .14999 L
.26326 .14941 L
.26404 .14825 L
.26478 .14665 L
.26544 .14476 L
.28633 .10338 L
.29548 .07489 L
.29799 .06299 L
.29872 .06024 L
.2994 .05804 L
.30068 .05506 L
.30189 .05371 L
.303 .0537 L
.30423 .0549 L
.30553 .05727 L
.30775 .06259 L
.30891 .06529 L
.31013 .06755 L
.31121 .06874 L
.31239 .06898 L
.31346 .0681 L
.31445 .06633 L
.31573 .06276 L
.31694 .05827 L
.31921 .04809 L
.32168 .03704 L
.32292 .03256 L
.32364 .03052 L
.32429 .02905 L
.32552 .02739 L
.3262 .02712 L
.32685 .02727 L
.32799 .02847 L
.32924 .03093 L
.33039 .03397 L
.33161 .03764 L
.3338 .04398 L
.33445 .0455 L
.33514 .04682 L
.33589 .04786 L
.33659 .04839 L
.33784 .04825 L
.33855 .04752 L
.33921 .04643 L
.34045 .0434 L
Mistroke
.34157 .03971 L
.3441 .02966 L
.3453 .02489 L
.34659 .02041 L
.34781 .01719 L
.34893 .01535 L
.35018 .01472 L
.35137 .01553 L
.35265 .01784 L
.35338 .01972 L
.35405 .02176 L
.35632 .02981 L
.35752 .03409 L
.35878 .03806 L
.35989 .04075 L
.3611 .04258 L
.36221 .0431 L
.36324 .04256 L
.36392 .04167 L
.36457 .04047 L
.36578 .03742 L
.36851 .02834 L
.36971 .02433 L
.37083 .02108 L
.372 .01854 L
.3733 .01706 L
.37458 .01716 L
.3753 .01793 L
.37596 .01908 L
.37716 .02214 L
.37843 .02649 L
.3813 .03849 L
.38272 .04412 L
.38402 .04841 L
.38518 .05118 L
.38642 .05281 L
.38765 .05302 L
.38836 .05252 L
.38902 .05169 L
.39016 .04951 L
.39121 .0469 L
.39356 .04022 L
.39477 .03715 L
.39606 .03476 L
.3968 .03394 L
.39747 .03362 L
.39879 .03422 L
.40002 .03632 L
.40071 .03812 L
.40134 .04014 L
Mistroke
.40375 .05021 L
.40598 .06099 L
.40721 .06652 L
.40837 .07102 L
.40946 .07431 L
.41063 .07673 L
.4117 .07782 L
.41269 .0779 L
.41372 .07711 L
.41487 .07539 L
.41606 .07293 L
.41718 .07036 L
.41834 .06778 L
.41956 .06558 L
.4202 .06476 L
.42089 .0642 L
.42212 .06422 L
.42276 .06478 L
.42344 .06582 L
.42466 .0688 L
.42597 .07349 L
.42741 .08007 L
.42982 .09278 L
.43115 .09968 L
.43241 .10553 L
.43362 .11015 L
.43494 .11379 L
.43613 .11571 L
.43724 .11633 L
.43828 .11599 L
.43943 .11479 L
.44063 .11291 L
.44176 .11089 L
.4424 .10978 L
.44308 .1087 L
.44431 .10727 L
.4456 .10683 L
.44634 .1072 L
.44701 .10796 L
.4482 .11037 L
.44949 .11449 L
.45071 .11968 L
.45184 .12535 L
.45452 .14058 L
.45708 .15395 L
.45849 .15957 L
.45928 .16201 L
.46002 .16375 L
.46133 .16562 L
.46206 .16602 L
Mistroke
.46272 .16603 L
.46396 .1653 L
.46511 .16401 L
.46634 .16237 L
.467 .16154 L
.4677 .16077 L
.46888 .15997 L
.46998 .16003 L
.47124 .1613 L
.47239 .16372 L
.47355 .16739 L
.47462 .17183 L
.47704 .18468 L
.47916 .19734 L
.48145 .20988 L
.48273 .21554 L
.4839 .21955 L
.48502 .22225 L
.4862 .22389 L
.4875 .22444 L
.48871 .22402 L
.4894 .22351 L
.49003 .22294 L
.49072 .22228 L
.49145 .22162 L
.4921 .22112 L
.49281 .22077 L
.49407 .22081 L
.49478 .22132 L
.49554 .22231 L
.49626 .22371 L
.49692 .22539 L
.49818 .2297 L
.49956 .23588 L
.50207 .24995 L
.50464 .26525 L
.50599 .27246 L
.50741 .27882 L
.50865 .28308 L
.50936 .28491 L
.51002 .28623 L
.51118 .2877 L
.51242 .28823 L
.51355 .288 L
.5146 .28743 L
.5157 .28673 L
.51691 .28618 L
.51814 .28621 L
.51945 .28725 L
.52067 .28938 L
Mistroke
.52179 .29242 L
.52317 .29759 L
.52469 .30479 L
.52744 .32045 L
.53002 .33504 L
.53144 .34178 L
.53278 .34685 L
.53408 .35044 L
.53482 .35186 L
.5355 .35281 L
.5367 .35375 L
.53796 .3539 L
.53915 .35357 L
.54026 .35313 L
.54147 .35285 L
.54278 .35313 L
.54399 .35423 L
.54469 .35531 L
.54534 .35664 L
.54665 .36028 L
.54806 .36561 L
.55294 .39095 L
.55575 .40477 L
.55716 .41007 L
.55797 .41248 L
.55871 .41425 L
.55939 .41555 L
.56003 .41648 L
.56071 .41718 L
.56145 .41765 L
.56209 .41785 L
.56278 .4179 L
.564 .41772 L
.56525 .41747 L
.56638 .41748 L
.5677 .41807 L
.56895 .41946 L
.5701 .42161 L
.57116 .42437 L
.57358 .43323 L
.57625 .44583 L
.57907 .45928 L
.58148 .46841 L
.58213 .47033 L
.58284 .47208 L
.58412 .47444 L
.58477 .47528 L
.58548 .47593 L
.58678 .47653 L
.58804 .47662 L
Mistroke
.5892 .47652 L
.59047 .47649 L
.59119 .47663 L
.59187 .47691 L
.59258 .47739 L
.59323 .47805 L
.59395 .47901 L
.5947 .48033 L
.59589 .48305 L
.59716 .48678 L
.59946 .4952 L
.60195 .50549 L
.60466 .51564 L
.60593 .51944 L
.60727 .52257 L
.60842 .5245 L
.60968 .52588 L
.61086 .52657 L
.61213 .52685 L
.61332 .52687 L
.61442 .52685 L
.61554 .52697 L
.61659 .52734 L
.61774 .52816 L
.61896 .52959 L
.62013 .53154 L
.62122 .53388 L
.62327 .53939 L
.62573 .54708 L
.62835 .55504 L
.62962 .55831 L
.63082 .56087 L
.6319 .56269 L
.63308 .56414 L
.63432 .56513 L
.63564 .56567 L
.63677 .56584 L
.63801 .56587 L
.6387 .56587 L
.63935 .5659 L
.64011 .56599 L
.6408 .56616 L
.64205 .56672 L
.64276 .56721 L
.64341 .56779 L
.64457 .56913 L
.64583 .57099 L
.64811 .57524 L
.65236 .58399 L
.65478 .58787 L
Mistroke
.656 .58928 L
.65669 .58991 L
.65733 .59037 L
.65847 .59097 L
.6597 .59132 L
.66083 .59145 L
.6619 .59147 L
.66304 .59146 L
.66427 .59151 L
.66543 .59167 L
.66649 .59197 L
.66767 .59249 L
.66896 .59329 L
.67156 .59552 L
.67411 .59806 L
.67651 .6002 L
.67784 .60112 L
.67855 .6015 L
.67929 .60184 L
.6806 .60225 L
.68181 .60244 L
.68294 .60249 L
.68416 .60245 L
.6853 .60237 L
.68635 .6023 L
.68758 .60225 L
.68827 .60225 L
.68892 .60227 L
.6901 .60236 L
.69135 .60253 L
.69375 .60295 L
.69493 .60314 L
.69601 .60324 L
.697 .60327 L
.69804 .60319 L
.69908 .60301 L
.70023 .60267 L
.70504 .60016 L
.70758 .59878 L
.70886 .59826 L
.70959 .59803 L
.71027 .59787 L
.71151 .59768 L
.71265 .59762 L
.7139 .59763 L
.71521 .59765 L
.71634 .59761 L
.71739 .59746 L
.71854 .59712 L
.71977 .59651 L
Mistroke
.72051 .59599 L
.72119 .59542 L
.72273 .59376 L
.72552 .58971 L
.728 .58559 L
.72931 .58352 L
.73073 .58157 L
.73204 .5801 L
.73323 .5791 L
.73443 .57842 L
.73557 .57804 L
.73685 .57787 L
.73803 .57785 L
.73932 .57783 L
.73998 .57777 L
.7407 .57764 L
.74191 .57719 L
.74304 .57643 L
.74428 .57513 L
.74561 .57316 L
.747 .57046 L
.74831 .56739 L
.75077 .56079 L
.75293 .55493 L
.75521 .54967 L
.7564 .54757 L
.75771 .54585 L
.7589 .54483 L
.76002 .54428 L
.76248 .544 L
.76378 .54399 L
.76451 .54391 L
.76517 .54375 L
.76648 .54306 L
.76771 .54183 L
.76884 .54011 L
.77007 .53756 L
.77149 .53372 L
.773 .5288 L
.77571 .51877 L
.77836 .50934 L
.77966 .50549 L
.78087 .50262 L
.78202 .50054 L
.78324 .49906 L
.78447 .49823 L
.78517 .498 L
.78583 .4979 L
.78696 .49791 L
.78801 .49797 L
Mistroke
.78915 .4979 L
.79035 .49745 L
.79157 .4964 L
.79287 .49444 L
.79409 .49169 L
.79521 .48843 L
.79794 .47781 L
.80052 .46597 L
.80274 .45629 L
.80396 .4518 L
.8051 .44832 L
.80607 .44597 L
.80711 .44411 L
.80826 .44278 L
.80932 .44216 L
.81056 .44197 L
.81126 .44203 L
.8119 .44213 L
.81308 .44228 L
.81432 .44213 L
.81544 .44148 L
.81648 .44028 L
.81763 .43817 L
.81885 .43493 L
.82014 .43041 L
.82136 .42522 L
.82364 .41379 L
.82629 .39994 L
.82745 .39443 L
.82873 .38919 L
.82976 .38575 L
.83086 .38289 L
.83203 .38082 L
.83312 .3797 L
.8344 .37922 L
.83561 .37934 L
.8367 .37967 L
.83789 .37997 L
.83856 .37999 L
.83929 .37982 L
.83998 .37942 L
.84062 .3788 L
.84182 .37687 L
.84309 .37365 L
.84446 .3688 L
.84574 .36308 L
.84864 .34724 L
.85112 .33331 L
.85346 .32248 L
.85476 .31815 L
Mistroke
.85549 .3163 L
.85616 .31497 L
.85736 .31348 L
.85863 .31292 L
.86099 .31367 L
.86214 .31426 L
.86319 .31455 L
.8643 .31436 L
.86548 .31334 L
.86677 .31102 L
.86799 .30757 L
.86931 .30249 L
.87052 .29669 L
.87326 .281 L
.87575 .26642 L
.87697 .26021 L
.87809 .25542 L
.87913 .25184 L
.88012 .24931 L
.88117 .24757 L
.88231 .24666 L
.88348 .24662 L
.88473 .24728 L
.8859 .24822 L
.88696 .24903 L
.88818 .24955 L
.88929 .24937 L
.89051 .24816 L
.89181 .24554 L
.89293 .24207 L
.89398 .23786 L
.89636 .2255 L
.8988 .21091 L
.90138 .19678 L
.90273 .19107 L
.90344 .18867 L
.90421 .1866 L
.90492 .18518 L
.90557 .18428 L
.90683 .18352 L
.90803 .18385 L
.90914 .18479 L
.91046 .1863 L
.91166 .18762 L
.91293 .1885 L
.91412 .1885 L
.91538 .18732 L
.91609 .18605 L
.91674 .18447 L
.93531 .13187 L
Mistroke
.93648 .13357 L
.93772 .13478 L
.93837 .13504 L
.93909 .13496 L
.94035 .13377 L
.94154 .13131 L
.94282 .12723 L
.94403 .12217 L
.94514 .1167 L
.94782 .10201 L
.94929 .09439 L
.95066 .08833 L
.95182 .08432 L
.95306 .08141 L
.95377 .08042 L
.95444 .07992 L
.95569 .08007 L
.95679 .0812 L
.958 .08322 L
.95918 .08562 L
.96044 .08822 L
.96162 .09026 L
.96271 .09147 L
.96379 .09184 L
.96483 .09124 L
.96602 .08933 L
.96729 .08587 L
.96848 .0814 L
.96957 .07657 L
.97223 .06324 L
.97344 .05745 L
.97475 .05201 L
.97619 .04747 L
Mfstroke
gsave
.97619 .31564 -73.7812 -9.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.75 translate 1 -1 scale
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(fit) show
84.562 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .17199 -83.0312 -13.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.438 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 19.438 moveto
(\\310) show
67.312 19.438 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.312 19.438 moveto
(H) show
80.875 19.438 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.188 19.438 moveto
(L) show
91.750 19.438 moveto
(\\310) show
96.062 12.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
103.062 19.438 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \("The plot compares the original numerical solution (black) to the \
cosine-fit (red)\n"\)], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"Mean Probability of measuring |+z\[RightAngleBracket]: \"\>", 
            "0.7466351778359953`", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"Amplitude of oscillation: \"\>", 
            "0.25303634809794956`", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"Rabi frequency: \"\>", 
            "0.07115959075460786`", "\<\"Period of Rabi-oscillation: \"\>", 
            "88.29709727880534`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"Mean Probability of measuring |+z\[RightAngleBracket]: ", 
        0.74663517783599531}, {"Amplitude of oscillation: ", 
        0.25303634809794956}, {"Rabi frequency: ", 0.071159590754607857, 
        "Period of Rabi-oscillation: ", 88.297097278805339}}]]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Parameter Dependence", "Section"],

Cell["\<\
We want to observe the effect of a variation in \[Omega]1 and \
\[Omega], i.e. the strength and the frequency of the perturbation, on the \
Rabi frequency and the amplitude.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Omega]1list = {0.05, 0.075, 0.1, 0.15, 0.2, 0.25, 
          0.3} \[Omega]00; \[Omega]list = {0.8, 0.9, 0.95, 0.99, 1, 1.01, 
          1.05, 1.1, 1.2} \[Omega]00;\), "\[IndentingNewLine]", 
    \(\(colldata = 
        Table[Table[{0, 0, 0, 
              0\ }, {Length[\[Omega]1list]}], {Length[\[Omega]list]}];\)\)}], \
"Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(\[Omega]list\)\" is \
similar to existing symbol \"\!\(\[Omega]1list\)\"."\)], "Message"]
}, Open  ]],

Cell["This may take some time:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[a, b];\)\), "\[IndentingNewLine]", 
    \(imax = Length[\[Omega]list]; 
    jmax = Length[\[Omega]1list];\), "\[IndentingNewLine]", 
    \(\(Do[\(Do[\[IndentingNewLine]numsol[\[Omega]00, \[Omega]1list[\([j]\)], \
\[Omega]list[\([i]\)]]; \[IndentingNewLine]numfourier[pup, 
              tmax]; \[IndentingNewLine]cosfit[pup, meanpop, 1 - meanpop, 
              n0]; \[IndentingNewLine]\[Omega]R = \[Omega]est\ n1 /. 
                fitres; \[IndentingNewLine]ampR = 
              amp1 /. fitres; \[IndentingNewLine] (*\(Print["\<\[Omega]1= \
\>", \[Omega]1list[\([j]\)], "\< \[RawEscape]\[Omega]= \>", \
\[Omega]list[\([i]\)], \*"\"\<    \!\(\[Omega]\_R\)= \>\"", \[Omega]R, "\<  \
Amplitude: \>", ampR];\)*) \[IndentingNewLine]colldata[\([i, 
                  j]\)] = {\[Omega]1list[\([j]\)], \[Omega]list[\([i]\)], \
\[Omega]R, ampR};\[IndentingNewLine], {j, 1, 
              jmax}];\)\[IndentingNewLine], {i, 1, imax}];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(imax\)\" is similar to \
existing symbols \!\({lmax, nmax, tmax}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(jmax\)\" is similar to \
existing symbols \!\({imax, lmax, nmax, tmax}\)."\)], "Message"]
}, Open  ]],

Cell[TextData[{
  "\nThe Rabi frequency as a function of the frequency \[Omega] of the \
perturbation and of its strength ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_1\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(plFreq = 
        Show[Graphics3D[{Line /@ 
                Transpose[colldata[\([All, All, {2, 1, 3}]\)]], 
              Line /@ colldata[\([All, All, {2, 1, 3}]\)]}\ , 
            Boxed \[Rule] True, Axes \[Rule] True, 
            AxesLabel \[Rule] {\*"\"\<\[Omega]/\!\(\[Omega]\_0\)\>\"", \
\*"\"\<\[Omega]1/\!\(\[Omega]\_0\)\>\"", \
\*"\"\<\!\(\[Omega]\_R\)/\!\(\[Omega]\_0\)\>\""}, 
            PlotLabel -> "\<Rabi frequency\>"]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.18755e-17 1.00925 -0.0229182 1.00925 [
[.5 .9158 -54.5 0 ]
[.5 .9158 54.5 16.25 ]
[.05961 .25341 -24 -16.069 ]
[.05961 .25341 0 .18098 ]
[.21356 .1943 -23.1431 -16.25 ]
[.21356 .1943 .85685 0 ]
[.37596 .13196 -11.0065 -16.25 ]
[.37596 .13196 .99354 0 ]
[.54752 .06614 -20.8827 -16.25 ]
[.54752 .06614 3.11732 0 ]
[.72904 -0.00346 -19.7524 -16.25 ]
[.72904 -0.00346 4.24755 0 ]
[.33555 .08353 -36.6309 -16.3125 ]
[.33555 .08353 3.30663 0 ]
[.81231 .06777 0 -11.1193 ]
[.81231 .06777 24 5.1307 ]
[.88774 .18636 0 -10.939 ]
[.88774 .18636 24 5.31103 ]
[.95607 .2938 0 -10.7791 ]
[.95607 .2938 24 5.47086 ]
[.92909 .1369 0 -11.0242 ]
[.92909 .1369 47.9375 5.28827 ]
[.04078 .28129 -12 -5.03063 ]
[.04078 .28129 0 11.2194 ]
[.02194 .42619 -24 -5.22592 ]
[.02194 .42619 0 11.0241 ]
[.00147 .58363 -24 -5.43955 ]
[.00147 .58363 0 10.8104 ]
[-0.04308 .48917 -49.4375 -5.30329 ]
[-0.04308 .48917 0 11.0092 ]
[ 0 0 0 0 ]
[ 1 .9033 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .9158 -115.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rabi) show
99.812 16.000 moveto
(frequency) show
168.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.05372 .26793 m
.75455 0 L
s
.06863 .26223 m
.07314 .26664 L
s
gsave
.05961 .25341 -85 -20.069 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.22215 .20354 m
.22644 .20816 L
s
gsave
.21356 .1943 -84.1432 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.38404 .14165 m
.38809 .14649 L
s
gsave
.37596 .13196 -72.0065 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.55503 .07628 m
.55878 .08135 L
s
gsave
.54752 .06614 -81.8827 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.73589 .00713 m
.73931 .01243 L
s
gsave
.72904 -0.00346 -80.7524 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0987 .25074 m
.10138 .25341 L
s
.12908 .23912 m
.13173 .24182 L
s
.15977 .22739 m
.1624 .23011 L
s
.1908 .21553 m
.1934 .21828 L
s
.25383 .19143 m
.25638 .19423 L
s
.28586 .17918 m
.28838 .18201 L
s
.31824 .16681 m
.32072 .16966 L
s
.35096 .15429 m
.35342 .15717 L
s
.41749 .12886 m
.41988 .13179 L
s
.4513 .11593 m
.45366 .11889 L
s
.4855 .10286 m
.48782 .10585 L
s
.52007 .08964 m
.52236 .09266 L
s
.59038 .06276 m
.5926 .06583 L
s
.62614 .04909 m
.62831 .05219 L
s
.6623 .03527 m
.66444 .03839 L
s
.69888 .02128 m
.70098 .02443 L
s
gsave
.33555 .08353 -97.6309 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.75455 0 m
.94813 .30408 L
s
.80047 .07214 m
.79455 .07432 L
s
gsave
.81231 .06777 -61 -15.1193 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.87582 .19049 m
.86986 .19255 L
s
gsave
.88774 .18636 -61 -14.939 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.94408 .29771 m
.93808 .29967 L
s
gsave
.95607 .2938 -61 -14.7791 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.125 Mabswid
.81616 .09678 m
.8126 .09807 L
s
.83153 .12092 m
.82797 .1222 L
s
.84659 .14458 m
.84302 .14584 L
s
.86135 .16776 m
.85778 .16901 L
s
.89 .21277 m
.88642 .214 L
s
.90391 .23462 m
.90033 .23584 L
s
.91756 .25606 m
.91397 .25726 L
s
.93095 .27708 m
.92735 .27827 L
s
.78445 .04698 m
.78091 .0483 L
s
.7681 .02128 m
.76456 .02262 L
s
gsave
.92909 .1369 -61 -15.0242 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.625 16.062 moveto
(\\220) show
88.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
99.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
106.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.05372 .26793 m
0 .68381 L
s
.05257 .2768 m
.05847 .27456 L
s
gsave
.04078 .28129 -73 -9.03063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.03382 .42195 m
.03976 .41983 L
s
gsave
.02194 .42619 -85 -9.22592 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.01345 .57967 m
.01944 .57769 L
s
gsave
.00147 .58363 -85 -9.43955 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.04894 .3049 m
.05248 .30357 L
s
.04525 .33345 m
.0488 .33214 L
s
.04151 .36247 m
.04506 .36117 L
s
.0377 .39197 m
.04125 .39068 L
s
.02989 .45244 m
.03346 .45119 L
s
.02588 .48344 m
.02946 .4822 L
s
.02181 .51497 m
.02539 .51375 L
s
.01767 .54704 m
.02125 .54584 L
s
.00916 .61286 m
.01276 .61169 L
s
.0048 .64664 m
.00841 .64549 L
s
.00036 .68102 m
.00397 .67989 L
s
gsave
-0.04308 .48917 -110.438 -9.30329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
74.625 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.125 16.062 moveto
(\\220) show
89.812 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
101.438 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
108.438 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.05372 .26793 m
0 .68381 L
s
0 .68381 m
.28589 .9033 L
s
.28589 .9033 m
.30658 .51291 L
s
.30658 .51291 m
.05372 .26793 L
s
.75455 0 m
.94813 .30408 L
s
.94813 .30408 m
1 .71656 L
s
1 .71656 m
.78843 .43699 L
s
.78843 .43699 m
.75455 0 L
s
.05372 .26793 m
0 .68381 L
s
0 .68381 m
.78843 .43699 L
s
.78843 .43699 m
.75455 0 L
s
.75455 0 m
.05372 .26793 L
s
.30658 .51291 m
.94813 .30408 L
s
.94813 .30408 m
1 .71656 L
s
1 .71656 m
.28589 .9033 L
s
.28589 .9033 m
.30658 .51291 L
s
0 0 m
1 0 L
1 .9033 L
0 .9033 L
closepath
clip
newpath
.5 Mabswid
.40964 .65529 m
.45376 .72893 L
s
.45376 .72893 m
.53262 .67051 L
s
.29568 .88442 m
.45376 .72893 L
s
.24848 .82077 m
.29568 .88442 L
s
.48959 .59086 m
.53262 .67051 L
s
.53262 .67051 m
.59645 .63791 L
s
.55404 .55549 m
.59645 .63791 L
s
.59645 .63791 m
.6126 .63213 L
s
.57032 .54943 m
.6126 .63213 L
s
.6126 .63213 m
.62887 .62734 L
s
.58671 .54455 m
.62887 .62734 L
s
.62887 .62734 m
.69527 .618 L
s
.36406 .58109 m
.40964 .65529 L
s
.40964 .65529 m
.48959 .59086 L
s
.24848 .82077 m
.40964 .65529 L
s
.4453 .50981 m
.48959 .59086 L
s
.48959 .59086 m
.55404 .55549 L
s
.19929 .75852 m
.24848 .82077 L
s
.51042 .47075 m
.55404 .55549 L
s
.55404 .55549 m
.57032 .54943 L
s
.52684 .46435 m
.57032 .54943 L
s
.57032 .54943 m
.58671 .54455 L
s
.65361 .5366 m
.69527 .618 L
s
.69527 .618 m
.78221 .62644 L
s
.54334 .45941 m
.58671 .54455 L
s
.58671 .54455 m
.65361 .5366 L
s
.31678 .50798 m
.36406 .58109 L
s
.36406 .58109 m
.4453 .50981 L
s
.19929 .75852 m
.36406 .58109 L
s
.39962 .42815 m
.4453 .50981 L
s
.4453 .50981 m
.51042 .47075 L
s
.46555 .38365 m
.51042 .47075 L
s
.51042 .47075 m
.52684 .46435 L
s
.14784 .69803 m
.19929 .75852 L
s
.48209 .37679 m
.52684 .46435 L
s
.52684 .46435 m
.54334 .45941 L
s
.6107 .45368 m
.65361 .5366 L
s
.65361 .5366 m
.74131 .54903 L
s
.49871 .37188 m
.54334 .45941 L
s
.54334 .45941 m
.6107 .45368 L
s
.35235 .3471 m
.39962 .42815 L
s
.39962 .42815 m
.46555 .38365 L
s
.31678 .50798 m
.39962 .42815 L
s
.26748 .43738 m
.31678 .50798 L
s
.14784 .69803 m
.31678 .50798 L
s
.74131 .54903 m
.78221 .62644 L
s
.78221 .62644 m
.97331 .68824 L
s
.41935 .29422 m
.46555 .38365 L
s
.46555 .38365 m
.48209 .37679 L
s
.43604 .28667 m
.48209 .37679 L
s
.48209 .37679 m
.49871 .37188 L
s
.45276 .28199 m
.49871 .37188 L
s
.49871 .37188 m
.56648 .36992 L
s
.56648 .36992 m
.6107 .45368 L
s
.6107 .45368 m
.69913 .47116 L
s
.0938 .63939 m
.14784 .69803 L
s
.32801 .30781 m
.35235 .3471 L
s
.35235 .3471 m
.41935 .29422 L
s
.26748 .43738 m
.35235 .3471 L
s
.69913 .47116 m
.74131 .54903 L
s
.74131 .54903 m
.93466 .61844 L
s
.39573 .24873 m
.41935 .29422 L
s
.41935 .29422 m
.43604 .28667 L
s
.24193 .40355 m
.26748 .43738 L
s
.0938 .63939 m
.26748 .43738 L
s
.41251 .2406 m
.43604 .28667 L
s
.43604 .28667 m
.45276 .28199 L
s
.42927 .23626 m
.45276 .28199 L
s
.45276 .28199 m
.52081 .28674 L
s
.30308 .2702 m
.32801 .30781 L
s
.32801 .30781 m
.39573 .24873 L
s
.24193 .40355 m
.32801 .30781 L
s
.52081 .28674 m
.56648 .36992 L
s
.56648 .36992 m
.65556 .39402 L
s
.37174 .20299 m
.39573 .24873 L
s
.39573 .24873 m
.41251 .2406 L
s
.38862 .19385 m
.41251 .2406 L
s
.41251 .2406 m
.42927 .23626 L
s
.21567 .37104 m
.24193 .40355 L
s
.06566 .61102 m
.24193 .40355 L
s
.4054 .19027 m
.42927 .23626 L
s
.42927 .23626 m
.49736 .24627 L
s
.06566 .61102 m
.0938 .63939 L
s
.37174 .20299 m
.38862 .19385 L
s
.30308 .2702 m
.37174 .20299 L
s
.21567 .37104 m
.30308 .2702 L
s
.65556 .39402 m
.69913 .47116 L
s
.69913 .47116 m
.8947 .54884 L
s
.38862 .19385 m
.4054 .19027 L
s
.4054 .19027 m
.47345 .20741 L
s
.03669 .58333 m
.21567 .37104 L
s
.49736 .24627 m
.52081 .28674 L
s
.52081 .28674 m
.61045 .31887 L
s
.03669 .58333 m
.06566 .61102 L
s
.47345 .20741 m
.49736 .24627 L
s
.49736 .24627 m
.58723 .28252 L
s
.61045 .31887 m
.65556 .39402 L
s
.65556 .39402 m
.85326 .47964 L
s
.93466 .61844 m
.97331 .68824 L
s
.47345 .20741 m
.56352 .24726 L
s
.58723 .28252 m
.61045 .31887 L
s
.61045 .31887 m
.81016 .41109 L
s
.8947 .54884 m
.93466 .61844 L
s
.56352 .24726 m
.58723 .28252 L
s
.58723 .28252 m
.7879 .37714 L
s
.56352 .24726 m
.76514 .34344 L
s
.85326 .47964 m
.8947 .54884 L
s
.81016 .41109 m
.85326 .47964 L
s
.7879 .37714 m
.81016 .41109 L
s
.76514 .34344 m
.7879 .37714 L
s
.25 Mabswid
.75455 0 m
.94813 .30408 L
s
.94813 .30408 m
1 .71656 L
s
1 .71656 m
.78843 .43699 L
s
.78843 .43699 m
.75455 0 L
s
.05372 .26793 m
0 .68381 L
s
0 .68381 m
.78843 .43699 L
s
.78843 .43699 m
.75455 0 L
s
.75455 0 m
.05372 .26793 L
s
.05372 .26793 m
.75455 0 L
s
.06863 .26223 m
.07314 .26664 L
s
gsave
.05961 .25341 -85 -20.069 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.22215 .20354 m
.22644 .20816 L
s
gsave
.21356 .1943 -84.1432 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.38404 .14165 m
.38809 .14649 L
s
gsave
.37596 .13196 -72.0065 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.55503 .07628 m
.55878 .08135 L
s
gsave
.54752 .06614 -81.8827 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.73589 .00713 m
.73931 .01243 L
s
gsave
.72904 -0.00346 -80.7524 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0987 .25074 m
.10138 .25341 L
s
.12908 .23912 m
.13173 .24182 L
s
.15977 .22739 m
.1624 .23011 L
s
.1908 .21553 m
.1934 .21828 L
s
.25383 .19143 m
.25638 .19423 L
s
.28586 .17918 m
.28838 .18201 L
s
.31824 .16681 m
.32072 .16966 L
s
.35096 .15429 m
.35342 .15717 L
s
.41749 .12886 m
.41988 .13179 L
s
.4513 .11593 m
.45366 .11889 L
s
.4855 .10286 m
.48782 .10585 L
s
.52007 .08964 m
.52236 .09266 L
s
.59038 .06276 m
.5926 .06583 L
s
.62614 .04909 m
.62831 .05219 L
s
.6623 .03527 m
.66444 .03839 L
s
.69888 .02128 m
.70098 .02443 L
s
gsave
.33555 .08353 -97.6309 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 225.812},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save plot to ps-file", "Subsubsection"],

Cell[BoxData[{
    \(\(SetDirectory["\<~/mathem\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<rabifreq.eps\>", plFreq, "\<EPS\>"];\)\)}], "Input"],

Cell["\<\

The amplitude of the Rabi oscillation:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(plAmp = 
        Show[Graphics3D[{Line /@ 
                Transpose[colldata[\([All, All, {2, 1, 4}]\)]], 
              Line /@ colldata[\([All, All, {2, 1, 4}]\)]}\ , 
            Axes \[Rule] True, 
            AxesLabel \[Rule] {\*"\"\<\[Omega]/\!\(\[Omega]\_0\)\>\"", \
\*"\"\<\[Omega]1/\!\(\[Omega]\_0\)\>\"", "\<\>"}, 
            AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \
\(-1\)}}, PlotLabel -> "\<Amplitude\>"]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.25199 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.128737 1.26513 -1.72876e-16 1.26513 [
[.5 1.26449 -38.3438 0 ]
[.5 1.26449 38.3438 16.25 ]
[.08486 .23812 -23.2439 -16.25 ]
[.08486 .23812 .7561 0 ]
[.2306 .18068 -22.405 -16.25 ]
[.2306 .18068 1.59495 0 ]
[.38246 .12085 -10.7831 -16.25 ]
[.38246 .12085 1.21689 0 ]
[.54084 .05848 -20.7274 -16.25 ]
[.54084 .05848 3.27263 0 ]
[.70616 -0.00659 -19.8885 -16.25 ]
[.70616 -0.00659 4.11148 0 ]
[.33317 .05902 -35.8875 -16.3125 ]
[.33317 .05902 4.04998 0 ]
[.7903 .06173 0 -11.2259 ]
[.7903 .06173 24 5.02414 ]
[.86367 .17463 0 -11.0803 ]
[.86367 .17463 24 5.1697 ]
[.93166 .27928 0 -10.9478 ]
[.93166 .27928 24 5.3022 ]
[.92006 .11991 0 -11.1581 ]
[.92006 .11991 47.9375 5.15435 ]
[.0651 .27682 -12 -4.95322 ]
[.0651 .27682 0 11.2968 ]
[.03697 .54751 -24 -5.25301 ]
[.03697 .54751 0 10.997 ]
[.00489 .85637 -24 -5.59804 ]
[.00489 .85637 0 10.652 ]
[ 0 0 0 0 ]
[ 1 1.25199 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.26449 -99.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Amplitude) show
135.688 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.08146 .25523 m
.73171 0 L
s
.09567 .24966 m
.10107 .25543 L
s
gsave
.08486 .23812 -84.2439 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.24096 .19263 m
.24614 .1986 L
s
gsave
.2306 .18068 -83.4051 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.39232 .13322 m
.39724 .1394 L
s
gsave
.38246 .12085 -71.7831 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.55014 .07127 m
.55479 .07767 L
s
gsave
.54084 .05848 -81.7274 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.71484 .00662 m
.71919 .01323 L
s
gsave
.70616 -0.00659 -80.8885 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.12426 .23844 m
.12748 .24192 L
s
.15308 .22712 m
.15627 .23063 L
s
.18213 .21572 m
.1853 .21925 L
s
.21142 .20422 m
.21456 .20778 L
s
.27073 .18094 m
.27381 .18455 L
s
.30075 .16916 m
.3038 .17279 L
s
.33102 .15728 m
.33404 .16094 L
s
.36154 .1453 m
.36453 .14898 L
s
.42335 .12104 m
.42627 .12477 L
s
.45465 .10875 m
.45754 .11251 L
s
.48621 .09636 m
.48907 .10015 L
s
.51804 .08387 m
.52086 .08768 L
s
.58251 .05856 m
.58527 .06242 L
s
.61517 .04574 m
.61789 .04963 L
s
.64811 .03282 m
.65079 .03673 L
s
.68133 .01978 m
.68397 .02371 L
s
gsave
.33317 .05902 -96.8875 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.73171 0 m
.9208 .29074 L
s
.77553 .06737 m
.76814 .07019 L
s
gsave
.7903 .06173 -61 -15.2259 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.8488 .18004 m
.84137 .18274 L
s
gsave
.86367 .17463 -61 -15.0803 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.91672 .28447 m
.90925 .28706 L
s
gsave
.93166 .27928 -61 -14.9478 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.125 Mabswid
.79064 .09061 m
.7862 .09229 L
s
.80552 .11349 m
.80108 .11515 L
s
.82017 .13602 m
.81572 .13766 L
s
.8346 .1582 m
.83014 .15983 L
s
.8628 .20155 m
.85833 .20316 L
s
.87658 .22275 m
.87211 .22434 L
s
.89016 .24363 m
.88569 .24521 L
s
.90354 .2642 m
.89906 .26577 L
s
.76017 .04376 m
.75574 .04547 L
s
.74457 .01978 m
.74015 .0215 L
s
gsave
.92006 .11991 -61 -15.1581 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.625 16.062 moveto
(\\220) show
88.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
99.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
106.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08146 .25523 m
0 1.04559 L
s
.07983 .27107 m
.08719 .2682 L
s
gsave
.0651 .27682 -73 -8.95322 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.05188 .54224 m
.05933 .5396 L
s
gsave
.03697 .54751 -85 -9.25301 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.01999 .85167 m
.02754 .84932 L
s
gsave
.00489 .85637 -85 -9.59804 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.07317 .33567 m
.0776 .33398 L
s
.0663 .40233 m
.07075 .40067 L
s
.05921 .47115 m
.06367 .46953 L
s
.04431 .61571 m
.04879 .61416 L
s
.03648 .69168 m
.04098 .69018 L
s
.02837 .77029 m
.03289 .76883 L
s
.0113 .93597 m
.01584 .93461 L
s
.00229 1.02336 m
.00685 1.02205 L
s
.25 Mabswid
.08146 .25523 m
0 1.04559 L
s
0 1.04559 m
.28068 1.25199 L
s
.28068 1.25199 m
.31357 .50112 L
s
.31357 .50112 m
.08146 .25523 L
s
.73171 0 m
.9208 .29074 L
s
.9208 .29074 m
1 1.07583 L
s
1 1.07583 m
.78056 .82376 L
s
.78056 .82376 m
.73171 0 L
s
.08146 .25523 m
0 1.04559 L
s
0 1.04559 m
.78056 .82376 L
s
.78056 .82376 m
.73171 0 L
s
.73171 0 m
.08146 .25523 L
s
.31357 .50112 m
.9208 .29074 L
s
.9208 .29074 m
1 1.07583 L
s
1 1.07583 m
.28068 1.25199 L
s
.28068 1.25199 m
.31357 .50112 L
s
0 0 m
1 0 L
1 1.25199 L
0 1.25199 L
closepath
clip
newpath
.5 Mabswid
.26996 .65783 m
.31084 .75488 L
s
.31084 .75488 m
.45334 .94115 L
s
.22875 .55721 m
.26996 .65783 L
s
.26996 .65783 m
.41039 .83964 L
s
.18697 .45726 m
.22875 .55721 L
s
.22875 .55721 m
.36752 .71475 L
s
.14405 .36368 m
.18697 .45726 L
s
.18697 .45726 m
.32541 .56704 L
s
.12189 .32124 m
.14405 .36368 L
s
.14405 .36368 m
.28438 .40452 L
s
.09908 .28281 m
.12189 .32124 L
s
.12189 .32124 m
.26398 .32563 L
s
.09908 .28281 m
.24321 .25516 L
s
.24321 .25516 m
.26398 .32563 L
s
.24321 .25516 m
.31467 .32145 L
s
.26398 .32563 m
.28438 .40452 L
s
.26398 .32563 m
.33358 .4615 L
s
.28438 .40452 m
.32541 .56704 L
s
.28438 .40452 m
.35369 .59031 L
s
.41039 .83964 m
.45334 .94115 L
s
.45334 .94115 m
.53273 1.07727 L
s
.8844 .42837 m
.92418 .53039 L
s
.77647 .83398 m
.92418 .53039 L
s
.32541 .56704 m
.36752 .71475 L
s
.32541 .56704 m
.39728 .78611 L
s
.36752 .71475 m
.41039 .83964 L
s
.41039 .83964 m
.48831 1.00766 L
s
.36752 .71475 m
.44284 .91628 L
s
.84397 .32404 m
.8844 .42837 L
s
.7339 .72529 m
.8844 .42837 L
s
.80319 .22134 m
.84397 .32404 L
s
.68989 .59414 m
.84397 .32404 L
s
.76228 .12497 m
.80319 .22134 L
s
.64508 .44251 m
.80319 .22134 L
s
.31467 .32145 m
.33358 .4615 L
s
.31467 .32145 m
.3624 .80663 L
s
.55613 .13139 m
.57808 .20119 L
s
.55613 .13139 m
.72126 .03956 L
s
.47479 .25656 m
.55613 .13139 L
s
.57808 .20119 m
.60025 .27941 L
s
.57808 .20119 m
.74179 .08064 L
s
.49688 .39584 m
.57808 .20119 L
s
.74179 .08064 m
.76228 .12497 L
s
.60025 .27941 m
.76228 .12497 L
s
.60025 .27941 m
.64508 .44251 L
s
.51968 .52552 m
.60025 .27941 L
s
.7339 .72529 m
.77647 .83398 L
s
.70012 1.03083 m
.77647 .83398 L
s
.72126 .03956 m
.74179 .08064 L
s
.48831 1.00766 m
.53273 1.07727 L
s
.53273 1.07727 m
.60037 1.13863 L
s
.64508 .44251 m
.68989 .59414 L
s
.56624 .72618 m
.64508 .44251 L
s
.33358 .4615 m
.35369 .59031 L
s
.33358 .4615 m
.3868 .89346 L
s
.68989 .59414 m
.7339 .72529 L
s
.65711 .95729 m
.7339 .72529 L
s
.61239 .86152 m
.68989 .59414 L
s
.47479 .25656 m
.49688 .39584 L
s
.39831 .79475 m
.47479 .25656 L
s
.44284 .91628 m
.48831 1.00766 L
s
.48831 1.00766 m
.55613 1.09827 L
s
.35369 .59031 m
.39728 .78611 L
s
.35369 .59031 m
.41205 .94159 L
s
.49688 .39584 m
.51968 .52552 L
s
.42289 .88245 m
.49688 .39584 L
s
.65711 .95729 m
.70012 1.03083 L
s
.63442 1.13015 m
.70012 1.03083 L
s
.39728 .78611 m
.44284 .91628 L
s
.44284 .91628 m
.51 1.05454 L
s
.55613 1.09827 m
.60037 1.13863 L
s
.60037 1.13863 m
.61744 1.13817 L
s
.39728 .78611 m
.46193 1.00513 L
s
.57345 1.09933 m
.61744 1.13817 L
s
.61744 1.13817 m
.63442 1.13015 L
s
.59069 1.08938 m
.63442 1.13015 L
s
.51968 .52552 m
.56624 .72618 L
s
.44804 .93109 m
.51968 .52552 L
s
.61239 .86152 m
.65711 .95729 L
s
.59069 1.08938 m
.65711 .95729 L
s
.51 1.05454 m
.55613 1.09827 L
s
.55613 1.09827 m
.57345 1.09933 L
s
.56624 .72618 m
.61239 .86152 L
s
.54507 1.04521 m
.61239 .86152 L
s
.49749 .99537 m
.56624 .72618 L
s
.52754 1.05856 m
.57345 1.09933 L
s
.57345 1.09933 m
.59069 1.08938 L
s
.54507 1.04521 m
.59069 1.08938 L
s
.46193 1.00513 m
.51 1.05454 L
s
.51 1.05454 m
.52754 1.05856 L
s
.47959 1.01577 m
.52754 1.05856 L
s
.52754 1.05856 m
.54507 1.04521 L
s
.49749 .99537 m
.54507 1.04521 L
s
.41205 .94159 m
.46193 1.00513 L
s
.46193 1.00513 m
.47959 1.01577 L
s
.44804 .93109 m
.49749 .99537 L
s
.47959 1.01577 m
.49749 .99537 L
s
.42947 .97085 m
.47959 1.01577 L
s
.3868 .89346 m
.41205 .94159 L
s
.41205 .94159 m
.42947 .97085 L
s
.3624 .80663 m
.3868 .89346 L
s
.3624 .80663 m
.37704 .92361 L
s
.42289 .88245 m
.44804 .93109 L
s
.42947 .97085 m
.44804 .93109 L
s
.3868 .89346 m
.40356 .94752 L
s
.39831 .79475 m
.42289 .88245 L
s
.37704 .92361 m
.39831 .79475 L
s
.40356 .94752 m
.42947 .97085 L
s
.40356 .94752 m
.42289 .88245 L
s
.37704 .92361 m
.40356 .94752 L
s
.25 Mabswid
.73171 0 m
.9208 .29074 L
s
.9208 .29074 m
1 1.07583 L
s
1 1.07583 m
.78056 .82376 L
s
.78056 .82376 m
.73171 0 L
s
.08146 .25523 m
0 1.04559 L
s
0 1.04559 m
.78056 .82376 L
s
.78056 .82376 m
.73171 0 L
s
.73171 0 m
.08146 .25523 L
s
.08146 .25523 m
.73171 0 L
s
.09567 .24966 m
.10107 .25543 L
s
gsave
.08486 .23812 -84.2439 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.24096 .19263 m
.24614 .1986 L
s
gsave
.2306 .18068 -83.4051 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.39232 .13322 m
.39724 .1394 L
s
gsave
.38246 .12085 -71.7831 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.55014 .07127 m
.55479 .07767 L
s
gsave
.54084 .05848 -81.7274 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.71484 .00662 m
.71919 .01323 L
s
gsave
.70616 -0.00659 -80.8885 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.12426 .23844 m
.12748 .24192 L
s
.15308 .22712 m
.15627 .23063 L
s
.18213 .21572 m
.1853 .21925 L
s
.21142 .20422 m
.21456 .20778 L
s
.27073 .18094 m
.27381 .18455 L
s
.30075 .16916 m
.3038 .17279 L
s
.33102 .15728 m
.33404 .16094 L
s
.36154 .1453 m
.36453 .14898 L
s
.42335 .12104 m
.42627 .12477 L
s
.45465 .10875 m
.45754 .11251 L
s
.48621 .09636 m
.48907 .10015 L
s
.51804 .08387 m
.52086 .08768 L
s
.58251 .05856 m
.58527 .06242 L
s
.61517 .04574 m
.61789 .04963 L
s
.64811 .03282 m
.65079 .03673 L
s
.68133 .01978 m
.68397 .02371 L
s
gsave
.33317 .05902 -96.8875 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{199.625, 249.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  "We see that the oscillation is stronger for \[Omega] close to ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  ". For ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] = \[Omega]\_0\)]],
  ", all particles go from |+z\[RightAngleBracket] at the beginning to |-z\
\[RightAngleBracket] at ",
  Cell[BoxData[
      \(TraditionalForm\`\[Pi]/\[Omega]\_R\)]],
  ". Outside this resonance, some particles remain in the |+z\
\[RightAngleBracket] state."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save plot to ps-file", "Subsubsection"],

Cell[BoxData[{
    \(\(SetDirectory["\<~/mathem\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<rabiamp.eps\>", plAmp, "\<EPS\>"];\)\)}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Analytic Approximation", "Section"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Clear[\[Omega], \[Omega]R, a0, b0, a, b, 
        t];\)\)\)], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["The Schr\[ODoubleDot]dinger equation for the unperturbed system ",
    
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`H\_0\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["can be solved easily, because the equations for a(t) and b(t) are \
not coupled:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[\(i \[PartialD]\/\[PartialD]t\),
              "TraditionalForm"], 
            FormBox[
              RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                    {\(a(t)\)},
                    {\(b(t)\)}
                    }], "\[NegativeThinSpace]", ")"}],
              "TraditionalForm"]}], "=", \(H\_0\)}], TraditionalForm]]],
  StyleBox[" ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                  {\(a(t)\)},
                  {\(b(t)\)}
                  }], "\[NegativeThinSpace]", ")"}],
            "TraditionalForm"], "=", \(1\/2\)}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
              {\(\[Omega]\_0\), "0"},
              {"0", \(-\[Omega]\_0\)}
              }], "\[NegativeThinSpace]", ")"}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
              {\(a(t)\)},
              {\(b(t)\)}
              }], "\[NegativeThinSpace]", ")"}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  "\n\[DoubleDownArrow]\n",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                {\(a(t)\)},
                {\(b(t)\)}
                }], "\[NegativeThinSpace]", ")"}],
          "TraditionalForm"], TraditionalForm]]],
  "=",
  Cell[BoxData[
      FormBox[
        RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
              {\(\(a\_0\) e\^\(\(-i\[Omega]\_0\) t/2\)\)},
              {\(\(b\_0\) e\^\(\(i\[Omega]\_0\) t/2\)\)}
              }], "\[NegativeThinSpace]", ")"}], TraditionalForm]]],
  "\n\n",
  StyleBox["For the full time-dependent equation, we set ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`a\_0 = \(\(\(a\_0\)(t)\)\ and\ b\_0 = \(b\_0\)(
            t)\)\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[". This corresponds to a change into the Dirac- or interaction \
picture .  In this picture, the evolution due to ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`H\_0\)]],
  StyleBox[" is carried by the observable, and the evolution due to the \
interaction (in this case: ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\(\[Omega]\_1\) \(cos(\[Omega]t)\) S\_x\)]],
  StyleBox[") acts on the states.\nWe then get for ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`a\_0' \((t)\)\)]],
  " ",
  StyleBox["and",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(b\_0' \((t)\)\), 
          StyleBox[":",
            FontColor->RGBColor[0, 0, 1]]}], TraditionalForm]]]
}], "DisplayText",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Im[\[Omega]\_1]\  ^= 0; 
    Im[\[CapitalDelta]\[Omega]]\  ^= 0;\), "\[IndentingNewLine]", 
    \(a[t_] := a0[t]\ Exp[\(-I\)\ \[Omega]\_0\ t/2]; 
    b[t_] := b0[t]\ Exp[I\ \[Omega]\_0\ t/2];\), "\[IndentingNewLine]", 
    \(\(fulleq = \({D[a[t], t], D[b[t], t]} == \(-I\)\ H . \ {a[t], b[t]} // 
            FullSimplify\) // TrigToExp;\)\), "\[IndentingNewLine]", 
    \(\(Solve[fulleq, {D[a0[t], t], D[b0[t], t]}]\)[\([1]\)] // 
      ColumnForm\)}], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            RowBox[{
              RowBox[{
                SuperscriptBox["a0", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], 
              "\[Rule]", \(\(-\(1\/4\)\)\ \[ImaginaryI]\ \[ExponentialE]\^\(\
\[ImaginaryI]\ t\ \[Omega]\_0\)\ \((\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ t\ \
\[Omega]\) + \[ExponentialE]\^\(\[ImaginaryI]\ t\ \[Omega]\))\)\ b0[
                  t]\ \[Omega]\_1\)}]},
          {
            RowBox[{
              RowBox[{
                SuperscriptBox["b0", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], 
              "\[Rule]", \(\(-\(1\/4\)\)\ \[ImaginaryI]\ \
\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ t\ \[Omega]\_0\)\ \((\[ExponentialE]\^\
\(\(-\[ImaginaryI]\)\ t\ \[Omega]\) + \[ExponentialE]\^\(\[ImaginaryI]\ t\ \
\[Omega]\))\)\ a0[t]\ \[Omega]\_1\)}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {Derivative[ 1][ a0][ t] -> Times[ 
          Complex[ 0, 
            Rational[ -1, 4]], 
          Power[ E, 
            Times[ 
              Complex[ 0, 1], t, 
              Subscript[ \[Omega], 0]]], 
          Plus[ 
            Power[ E, 
              Times[ 
                Complex[ 0, -1], t, \[Omega]]], 
            Power[ E, 
              Times[ 
                Complex[ 0, 1], t, \[Omega]]]], 
          b0[ t], 
          Subscript[ \[Omega], 1]], Derivative[ 1][ b0][ t] -> Times[ 
          Complex[ 0, 
            Rational[ -1, 4]], 
          Power[ E, 
            Times[ 
              Complex[ 0, -1], t, 
              Subscript[ \[Omega], 0]]], 
          Plus[ 
            Power[ E, 
              Times[ 
                Complex[ 0, -1], t, \[Omega]]], 
            Power[ E, 
              Times[ 
                Complex[ 0, 1], t, \[Omega]]]], 
          a0[ t], 
          Subscript[ \[Omega], 1]]}],
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["This equation is still exact. The solution is going to contain \
all frequencies ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_1, \[Omega]\_0 - \[Omega]\)]],
  StyleBox[" and ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0 + \(\(\[Omega]\)\(.\)\(\ \)\)\)]],
  StyleBox["In NMR and ESR experiments, \[Omega] is usually close to ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[", while ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_1\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["is much smaller. Thus, ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0 + \[Omega]\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" is much larger than the both other frequencies. This large \
frequency causes a rapid oscillation, as we have seen above, which cancels \
out in experiments, because only mean values over finite time intervals are \
measured. As an approximation, we therefore drop this term and solve the \
remaining equation, setting ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\[Omega] = \[Omega] - \(\(\[Omega]\_0\
\)\(.\)\)\)]]
}], "DisplayText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(diffeqs = {D[a0[t], 
            t] \[Equal] \(-I\)\ \[Omega]\_1/
              4\ Exp[\(-I\)\ \[CapitalDelta]\[Omega]\ t] b0[t], 
        D[b0[t], 
            t] \[Equal] \(-I\)\ \[Omega]\_\(\(1\)\(\ \)\)/4\ Exp[
              I\ \[CapitalDelta]\[Omega]\ t]\ a0[t]}\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["a0", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], 
          "==", \(\(-\(1\/4\)\)\ \[ImaginaryI]\ \[ExponentialE]\^\(\(-\
\[ImaginaryI]\)\ t\ \[CapitalDelta]\[Omega]\)\ b0[t]\ \[Omega]\_1\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["b0", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], 
          "==", \(\(-\(1\/4\)\)\ \[ImaginaryI]\ \[ExponentialE]\^\(\
\[ImaginaryI]\ t\ \[CapitalDelta]\[Omega]\)\ a0[t]\ \[Omega]\_1\)}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " was not able to directly solve this system of equations, we therefore \
express b0 in terms of a0' and arrive at a second order differential \
equation:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(diffeqb = \(Solve[diffeqs[\([1]\)], 
          b0[t]]\)[\([1]\)]\), "\[IndentingNewLine]", 
    \(diffeqa = 
      FullSimplify[
        diffeqs[\([2]\)] /. 
          D[diffeqb, t], {\[Omega]\_1 \[NotEqual] 
            0, \[ExponentialE]\^\(\[ImaginaryI]\ t\ \[CapitalDelta]\[Omega]\) \
\[NotEqual] 0}]\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(diffeqb\)\" is similar \
to existing symbol \"\!\(diffeqs\)\"."\)], "Message"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(b0[t]\), "\[Rule]", 
        FractionBox[
          RowBox[{
          "4", " ", "\[ImaginaryI]", 
            " ", \(\[ExponentialE]\^\(\[ImaginaryI]\ t\ \[CapitalDelta]\
\[Omega]\)\), " ", 
            RowBox[{
              SuperscriptBox["a0", "\[Prime]",
                MultilineFunction->None], "[", "t", 
              "]"}]}], \(\[Omega]\_1\)]}], "}"}]], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(diffeqa\)\" is similar \
to existing symbols \!\({diffeqb, diffeqs}\)."\)], "Message"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(a0[t]\ \[Omega]\_1\%2\), "+", 
        RowBox[{
        "16", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]\[Omega]", " ", 
          RowBox[{
            SuperscriptBox["a0", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{"16", " ", 
          RowBox[{
            SuperscriptBox["a0", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "==", 
      "0"}]], "Output"]
}, Open  ]],

Cell["In this form, the equation is solved and we obtain for a0:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[diffeqa, a0[t], t] // ExpandAll\)], "Input"],

Cell[BoxData[
    \({{a0[
            t] \[Rule] \[ExponentialE]\^\(\(-\(1\/2\)\)\ \[ImaginaryI]\ t\ \
\[CapitalDelta]\[Omega] - 1\/4\ t\ \@\(\(-4\)\ \[CapitalDelta]\[Omega]\^2 - \
\[Omega]\_1\%2\)\)\ C[
                1] + \[ExponentialE]\^\(\(-\(1\/2\)\)\ \[ImaginaryI]\ t\ \
\[CapitalDelta]\[Omega] + 1\/4\ t\ \@\(\(-4\)\ \[CapitalDelta]\[Omega]\^2 - \
\[Omega]\_1\%2\)\)\ C[2]}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This solution contains a phase ",
  Cell[BoxData[
      \(TraditionalForm\`e\^\(\(\(-i\)\ t\ \
\[CapitalDelta]\[Omega]\)\/2\)\)]],
  "and an oscillation, which can be expressed as a cosine with a phase angle \
\[CapitalDelta]: ",
  Cell[BoxData[
      \(TraditionalForm\`cos(\(t\/4\) \@\(4\ \[CapitalDelta]\[Omega]\^2 - \
\[Omega]\_1\%2\)\  + \ \[CapitalDelta])\)]],
  ".  The frequency of the cosine is half the Rabi frequency and we set: ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalOmega] = \(1\/2\) \@\(\[CapitalDelta]\
\[Omega]\^2 - \((\[Omega]\_1\/2)\)\^2\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(=\)\(\[Omega]\_Rabi\/2\)\)\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[a0, b0];\)\), "\[IndentingNewLine]", 
    \(\(a0[t_] := 
        Evaluate[\(DSolve[diffeqa, a0[t], t]\)[\([1, 1, 
                  2]\)] /. \@\(\(-4\)\ \[CapitalDelta]\[Omega]\^2 - \
\[Omega]\_1\%2\) \[Rule] \(-4\)\ I\ \[CapitalOmega] // 
            FullSimplify];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<a0(t)= \>", a0[t]];\)\), "\[IndentingNewLine]", 
    \(\(b0[t_] := 
        Evaluate[
          diffeqb[\([1, 2]\)] // FullSimplify];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<b0(t)= \>", b0[t]];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("a0(t)= "\[InvisibleSpace]\(\[ExponentialE]\^\(\(-\(1\
\/2\)\)\ \[ImaginaryI]\ t\ \((\[CapitalDelta]\[Omega] + 2\ \[CapitalOmega])\)\
\)\ \((\[ExponentialE]\^\(2\ \[ImaginaryI]\ t\ \[CapitalOmega]\)\ C[1] + 
              C[2])\)\)\),
      SequenceForm[ "a0(t)= ", 
        Times[ 
          Power[ E, 
            Times[ 
              Complex[ 0, 
                Rational[ -1, 2]], t, 
              Plus[ \[CapitalDelta]\[Omega], 
                Times[ 2, \[CapitalOmega]]]]], 
          Plus[ 
            Times[ 
              Power[ E, 
                Times[ 
                  Complex[ 0, 2], t, \[CapitalOmega]]], 
              C[ 1]], 
            C[ 2]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("b0(t)= "\[InvisibleSpace]\(2\ \
\[ExponentialE]\^\(1\/2\ \[ImaginaryI]\ t\ \((\[CapitalDelta]\[Omega] - 2\ \
\[CapitalOmega])\)\)\ \((\[ExponentialE]\^\(2\ \[ImaginaryI]\ t\ \
\[CapitalOmega]\)\ \((\[CapitalDelta]\[Omega] - 2\ \[CapitalOmega])\)\ C[1] + \
\((\[CapitalDelta]\[Omega] + 2\ \[CapitalOmega])\)\ C[2])\)\)\/\[Omega]\_1\),
      SequenceForm[ "b0(t)= ", 
        Times[ 2, 
          Power[ E, 
            Times[ 
              Complex[ 0, 
                Rational[ 1, 2]], t, 
              Plus[ \[CapitalDelta]\[Omega], 
                Times[ -2, \[CapitalOmega]]]]], 
          Plus[ 
            Times[ 
              Power[ E, 
                Times[ 
                  Complex[ 0, 2], t, \[CapitalOmega]]], 
              Plus[ \[CapitalDelta]\[Omega], 
                Times[ -2, \[CapitalOmega]]], 
              C[ 1]], 
            Times[ 
              Plus[ \[CapitalDelta]\[Omega], 
                Times[ 2, \[CapitalOmega]]], 
              C[ 2]]], 
          Power[ 
            Subscript[ \[Omega], 1], -1]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell["\<\

We set the initial conditions a(0)=1 and b(0)=0, this determines the \
constants C[1] and C[2]:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(consts = 
      Solve[{a[0] \[Equal] 1, b[0] \[Equal] 0}, {C[1], C[2]}]\)], "Input"],

Cell[BoxData[
    \({{C[1] \[Rule] 
          1 + \(\[CapitalDelta]\[Omega] - 2\ \[CapitalOmega]\)\/\(4\ \
\[CapitalOmega]\), 
        C[2] \[Rule] \(-\(\(\[CapitalDelta]\[Omega] - 
                  2\ \[CapitalOmega]\)\/\(4\ \[CapitalOmega]\)\)\)}}\)], \
"Output"]
}, Open  ]],

Cell["\<\

The approximate solutions for a(t) and b(t) are thus:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<a(t)=  \>", 
        a[t] /. consts[\([1]\)] // Simplify];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<b(t)=  \>", 
        b[t] /. consts[\([1]\)] // Simplify];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("a(t)=  "\[InvisibleSpace]\(\[ExponentialE]\^\(\(-\(1\
\/2\)\)\ \[ImaginaryI]\ t\ \((\[CapitalDelta]\[Omega] + 2\ \[CapitalOmega] + \
\[Omega]\_0)\)\)\ \((\((\(-1\) + \[ExponentialE]\^\(2\ \[ImaginaryI]\ t\ \
\[CapitalOmega]\))\)\ \[CapitalDelta]\[Omega] + 2\ \((1 + \
\[ExponentialE]\^\(2\ \[ImaginaryI]\ t\ \[CapitalOmega]\))\)\ \
\[CapitalOmega])\)\)\/\(4\ \[CapitalOmega]\)\),
      SequenceForm[ "a(t)=  ", 
        Times[ 
          Rational[ 1, 4], 
          Power[ E, 
            Times[ 
              Complex[ 0, 
                Rational[ -1, 2]], t, 
              Plus[ \[CapitalDelta]\[Omega], 
                Times[ 2, \[CapitalOmega]], 
                Subscript[ \[Omega], 0]]]], 
          Power[ \[CapitalOmega], -1], 
          Plus[ 
            Times[ 
              Plus[ -1, 
                Power[ E, 
                  Times[ 
                    Complex[ 0, 2], 
                    t, \[CapitalOmega]]]], \[CapitalDelta]\[Omega]], 
            Times[ 2, 
              Plus[ 1, 
                Power[ E, 
                  Times[ 
                    Complex[ 0, 2], 
                    t, \[CapitalOmega]]]], \[CapitalOmega]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("b(t)=  "\[InvisibleSpace]\(\[ExponentialE]\^\(1\/2\ \
\[ImaginaryI]\ t\ \((\[CapitalDelta]\[Omega] - 2\ \[CapitalOmega] + \
\[Omega]\_0)\)\)\ \((\(-1\) + \[ExponentialE]\^\(2\ \[ImaginaryI]\ t\ \
\[CapitalOmega]\))\)\ \((\[CapitalDelta]\[Omega]\^2 - 4\ \
\[CapitalOmega]\^2)\)\)\/\(2\ \[CapitalOmega]\ \[Omega]\_1\)\),
      SequenceForm[ "b(t)=  ", 
        Times[ 
          Rational[ 1, 2], 
          Power[ E, 
            Times[ 
              Complex[ 0, 
                Rational[ 1, 2]], t, 
              Plus[ \[CapitalDelta]\[Omega], 
                Times[ -2, \[CapitalOmega]], 
                Subscript[ \[Omega], 0]]]], 
          Plus[ -1, 
            Power[ E, 
              Times[ 
                Complex[ 0, 2], t, \[CapitalOmega]]]], 
          Power[ \[CapitalOmega], -1], 
          Plus[ 
            Power[ \[CapitalDelta]\[Omega], 2], 
            Times[ -4, 
              Power[ \[CapitalOmega], 2]]], 
          Power[ 
            Subscript[ \[Omega], 1], -1]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell["\<\

We can now calculate the probabilities to find the system in |+z\
\[RightAngleBracket] or in |-z\[RightAngleBracket] at a given time:\
\>", \
"Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Im[\[Omega]\_R]\  ^= 0; 
    Im[t]\  ^= 0; \[Omega]\_R > 0;\), "\[IndentingNewLine]", 
    \(\(a2abs = \(\(Abs[a[t]]\^2 /. consts[\([1]\)] // FunctionExpand\) // 
            ComplexExpand\) // Simplify;\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Probab. for |+z>:  |a(t)\!\(\( | \^2\)\)= \>\"", 
        a2abs];\)\), "\[IndentingNewLine]", 
    \(\(b2abs = \(\(Abs[b[t]]\^2 /. consts[\([1]\)] // FunctionExpand\) // 
            ComplexExpand\) // Simplify;\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Probab. for |-z>:  |b(t)\!\(\( | \^2\)\)= \>\"", 
        b2abs, "\<  =  \>", 
        b2abs /. \[CapitalOmega] \[Rule] \(1\/2\) \@\(\[CapitalDelta]\[Omega]\
\^2 + \((\[Omega]\_1\/2)\)\^2\)];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Probab. for |+z>:  |a(t)\!\(\( | \^2\)\)= "\
\[InvisibleSpace]\(\[CapitalDelta]\[Omega]\^2 + 4\ \[CapitalOmega]\^2 - \((\
\[CapitalDelta]\[Omega]\^2 - 4\ \[CapitalOmega]\^2)\)\ Cos[2\ t\ \
\[CapitalOmega]]\)\/\(8\ \[CapitalOmega]\^2\)\),
      SequenceForm[ "Probab. for |+z>:  |a(t)\!\(\( | \^2\)\)= ", 
        Times[ 
          Rational[ 1, 8], 
          Power[ \[CapitalOmega], -2], 
          Plus[ 
            Power[ \[CapitalDelta]\[Omega], 2], 
            Times[ 4, 
              Power[ \[CapitalOmega], 2]], 
            Times[ -1, 
              Plus[ 
                Power[ \[CapitalDelta]\[Omega], 2], 
                Times[ -4, 
                  Power[ \[CapitalOmega], 2]]], 
              Cos[ 
                Times[ 2, t, \[CapitalOmega]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(b2abs\)\" is similar to \
existing symbol \"\!\(a2abs\)\"."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("Probab. for |-z>:  |b(t)\!\(\( | \^2\)\)= "\
\[InvisibleSpace]\(\((\[CapitalDelta]\[Omega]\^2 - 4\ \
\[CapitalOmega]\^2)\)\^2\ Sin[t\ \[CapitalOmega]]\^2\)\/\(\[CapitalOmega]\^2\ \
\[Omega]\_1\%2\)\[InvisibleSpace]"  =  "\[InvisibleSpace]\(Sin[1\/2\ t\ \@\(\
\[CapitalDelta]\[Omega]\^2 + \[Omega]\_1\%2\/4\)]\^2\ \[Omega]\_1\%2\)\/\(4\ \
\((\[CapitalDelta]\[Omega]\^2 + \[Omega]\_1\%2\/4)\)\)\),
      SequenceForm[ "Probab. for |-z>:  |b(t)\!\(\( | \^2\)\)= ", 
        Times[ 
          Power[ \[CapitalOmega], -2], 
          Power[ 
            Plus[ 
              Power[ \[CapitalDelta]\[Omega], 2], 
              Times[ -4, 
                Power[ \[CapitalOmega], 2]]], 2], 
          Power[ 
            Sin[ 
              Times[ t, \[CapitalOmega]]], 2], 
          Power[ 
            Subscript[ \[Omega], 1], -2]], "  =  ", 
        Times[ 
          Rational[ 1, 4], 
          Power[ 
            Sin[ 
              Times[ 
                Rational[ 1, 2], t, 
                Power[ 
                  Plus[ 
                    Power[ \[CapitalDelta]\[Omega], 2], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ 
                        Subscript[ \[Omega], 1], 2]]], 
                  Rational[ 1, 2]]]], 2], 
          Power[ 
            Subscript[ \[Omega], 1], 2], 
          Power[ 
            Plus[ 
              Power[ \[CapitalDelta]\[Omega], 2], 
              Times[ 
                Rational[ 1, 4], 
                Power[ 
                  Subscript[ \[Omega], 1], 2]]], -1]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[TextData[{
  "\nThe next plots show the analytic Rabi frequency ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_R = \(2  \[CapitalOmega] = \@\(\
\[CapitalDelta]\[Omega]\^2 + \((\[Omega]\_1\/2)\)\^2\)\)\)]],
  " as a function of  \[Omega] and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_1\)]],
  "and compare it to our numerical results:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Plot3D[\@\(\((\[Omega]00 - \[Omega])\)\^2 + \
\((\[Omega]\_1\/2)\)\^2\), {\[Omega], 0.8\ \[Omega]00, 
          1.2  \[Omega]00}, {\[Omega]\_1, \(-0.3\) \[Omega]00, 
          0.3  \[Omega]00}, PlotLabel -> "\<Analytic Rabi Frequency\>", 
        AxesLabel \[Rule] {\*"\"\<\[Omega]/\!\(\[Omega]\_0\)\>\"", \
\[RawEscape] \*"\"\<\!\(\[Omega]\_1\)/\!\(\[Omega]\_0\)\>\"", \*"\"\<\!\(\
\[Omega]\_R\)/\!\(\[Omega]\_0\)\>\""}];\)\), "\[IndentingNewLine]", 
    \(\(plFreq2 = 
        MultipleListPlot[Transpose[colldata[\([All, All, {2, 3}]\)]], 
          PlotStyle \[Rule] {GrayLevel[0.1], Hue[0.3], Hue[0.6], Hue[1]}, 
          SymbolStyle \[Rule] {GrayLevel[0], Hue[0.3], Hue[0.6], Hue[1]}, 
          PlotJoined \[Rule] False, 
          AxesLabel \[Rule] {\*"\"\<\[Omega]/\!\(\[Omega]\_0\)\>\"", \
\*"\"\<\!\(\[Omega]\_R\)/\!\(\[Omega]\_0\)\>\""}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<\nComparison to numerical results:\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Show[{plFreq2, 
          Plot[Evaluate[\(Function[\[Omega]1, \@\(\((\[Omega]00 - \[Omega])\)\
\^2 + \((\[Omega]1\/2)\)\^2\)]\)[\[Omega]1list]], {\[Omega], 0.8\ \[Omega]00, 
              1.2\ \[Omega]00}, 
            PlotStyle \[Rule] {GrayLevel[0], Hue[0.3], Hue[0.6], Hue[1]}, 
            DisplayFunction \[Rule] Identity]}, PlotLabel -> "\<\>", 
        DisplayFunction \[Rule] $DisplayFunction];\)\), \
"\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-17 1.04977 -0.0679587 1.04977 [
[.5 .82364 -87.5312 0 ]
[.5 .82364 87.5312 16.25 ]
[.02757 .24618 -24 -15.7133 ]
[.02757 .24618 0 .53669 ]
[.17646 .18758 -23.5978 -16.25 ]
[.17646 .18758 .40224 0 ]
[.3345 .12542 -11.1734 -16.25 ]
[.3345 .12542 .8266 0 ]
[.50253 .05935 -21.0958 -16.25 ]
[.50253 .05935 2.90415 0 ]
[.29165 .07573 -37.1865 -16.3125 ]
[.29165 .07573 2.75102 0 ]
[.75679 .08071 0 -11.1543 ]
[.75679 .08071 35.5625 5.09569 ]
[.8565 .23339 0 -10.8898 ]
[.8565 .23339 12 5.36021 ]
[.9429 .3657 0 -10.6678 ]
[.9429 .3657 24 5.58224 ]
[.91861 .21225 0 -13.6541 ]
[.91861 .21225 68.625 6.72088 ]
[.02411 .26511 -12 -4.95141 ]
[.02411 .26511 0 11.2986 ]
[.01048 .35054 -24 -5.08195 ]
[.01048 .35054 0 11.168 ]
[-0.00392 .44084 -24 -5.22073 ]
[-0.00392 .44084 0 11.0293 ]
[-0.05457 .39542 -49.4375 -5.13552 ]
[-0.05457 .39542 0 11.177 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -148.531 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Analytic) show
124.625 16.000 moveto
(Rabi) show
161.438 16.000 moveto
(Frequency) show
234.062 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -85 -19.7133 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -84.5978 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -72.1734 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -82.0958 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -98.1865 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
gsave
.75679 .08071 -61 -15.1543 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
74.562 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -14.8898 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.93037 .36962 m
.92411 .37158 L
s
gsave
.9429 .3657 -61 -14.6678 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.86679 .27235 m
.86305 .2736 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.71716 .04348 m
.71349 .04489 L
s
.95018 .39992 m
.94642 .40107 L
s
gsave
.91861 .21225 -61 -17.6541 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.938 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.938 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
74.625 22.500 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.625 19.938 moveto
(\\220) show
87.312 19.938 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
98.938 22.500 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
105.938 19.938 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
111.625 19.938 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\33) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -73 -8.95141 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02277 .34593 m
.02892 .34363 L
s
gsave
.01048 .35054 -85 -9.08195 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.00843 .43642 m
.01461 .43421 L
s
gsave
-0.00392 .44084 -85 -9.22073 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.03368 .27708 m
.03735 .27566 L
s
.031 .29401 m
.03467 .2926 L
s
.02829 .31113 m
.03197 .30973 L
s
.02554 .32843 m
.02923 .32704 L
s
.01997 .36363 m
.02366 .36226 L
s
.01713 .38152 m
.02083 .38016 L
s
.01426 .39961 m
.01796 .39826 L
s
.01137 .41791 m
.01507 .41658 L
s
.00547 .45514 m
.00918 .45383 L
s
.00246 .47408 m
.00618 .47278 L
s
gsave
-0.05457 .39542 -110.438 -9.13552 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
74.625 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.125 16.062 moveto
(\\220) show
89.812 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
101.438 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
108.438 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.76 .707 .803 r
.37509 .77626 .39806 .80578 .43742 .77656 .41485 .7456 Metetra
.752 .7 .802 r
.41485 .7456 .43742 .77656 .47692 .74855 .45473 .71601 Metetra
.743 .691 .801 r
.45473 .71601 .47692 .74855 .51659 .72217 .49474 .68792 Metetra
.731 .681 .802 r
.49474 .68792 .51659 .72217 .55652 .69794 .53497 .66192 Metetra
.714 .668 .803 r
.53497 .66192 .55652 .69794 .59678 .67653 .57549 .63883 Metetra
.692 .653 .807 r
.57549 .63883 .59678 .67653 .63752 .65863 .61644 .6196 Metetra
.665 .637 .812 r
.61644 .6196 .63752 .65863 .67889 .64484 .65801 .60506 Metetra
.633 .621 .82 r
.65801 .60506 .67889 .64484 .72108 .63542 .70042 .59559 Metetra
.6 .607 .83 r
.70042 .59559 .72108 .63542 .76427 .6302 .74385 .59094 Metetra
.569 .596 .84 r
.74385 .59094 .76427 .6302 .80859 .62868 .78846 .59034 Metetra
.541 .589 .851 r
.78846 .59034 .80859 .62868 .85416 .63023 .83437 .59293 Metetra
.518 .584 .861 r
.83437 .59293 .85416 .63023 .90107 .63425 .88166 .59793 Metetra
.497 .582 .87 r
.88166 .59793 .90107 .63425 .9494 .64024 .9304 .60479 Metetra
.481 .581 .878 r
.9304 .60479 .9494 .64024 .99922 .6478 .98067 .6131 Metetra
.767 .715 .804 r
.35158 .74729 .37509 .77626 .41485 .7456 .39178 .71517 Metetra
.76 .708 .803 r
.39178 .71517 .41485 .7456 .45473 .71601 .43206 .68394 Metetra
.752 .699 .802 r
.43206 .68394 .45473 .71601 .49474 .68792 .47246 .65401 Metetra
.74 .688 .802 r
.47246 .65401 .49474 .68792 .53497 .66192 .51302 .62602 Metetra
.723 .675 .803 r
.51302 .62602 .53497 .66192 .57549 .63883 .55382 .60093 Metetra
.699 .658 .806 r
.55382 .60093 .57549 .63883 .61644 .6196 .595 .58003 Metetra
.668 .639 .812 r
.595 .58003 .61644 .6196 .65801 .60506 .63678 .56458 Metetra
.63 .619 .821 r
.63678 .56458 .65801 .60506 .70042 .59559 .67939 .55521 Metetra
.591 .603 .833 r
.67939 .55521 .70042 .59559 .74385 .59094 .72308 .55143 Metetra
.555 .591 .845 r
.72308 .55143 .74385 .59094 .78846 .59034 .768 .55206 Metetra
.525 .584 .857 r
.768 .55206 .78846 .59034 .83437 .59293 .81426 .55589 Metetra
.5 .581 .868 r
.81426 .55589 .83437 .59293 .88166 .59793 .86194 .562 Metetra
.48 .58 .877 r
.86194 .562 .88166 .59793 .9304 .60479 .91111 .56977 Metetra
.464 .579 .885 r
.91111 .56977 .9304 .60479 .98067 .6131 .96185 .57882 Metetra
.774 .723 .806 r
.32747 .71904 .35158 .74729 .39178 .71517 .36814 .68549 Metetra
.768 .717 .804 r
.36814 .68549 .39178 .71517 .43206 .68394 .40888 .6526 Metetra
.761 .709 .803 r
.40888 .6526 .43206 .68394 .47246 .65401 .4497 .62074 Metetra
.75 .698 .802 r
.4497 .62074 .47246 .65401 .51302 .62602 .49064 .59053 Metetra
.734 .684 .802 r
.49064 .59053 .51302 .62602 .55382 .60093 .53176 .56305 Metetra
.709 .665 .805 r
.53176 .56305 .55382 .60093 .595 .58003 .57319 .54 Metetra
.672 .642 .812 r
.57319 .54 .595 .58003 .63678 .56458 .61517 .52341 Metetra
.625 .617 .822 r
.61517 .52341 .63678 .56458 .67939 .55521 .65801 .51435 Metetra
.577 .597 .836 r
.65801 .51435 .67939 .55521 .72308 .55143 .70196 .51191 Metetra
.536 .585 .851 r
.70196 .51191 .72308 .55143 .768 .55206 .74721 .51415 Metetra
.504 .58 .865 r
.74721 .51415 .768 .55206 .81426 .55589 .79383 .51943 Metetra
.479 .578 .877 r
.79383 .51943 .81426 .55589 .86194 .562 .84192 .52671 Metetra
.46 .578 .886 r
.84192 .52671 .86194 .562 .91111 .56977 .89153 .5354 Metetra
.444 .578 .893 r
.89153 .5354 .91111 .56977 .96185 .57882 .94274 .54514 Metetra
.781 .733 .808 r
.30271 .69168 .32747 .71904 .36814 .68549 .34389 .65679 Metetra
.777 .727 .807 r
.34389 .65679 .36814 .68549 .40888 .6526 .38512 .62231 Metetra
.771 .72 .805 r
.38512 .62231 .40888 .6526 .4497 .62074 .42641 .58852 Metetra
.762 .71 .803 r
.42641 .58852 .4497 .62074 .49064 .59053 .46778 .55594 Metetra
.748 .696 .802 r
.46778 .55594 .49064 .59053 .53176 .56305 .50928 .52563 Metetra
.723 .676 .804 r
.50928 .52563 .53176 .56305 .57319 .54 .551 .4997 Metetra
.679 .647 .811 r
.551 .4997 .57319 .54 .61517 .52341 .59319 .48152 Metetra
.617 .613 .824 r
.59319 .48152 .61517 .52341 .65801 .51435 .63625 .4732 Metetra
.556 .589 .842 r
.63625 .4732 .65801 .51435 .70196 .51191 .68049 .4728 Metetra
.51 .578 .86 r
.68049 .4728 .70196 .51191 .74721 .51415 .72608 .47708 Metetra
.477 .576 .875 r
.72608 .47708 .74721 .51415 .79383 .51943 .77308 .48395 Metetra
.454 .576 .887 r
.77308 .48395 .79383 .51943 .84192 .52671 .82158 .49239 Metetra
.436 .577 .896 r
.82158 .49239 .84192 .52671 .89153 .5354 .87164 .5019 Metetra
.423 .579 .903 r
.87164 .5019 .89153 .5354 .94274 .54514 .92333 .51223 Metetra
.788 .744 .812 r
.27722 .66538 .30271 .69168 .34389 .65679 .31894 .62929 Metetra
.785 .739 .81 r
.31894 .62929 .34389 .65679 .38512 .62231 .36071 .59339 Metetra
.781 .733 .808 r
.36071 .59339 .38512 .62231 .42641 .58852 .40252 .55783 Metetra
.775 .725 .806 r
.40252 .55783 .42641 .58852 .46778 .55594 .44439 .52294 Metetra
.765 .712 .803 r
.44439 .52294 .46778 .55594 .50928 .52563 .48633 .48948 Metetra
.743 .692 .803 r
.48633 .48948 .50928 .52563 .551 .4997 .5284 .45963 Metetra
.692 .657 .811 r
.5284 .45963 .551 .4997 .59319 .48152 .57083 .43889 Metetra
.602 .606 .828 r
.57083 .43889 .59319 .48152 .63625 .4732 .61412 .43224 Metetra
.523 .577 .851 r
.61412 .43224 .63625 .4732 .68049 .4728 .65867 .43495 Metetra
.475 .572 .873 r
.65867 .43495 .68049 .4728 .72608 .47708 .70461 .44156 Metetra
.444 .574 .889 r
.70461 .44156 .72608 .47708 .77308 .48395 .75201 .44995 Metetra
.424 .576 .9 r
.75201 .44995 .77308 .48395 .82158 .49239 .80092 .45937 Metetra
.41 .579 .908 r
.80092 .45937 .82158 .49239 .87164 .5019 .85143 .46952 Metetra
.4 .58 .913 r
.85143 .46952 .87164 .5019 .92333 .51223 .9036 .48024 Metetra
.795 .755 .817 r
.25093 .64028 .27722 .66538 .31894 .62929 .29323 .60321 Metetra
.793 .752 .815 r
.29323 .60321 .31894 .62929 .36071 .59339 .33556 .56617 Metetra
.791 .748 .814 r
.33556 .56617 .36071 .59339 .40252 .55783 .37794 .5292 Metetra
.788 .743 .811 r
.37794 .5292 .40252 .55783 .44439 .52294 .42037 .4924 Metetra
.782 .733 .808 r
.42037 .4924 .44439 .52294 .48633 .48948 .46283 .45605 Metetra
.769 .718 .804 r
.46283 .45605 .48633 .48948 .5284 .45963 .50536 .4213 Metetra
.72 .68 .81 r
.50536 .4213 .5284 .45963 .57083 .43889 .54806 .3955 Metetra
.566 .588 .835 r
.54806 .3955 .57083 .43889 .61412 .43224 .59161 .39303 Metetra
.469 .563 .868 r
.59161 .39303 .61412 .43224 .65867 .43495 .63649 .39979 Metetra
.428 .57 .894 r
.63649 .39979 .65867 .43495 .70461 .44156 .68279 .40848 Metetra
.405 .576 .908 r
.68279 .40848 .70461 .44156 .75201 .44995 .73057 .41797 Metetra
.392 .58 .916 r
.73057 .41797 .75201 .44995 .80092 .45937 .7799 .42798 Metetra
.383 .583 .92 r
.7799 .42798 .80092 .45937 .85143 .46952 .83086 .43845 Metetra
.376 .584 .924 r
.83086 .43845 .85143 .46952 .9036 .48024 .88352 .44933 Metetra
.801 .768 .823 r
.22375 .61648 .25093 .64028 .29323 .60321 .26665 .57871 Metetra
.8 .767 .822 r
.26665 .57871 .29323 .60321 .33556 .56617 .30958 .54091 Metetra
.8 .765 .822 r
.30958 .54091 .33556 .56617 .37794 .5292 .35256 .50307 Metetra
.799 .763 .82 r
.35256 .50307 .37794 .5292 .42037 .4924 .39558 .46519 Metetra
.797 .76 .819 r
.39558 .46519 .42037 .4924 .46283 .45605 .43864 .42727 Metetra
.794 .753 .815 r
.43864 .42727 .46283 .45605 .50536 .4213 .48174 .38932 Metetra
.787 .736 .806 r
.48174 .38932 .50536 .4213 .54806 .3955 .52489 .35133 Metetra
.454 .529 .844 r
.52489 .35133 .54806 .3955 .59161 .39303 .56872 .36018 Metetra
.394 .573 .909 r
.56872 .36018 .59161 .39303 .63649 .39979 .61393 .3693 Metetra
.373 .583 .924 r
.61393 .3693 .63649 .39979 .68279 .40848 .66058 .37871 Metetra
.363 .587 .929 r
.66058 .37871 .68279 .40848 .73057 .41797 .70874 .38843 Metetra
.358 .589 .932 r
.70874 .38843 .73057 .41797 .7799 .42798 .75848 .39847 Metetra
.355 .59 .933 r
.75848 .39847 .7799 .42798 .83086 .43845 .80989 .40884 Metetra
.353 .59 .934 r
.80989 .40884 .83086 .43845 .88352 .44933 .86305 .41957 Metetra
.806 .781 .83 r
.1956 .59404 .22375 .61648 .26665 .57871 .2391 .55586 Metetra
.806 .782 .831 r
.2391 .55586 .26665 .57871 .30958 .54091 .28265 .51771 Metetra
.806 .784 .832 r
.28265 .51771 .30958 .54091 .35256 .50307 .32625 .47962 Metetra
.806 .786 .834 r
.32625 .47962 .35256 .50307 .39558 .46519 .36988 .44171 Metetra
.806 .79 .838 r
.36988 .44171 .39558 .46519 .43864 .42727 .41356 .40425 Metetra
.802 .798 .848 r
.41356 .40425 .43864 .42727 .48174 .38932 .45727 .3684 Metetra
.759 .815 .897 r
.45727 .3684 .48174 .38932 .52489 .35133 .50103 .34161 Metetra
.344 .772 .972 r
.50103 .34161 .52489 .35133 .56872 .36018 .54532 .33843 Metetra
.321 .642 .966 r
.54532 .33843 .56872 .36018 .61393 .3693 .59087 .34457 Metetra
.322 .615 .954 r
.59087 .34457 .61393 .3693 .66058 .37871 .63787 .35266 Metetra
.325 .606 .949 r
.63787 .35266 .66058 .37871 .70874 .38843 .68642 .36153 Metetra
.327 .602 .947 r
.68642 .36153 .70874 .38843 .75848 .39847 .73659 .37093 Metetra
.329 .6 .945 r
.73659 .37093 .75848 .39847 .80989 .40884 .78847 .38076 Metetra
.331 .599 .944 r
.78847 .38076 .80989 .40884 .86305 .41957 .84214 .39101 Metetra
.809 .795 .839 r
.16638 .57294 .1956 .59404 .2391 .55586 .21051 .53463 Metetra
.81 .798 .841 r
.21051 .53463 .2391 .55586 .28265 .51771 .25468 .49651 Metetra
.81 .803 .845 r
.25468 .49651 .28265 .51771 .32625 .47962 .2989 .45875 Metetra
.809 .81 .851 r
.2989 .45875 .32625 .47962 .36988 .44171 .34315 .42166 Metetra
.806 .821 .862 r
.34315 .42166 .36988 .44171 .41356 .40425 .38744 .38604 Metetra
.793 .841 .888 r
.38744 .38604 .41356 .40425 .45727 .3684 .43175 .3541 Metetra
.724 .876 .952 r
.43175 .3541 .45727 .3684 .50103 .34161 .47617 .33149 Metetra
.462 .833 .992 r
.47617 .33149 .50103 .34161 .54532 .33843 .5211 .3233 Metetra
.312 .711 .979 r
.5211 .3233 .54532 .33843 .59087 .34457 .56712 .32466 Metetra
.297 .656 .971 r
.56712 .32466 .59087 .34457 .63787 .35266 .61455 .33 Metetra
.3 .633 .964 r
.61455 .33 .63787 .35266 .68642 .36153 .66352 .33714 Metetra
.305 .621 .959 r
.66352 .33714 .68642 .36153 .73659 .37093 .71414 .3453 Metetra
.309 .614 .955 r
.71414 .3453 .73659 .37093 .78847 .38076 .7665 .35417 Metetra
.313 .61 .953 r
.7665 .35417 .78847 .38076 .84214 .39101 .8207 .36361 Metetra
.811 .808 .848 r
.13599 .5531 .16638 .57294 .21051 .53463 .18076 .5149 Metetra
.811 .814 .852 r
.18076 .5149 .21051 .53463 .25468 .49651 .22557 .47713 Metetra
.811 .821 .859 r
.22557 .47713 .25468 .49651 .2989 .45875 .27041 .44007 Metetra
.808 .832 .869 r
.27041 .44007 .2989 .45875 .34315 .42166 .31528 .40426 Metetra
.8 .848 .887 r
.31528 .40426 .34315 .42166 .38744 .38604 .36019 .37079 Metetra
.774 .872 .92 r
.36019 .37079 .38744 .38604 .43175 .3541 .40514 .34185 Metetra
.693 .894 .97 r
.40514 .34185 .43175 .3541 .47617 .33149 .45026 .32093 Metetra
.51 .854 .994 r
.45026 .32093 .47617 .33149 .5211 .3233 .49589 .31021 Metetra
.358 .76 .984 r
.49589 .31021 .5211 .3233 .56712 .32466 .54251 .30767 Metetra
.305 .697 .977 r
.54251 .30767 .56712 .32466 .61455 .33 .59044 .30993 Metetra
.293 .662 .972 r
.59044 .30993 .61455 .33 .66352 .33714 .6399 .31485 Metetra
.293 .642 .967 r
.6399 .31485 .66352 .33714 .71414 .3453 .69102 .32134 Metetra
.296 .631 .963 r
.69102 .32134 .71414 .3453 .7665 .35417 .7439 .32891 Metetra
.299 .623 .96 r
.7439 .32891 .7665 .35417 .8207 .36361 .79866 .33727 Metetra
.812 .821 .857 r
.10435 .53441 .13599 .5531 .18076 .5149 .14976 .49649 Metetra
.811 .829 .864 r
.14976 .49649 .18076 .5149 .22557 .47713 .19521 .45926 Metetra
.809 .838 .873 r
.19521 .45926 .22557 .47713 .27041 .44007 .24069 .42309 Metetra
.803 .851 .886 r
.24069 .42309 .27041 .44007 .31528 .40426 .28619 .38866 Metetra
.789 .869 .908 r
.28619 .38866 .31528 .40426 .36019 .37079 .33174 .35707 Metetra
.754 .889 .94 r
.33174 .35707 .36019 .37079 .40514 .34185 .37737 .33012 Metetra
.673 .899 .977 r
.37737 .33012 .40514 .34185 .45026 .32093 .42322 .30992 Metetra
.535 .864 .995 r
.42322 .30992 .45026 .32093 .49589 .31021 .4696 .29759 Metetra
.403 .793 .989 r
.4696 .29759 .49589 .31021 .54251 .30767 .51689 .29215 Metetra
.331 .731 .982 r
.51689 .29215 .54251 .30767 .59044 .30993 .56543 .29158 Metetra
.302 .69 .976 r
.56543 .29158 .59044 .30993 .6399 .31485 .61545 .29414 Metetra
.292 .665 .972 r
.61545 .29414 .6399 .31485 .69102 .32134 .66712 .29875 Metetra
.29 .648 .968 r
.66712 .29875 .69102 .32134 .7439 .32891 .72058 .30477 Metetra
.291 .637 .965 r
.72058 .30477 .7439 .32891 .79866 .33727 .77594 .31184 Metetra
.811 .834 .867 r
.07136 .51672 .10435 .53441 .14976 .49649 .11743 .47918 Metetra
.809 .842 .875 r
.11743 .47918 .14976 .49649 .19521 .45926 .16352 .44258 Metetra
.804 .853 .886 r
.16352 .44258 .19521 .45926 .24069 .42309 .20965 .40734 Metetra
.795 .867 .902 r
.20965 .40734 .24069 .42309 .28619 .38866 .25581 .37416 Metetra
.775 .883 .924 r
.25581 .37416 .28619 .38866 .33174 .35707 .30203 .34404 Metetra
.736 .898 .952 r
.30203 .34404 .33174 .35707 .37737 .33012 .34837 .31835 Metetra
.661 .9 .98 r
.34837 .31835 .37737 .33012 .42322 .30992 .39498 .29841 Metetra
.55 .87 .994 r
.39498 .29841 .42322 .30992 .4696 .29759 .44214 .28489 Metetra
.439 .815 .992 r
.44214 .28489 .4696 .29759 .51689 .29215 .49016 .27724 Metetra
.362 .759 .986 r
.49016 .27724 .51689 .29215 .56543 .29158 .53938 .27422 Metetra
.32 .717 .98 r
.53938 .27422 .56543 .29158 .61545 .29414 .59004 .27452 Metetra
.3 .687 .976 r
.59004 .27452 .61545 .29414 .66712 .29875 .64233 .27717 Metetra
.292 .667 .972 r
.64233 .27717 .66712 .29875 .72058 .30477 .69641 .28152 Metetra
.289 .653 .969 r
.69641 .28152 .72058 .30477 .77594 .31184 .75243 .28714 Metetra
.809 .845 .877 r
.03693 .49985 .07136 .51672 .11743 .47918 .08366 .46275 Metetra
.805 .854 .886 r
.08366 .46275 .11743 .47918 .16352 .44258 .13042 .42678 Metetra
.798 .865 .898 r
.13042 .42678 .16352 .44258 .20965 .40734 .17721 .39241 Metetra
.786 .879 .915 r
.17721 .39241 .20965 .40734 .25581 .37416 .22405 .36027 Metetra
.762 .892 .936 r
.22405 .36027 .25581 .37416 .30203 .34404 .27097 .33124 Metetra
.72 .903 .96 r
.27097 .33124 .30203 .34404 .34837 .31835 .31805 .30631 Metetra
.652 .899 .982 r
.31805 .30631 .34837 .31835 .39498 .29841 .36545 .28639 Metetra
.56 .874 .994 r
.36545 .28639 .39498 .29841 .44214 .28489 .41341 .27187 Metetra
.465 .829 .994 r
.41341 .27187 .44214 .28489 .49016 .27724 .46223 .26246 Metetra
.39 .781 .989 r
.46223 .26246 .49016 .27724 .53938 .27422 .51219 .25733 Metetra
.342 .739 .983 r
.51219 .25733 .53938 .27422 .59004 .27452 .56355 .25553 Metetra
.314 .708 .979 r
.56355 .25553 .59004 .27452 .64233 .27717 .61653 .25625 Metetra
.299 .685 .976 r
.61653 .25625 .64233 .27717 .69641 .28152 .6713 .25888 Metetra
.292 .668 .973 r
.6713 .25888 .69641 .28152 .75243 .28714 .72802 .26297 Metetra
.806 .855 .886 r
.00095 .48363 .03693 .49985 .08366 .46275 .04836 .44696 Metetra
.801 .864 .896 r
.04836 .44696 .08366 .46275 .13042 .42678 .0958 .41159 Metetra
.791 .875 .909 r
.0958 .41159 .13042 .42678 .17721 .39241 .14329 .37795 Metetra
.776 .887 .925 r
.14329 .37795 .17721 .39241 .22405 .36027 .19083 .34664 Metetra
.75 .898 .945 r
.19083 .34664 .22405 .36027 .27097 .33124 .23848 .31837 Metetra
.708 .905 .966 r
.23848 .31837 .27097 .33124 .31805 .30631 .28634 .29388 Metetra
.645 .899 .983 r
.28634 .29388 .31805 .30631 .36545 .28639 .33455 .2738 Metetra
.567 .876 .993 r
.33455 .2738 .36545 .28639 .41341 .27187 .38335 .25841 Metetra
.485 .839 .995 r
.38335 .25841 .41341 .27187 .46223 .26246 .43298 .24751 Metetra
.415 .797 .991 r
.43298 .24751 .46223 .26246 .51219 .25733 .48374 .24055 Metetra
.364 .759 .986 r
.48374 .24055 .51219 .25733 .56355 .25553 .53587 .23684 Metetra
.331 .727 .982 r
.53587 .23684 .56355 .25553 .61653 .25625 .5896 .2357 Metetra
.31 .702 .978 r
.5896 .2357 .61653 .25625 .6713 .25888 .64513 .23659 Metetra
.298 .684 .975 r
.64513 .23659 .6713 .25888 .72802 .26297 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -85 -19.7133 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -84.5978 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -72.1734 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -82.0958 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -98.1865 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 202.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000bR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00
nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?oo
o`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j
0?ooo`00nP3oool004P0oooo0P00002`0?ooo`00B03oool200000140oooo0P00000=0?ooo`H00000
0P3oool200000080oooo1P00001n0?ooo`00B@3oool2000000l0oooo00@000000?ooo`3oool00000
3P3oool2000000@0oooo0P0000040?ooo`800000P03oool003d0oooo0`000000103oool000000000
000000050?ooo`800000103oool3000000040?ooo`0000000000000000@0oooo00@000000?ooo`3o
ool000003P3oool2000000D0oooo00<000000?ooo`3oool00P3oool200000800oooo000l0?ooo`80
00000P3oool200000080oooo0P0000030?ooo`8000000`3oool200000080oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`00000>0?ooo`8000002P3oool2000001X0oooo0P00001T0?oo
o`00?03oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`<000000P3oool2000000<0
oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000h0oooo0P00000:0?oo
o`800000603oool2000000030?ooo`000000000006<0oooo000l0?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000<0oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool2
000000050?ooo`000000oooo0?ooo`0000003P3oool2000000X0oooo0P00000E0?ooo`<000000`3o
ool2000006<0oooo000l0?ooo`8000000`3oool200000080oooo0P0000030?ooo`8000000P3oool2
000000<0oooo0P0000020?ooo`80000000D0oooo0000003oool0oooo0000000>0?ooo`8000002P3o
ool2000001<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool000000680oooo000m
0?ooo`8000000`3oool00`000000oooo0?ooo`02000000<0oooo0P0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`0200000080oooo0P00000?0?ooo`8000002P3oool200000100oooo0`000008
0?ooo`040000003oool0oooo00000640oooo000n0?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`8000004`3oool2000000X0oooo0P00000>
0?ooo`8000002`3oool010000000oooo0?ooo`00000F0?ooo`<000000`3oool200000080oooo1P00
000k0?ooo`00?P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo1P0000070?ooo`@00000203oool4000000/0oooo0`00000=
0?ooo`030000003oool0oooo00800000503oool00`000000oooo0?ooo`0200000080oooo0P000002
0?ooo`H00000>`3oool004/0oooo0P00000B0?ooo`8000002`3oool2000000X0oooo0P0000090?oo
o`800000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03P0oooo001;0?ooo`8000004P3oool2000001l0oooo0`00000B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool9000000<0oooo0P0000030?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000003X0oooo001<0?ooo`8000004@3oool2000001d0oooo0P00000F0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool9000000<0oooo0P0000030?oo
o`800000203oool00`000000oooo0?ooo`0k0?ooo`00C03oool200000140oooo0P00000J0?ooo`<0
0000603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0P0000030?ooo`80
0000203oool2000003`0oooo001O0?ooo`8000005`3oool3000001/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`8000000`3oool2000000T0oooo00<000000?ooo`3oool0
>P3oool005l0oooo0P00000E0?ooo`@00000703oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo0P0000030?ooo`8000002@3oool2000003/0oooo001O0?ooo`8000004`3oool2
00000200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000>`3oool003d0oooo0`000003
0?ooo`8000000`3oool2000001D0oooo0P00000@0?ooo`@000008@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P0000060?ooo`H00000>`3oool0
03`0oooo00<000000?ooo`3oool00P0000020?ooo`8000001@3oool00`000000oooo0?ooo`0@0?oo
o`@000003P3oool2000002D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`<000002@3oool3000003`0oooo000k0?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P00000C0?ooo`8000002`3oool3000002L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1H0?ooo`00>`3oool2000000<0oooo0P0000090?ooo`800000703oool3000002X0
oooo00<000000?ooo`3oool01P3oool2000005T0oooo000k0?ooo`8000000`3oool2000000H0oooo
1P00000H0?ooo`<00000;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo
100000020?ooo`8000004@3oool2000001`0oooo000k0?ooo`8000000`3oool2000000D0oooo0`00
0000103oool0000000000000000F0?ooo`@00000;P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool00P3oool200000100oooo00@000000?ooo`3oool0
00006`3oool003/0oooo0P0000030?ooo`8000001@3oool200000080oooo0`00000D0?ooo`800000
<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0`3oool2000000l0oooo00@000000?ooo`3oool000006`3oool003/0oooo0P0000030?ooo`800000
1@3oool2000000<0oooo0P00000A0?ooo`@00000<`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0140oooo0`000000103oool000000000000000060?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`<0000000@0oooo00000000000000001@3oool010000000oooo0?ooo`00000K
0?ooo`00>`3oool2000000<0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P00000?0?oo
o`800000=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo0P0000020?oo
o`8000000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000080oooo0P0000020?oo
o`8000000P3oool2000000<0oooo00@000000?ooo`3oool000006`3oool002T0oooo0`0000030?oo
o`8000000`3oool4000000@0oooo00<000000?ooo`3oool00P0000060?ooo`8000000P3oool20000
00d0oooo0`00000i0?ooo`030000003oool0oooo00X0oooo0P00000A0?ooo`8000000`3oool00`00
0000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo000001/0oooo000X0?oo
o`030000003oool0oooo008000000P3oool2000000030?ooo`000000000000@0oooo00<000000?oo
o`3oool00P3oool3000000P0oooo1000000<0?ooo`<00000>`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00h0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool2
000000H0oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`8000000P3o
ool010000000oooo0?ooo`00000K0?ooo`009`3oool2000000<0oooo00H000000?ooo`3oool0oooo
0000003oool2000000@0oooo0P00000K0?ooo`<00000?`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00h0oooo0P0000030?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`8000000`3oool2000001`0
oooo000W0?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`<000006@3oool200000480oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`<000000`3oool2000000<0oooo
00<000000?ooo`3oool00P00000:0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0
0P00000Q0?ooo`009`3oool2000000<0oooo0P0000050?ooo`80000000<0oooo0000000000000P00
000F0?ooo`<00000A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`8000000P3o
ool00`000000oooo0?ooo`040?ooo`8000008@3oool002L0oooo0P0000030?ooo`8000001`3oool4
000001@0oooo0`0000170?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`8000000`3oool0
10000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool02P3oool200000080oooo0P00
00050?ooo`030000003oool0oooo0200oooo000W0?ooo`8000000`3oool2000000H0oooo1000000C
0?ooo`@00000B03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo0P000003
0?ooo`8000005P3oool2000002`0oooo000W0?ooo`8000000`3oool2000000D0oooo0`0000000`3o
ool000000000000@0?ooo`800000C03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`8000005P3oool2000002`0oooo000W0?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`8000000`3oool2000000/0oooo1000001>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P00000G0?ooo`800000:`3oool002P0oooo
00<000000?ooo`3oool00P0000060?ooo`8000000`3oool2000000X0oooo0`00000f0?oooa/00000
4@3oool2000000@0oooo0P0000030?ooo`8000005`3oool2000002/0oooo000Y0?ooo`<00000203o
ool5000000P0oooo0`00000b0?ooo`L00000101M`_`00`000000E;[k05Bjn`0505Bjn`030000001?
/oX0Ck?j00@0Ck?j00<0000004b_n@1<[oT00`1<[oT300000180oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`800000A03oool003l0oooo0P00000_0?ooo`H00000101Zc?d2000000H0GL;l0P00
000605Bjn`030000001?/oX0Ck?j00@0Ck?j1@00000204b_n@030000003oool0oooo0100oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo04<0oooo000m0?ooo`800000;03o
ool5000000@0O=Kn0P00000406[<oAd0000000<0C:oi0000000000004P3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000150?ooo`00=@3oool3000000D0oooo0P00000X0?ooo`@000000P2A
h?h2000000@0O=Kn1`00000406?7o@8000001@1G_O/2000000D0D;Gj1000000404b_n@030000001:
ZoT0BZ_i00@000004P3oool010000000oooo0?ooo`3oool3000004H0oooo000d0?ooo`030000003o
ool0oooo00800000103oool00`000000oooo0000000T0?ooo`<00000202Ah?h4000000@0MmCn0P00
000506?7oA4000001P1<[oT00`000000BZ_i04Z[n@0204Z[n@800000403oool2000004`0oooo000c
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000240oooo0P00
00020:GVn`8000000`2Ah?h400000080Smon0P00000407ODoPL00000101L`_`2000000@0DKOj0`00
00000`1<[oT000000000000<0000000404Z[n@000000000000000100oooo00<000000?ooo`3oool0
B@3oool003<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01`0oooo0P0000060:GVn`<000001P2?goh6000000@0L=3m0P00000405c2o0L000000P1A
]oX00`000000C:oi04b_n@0304b_n@8000001@1:Z_P00`000000BJOh04VWn00500000100oooo00<0
00000?ooo`3oool0B03oool003<0oooo0P0000030?ooo`8000000P3oool2000000@0oooo00<00000
0?ooo`3oool06@3oool3000000@0YNKk0`0000030:KVn`H000001@2<g_h;0000000305Bkn`000000
0000008000000P1=/?T>00000080BZ[h00D0000004VWn019YoP0BJOh0000000204VWn0030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0B03oool003<0oooo0P0000030?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`8000005`3oool2000000<0]NOg100000050:KVn`8000000P2Yi_X2
000000<0S=kn0`00000208SMoP8000001@1Wbod3000000@0E;_k0P00000404f`n@030000001:Z_P0
BZ[h00@0BZ[h00<0000004ZUm`1:YOL02000000204VWn0030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0A`3oool003<0oooo0P0000030?ooo`8000000P3oool2000000L0oooo00<000000?oo
o`3oool04P3oool2000000D0]NOg0P0000000`2hioD00000000000020:KVn`8000001P2Yi_X30000
00D0R=gn4`00000204f`n@030000001:Z_P0BZ[h00@0BZ[h00<0000004ZUm`1:YOL00`1:YOL00`00
0000BZ?g04ZSm`05000000d0oooo00<000000?ooo`000000B03oool003<0oooo0P0000030?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo0P0000060;GWm`03
0000002hioD0^>Oe00<0^>Oe0P0000060:WVnP8000000`2/i_X50000000308;JoP000000000000<0
0000101K`_/2000000D0C[;j00<0000004^Yn00000003@00000204ZUm`040000001:XoL0BZ?g0000
00<0BZ?g00<000000?ooo`3oool0303oool00`000000oooo0?ooo`160?ooo`00<`3oool2000000<0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo0P0000020;oU
l@8000000P2eioL2000000D0^>Oe0P0000000`2liO<00000000000020:WVnP800000102/i_X20000
0080/NCh0`00000208;JoPd000000P1>/_X00`000000BjWh04^Yn00204^Yn0030000001;Y?L0BjCg
00@0BjCg00<0000004^QmP1;XOH01@0000001@1:XoL0000004ZSm`1:XoL0000000l0oooo00<00000
0?ooo`3oool01`3oool3000000<0oooo0P0000020?ooo`H00000;P3oool003@0oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000_nGa0;oUl@040;oUl@8000001P2hioD00`000000_>Gc0;cUl`030;cUl`<000000`2/i_X20000
0080/NCh0P0000000`2ai?P0000000000002000000@0M]Gm0P00000504nfnP030000001<YoP00000
00H0000000<0BjWh000000000000101;Y?L00`000000Bj7f04^QmP0404^QmPD0000000<0BZ?g0000
003oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo008000000P3oool20000
0080oooo1P00000^0?ooo`00=@3oool3000000<0oooo0P00000<0?ooo`030000003oool0oooo00L0
oooo0P0000060;oUl@80000000<0`nC_0000000000000P2hioD2000000@0_>Gc0P0000030<7Sl0<0
000000D0/NCh00000000000000000;7Tn002000000<0^N3c2`00000204nfnP030000001<YoP0C:Oh
0080C:Oh00<0000004bRmP1<X_H01P00000204^Tm`030000001;XOH0Bj7f00<0Bj7f00D0000004bO
m@1<WoD0000004bOm@03000000d0oooo0P0000060?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`00>`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000;oUl@2oiO40102oiO42
000000D0`nC_0`0000030;cUl`8000001@31ho05000000030;7Tn0000000000000D0^N3c0P000002
0<;@i@<000000P1HaOP00`000000DZCg0000000500000080C:Oh00<0000004bRmP1<X_H00`1<X_H0
0`000000CYke0000000600000080Bj7f00@0000004bOm@1<WoD000000`1<WoD00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000002d0oooo000W0?ooo`<000000`3oool200000080oooo1P0000040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool2000000030<KSk000000000000080_nGa0P00
00060<?Tk`8000000P36h^`3000000D0`N?`0`0000040<KOj`030000002ih?<0^N3c00@0^N3c00<0
00000<;@i@32d>D00P32d>D20000000307B7f0000000000000800000101BY?L00`000000DYgd0000
000600000080C:;f00<0000004jNm@1>W_D00P1>W_D00`000000Cigd04nMm007000000<0C9oe00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000P0oooo00<0
00000?ooo`3oool0;P3oool002H0oooo00<000000?ooo`3oool00P0000020?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000050<KSk0<000001P33
i>l00`000000a^;/0<KRk0030<KRk00300000039g^P0000000D000001036gn/2000000030<_Gh`00
000000000080^N3c0P0000040<;@i@0400000039_<h0bKc>000000<0M8OH1000000205:Tm`030000
001BWO@0DYgd0080DYgd00<0000005>KlP1CVo801P00000204jNm@030000001?WO@0Cigd00<0Cigd
00<00000052Ll`1@W?<01@00000=0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`800000
203oool2000002l0oooo000U0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P0000060?ooo`030000003oool0oooo00l0oooo0P0000050<KSk08000000P39hNX200000080`nC_
0P0000040<KRk080000000<0bMkX0000000000000`0000050<KOj`030000003;en<0bmOS00<0bmOS
0P0000050<;@i@0500000039_<h0bKc>0<VlcP0000001@1dQmP00`000000I9;X0000000500000080
DYgd00<0000005>KlP1CVo800`1CVo800`000000Di[b0000000600000080Cigd00<00000052Ll`00
0000101@W?<00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`8000000`3oool20000
00T0oooo00<000000?ooo`3oool0;@3oool000d0oooo100000020?ooo`8000000P3oool2000000`0
oooo0P0000030?ooo`8000001`3oool2000000D0oooo0P00000@0?ooo`0300000036hn`0a^?/00@0
a^?/00<000000<WQjP39hNX01039hNX2000000D0a^;/100000030<WNj0050000003<fN<000000000
0036gn/00P0000060<_Gh`030000003=c=T0000000<0`]3U00<000000<VlcP39_<h00`39_<h00`00
0000M8OH07B7f00207B7f0030000001TT^P0I9;X00<0I9;X00<0000005nEk00000001P00000205>K
lP030000001CV_80Di[b0080Di[b00<0000005BIl@1DVO401P000003052Ll`030000003oool0oooo
00/0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000002@3oool2000002h0oooo000?0?oo
o`030000003oool0oooo008000000`3oool2000000`0oooo0P0000020?ooo`@000001P3oool20000
00D0oooo0P00000>0?ooo`80000000<0b]oX0000000000000P36hn`2000000H0bN7Z0P000000103;
gNH0000000000036h^`3000000@0bMkX0P0000040<cIh`030000003;en<0bmOS00@0bmOS0P000003
0<g<f@0300000032d>D0000000H0bKc>00<0000007B7f01dQmP00`1dQmP00`000000I9;X06BBj002
06BBj0030000001OUN`0GiG/00<0GiG/00<0000005bFk@1LU^d01@00000205>JlP030000001DVO40
E9Wa00@0E9Wa1@0000000`1@W?<000000?ooo`0<0?ooo`030000003oool0oooo008000000`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000;P3oool000l0oooo00@00000
0?ooo`00000000001@3oool2000000/0oooo0P0000020?ooo`@000001P3oool2000000D0oooo00<0
00000?ooo`3oool0303oool00`000000b]oX0<[Oj0030<[Oj08000001P39hNX2000000<0bmgV1000
00050<WNj0030000003<fN<0c=WS00<0c=WS00<000000<kBg0000000103;en<00`000000cLcI0<g<
f@040<g<f@0300000039_<h0bKc>00H0bKc>2@00000206BBj0030000001OUN`0GiG/0080GiG/00<0
000005bFk@1LU^d0101LU^d5000000D0E9Wa00D0000005BIl@1DVO40000005BIl@03000000d0oooo
00@000000?ooo`3oool000000P3oool2000000H0oooo1P00000^0?ooo`000`3oool3000000040?oo
o`0000000000000000D0oooo00<000000?ooo`0000001P3oool2000000<0oooo0`0000001@3oool0
0000000000000000oooo008000000P3oool4000000H0oooo0P0000050?ooo`800000303oool00`00
0000b]oX0<[Oj0040<[Oj0040000003<gND0000000000080bN7Z0P0000030<_MiP80000000@0bmgV
000000000000cMWR0P0000020<WNj0030000003<fN<0c=WS0080c=WS0P0000030<kBg080000000<0
bmOS0000003=c=T01@3=c=T00`000000bl3@000000050<VlcP<000001P2@U]D00`000000N93N0000
000500000080GiG/00<0000005bFk@1LU^d00`1LU^d010000000FiK^05^FkP1KU^h500000080E9Wa
00<0000005BIl@0000000`1DVO400`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`<0
00002@3oool3000002l0oooo00020?ooo`8000000P3oool200000080oooo0P0000030?ooo`800000
00<0oooo000000000000103oool200000080oooo0P0000020?ooo`8000000P3oool300000080oooo
100000060?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`8000001@3:gnP2000000@0c=gU
0`000000103;gNH000000000000000020<_MiP030000003=fN80cMWR00<0cMWR0P0000040<cIh`03
0000003>d]`0c];L00D0c];L00<000000<g<f@3=c=T00`3=c=T200000080bl3@00<000000<VlcP39
_<h00P39_<h01@000000^:k?0;R^c`2h[/l0000000D0T9KE00<0000007R@gP1hT=h00`1hT=h00`00
0000KI7T0000000600000080G9K]00<0000005^FkP1KU^h00P1KU^h00`000000FYO^05ZGkP060000
00<0E9Wa00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0n0?ooo`000P3oool2000000<0
oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`000000103oool30000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool00`0000020?ooo`80000000<0oooo0000
003oool01@3oool2000000D0oooo00<000000?ooo`3oool0203oool2000000D0b]oX00<000000<cM
i@3<gND0103<gND500000080bmgV0P0000050<gIhP80000000D0c]CN000000000000c=WS00000007
0<kBg0030000003>b]H0000000<0cLcI00<000000<_0d03;`=000`3;`=0010000000bKc>00000000
00040;R^c`030000002@U]D0T9KE00@0T9KE00<0000007R@gP1hT=h00P1hT=h00`000000KI7T06fA
i00306fAi0030000001WTnP0Ii?X00D000000P1KU^h00`000000FYO^05ZGkP0405ZGkPH000003P3o
ool00`000000oooo0?ooo`0m0?ooo`000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000000000<0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`80000000<0oooo0000003oool00`3oool4000000@0
oooo00<000000?ooo`3oool01`3oool200000080cMgU0P0000020<[Oj0030000003<gND0c=gU00<0
c=gU0`0000040<gJhP8000001P3=fN800`000000c]CN0<kDgP030<kDgP030000003>d]`0c];L00@0
c];L0P0000030<k:eP030000003=c=T0000000L0bl3@00<000000;R^c`2h[/l01@2h[/l00`000000
T9KE092Fe@03092Fe@030000001hT=h0N93N00<0N93N00<0000006fAi01]TN@00P1]TN@00`000000
Ii?X06NCj00306NCj0030000001TU>X0000000<000001@1JUnh00`000000FYO_0000000205ZGk`80
00003@3oool00`000000oooo0?ooo`0m0?ooo`000P3oool2000000<0oooo0P0000020?ooo`P00000
1P3oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`L000001`3oool2000000@0oooo
00<000000?ooo`3oool01P3oool00`000000cMgU0<gMi@040<gMi@8000000`3<gND3000000L0cM[R
00@000000<oFg`00000000000P3=fN82000000D0c]CN00<000000<o?f@000000103>d]`00`000000
c/[F0<k:eP040<k:eP030000003;`=00bl3@00D0bl3@00<000000<Bgc@0000001P2h[/l010000000
T9KE092Fe@2@U]D600000080N93N00<0000006fAi01]TN@00`1]TN@00`000000Ii?X06NCj00306NC
j0040000001TU>X0I9CZ06BDjPD000000P1JUnh00`000000FYO_0000000305ZGk`030000003oool0
oooo00X0oooo0P00000n0?ooo`000`3oool2000000<0oooo00<000000?ooo`3oool00P00000<0?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool00P00000B0?ooo`8000001@3oool20000
00H0cMgU0P0000001P3>f^800000000000000000c=gU000000H0cM[R0P0000040<oFg`8000001@3>
e=h2000000<0cloI0P0000000`3>d]`000000<k:eP050<k:eP030000003<`]40000000D0bl3@00@0
00000<Bgc@34]ld000001P2h[/l4000000<0VY_C00<0000008FCf@25TmT01P00000206fAi0030000
001WTnP0Ii?X00<0Ii?X00<0000006BDjP1TU>X00`1TU>X00`000000HYG[06:Ej`0600000080FYO_
00<000000?ooo`3oool01`3oool3000000030?ooo`000000oooo03d0oooo00040?ooo`030000003o
ool0oooo00@0oooo0P00000=0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`<000000`3o
ool200000080oooo1P0000040?ooo`030000003oool0oooo00<0oooo0P0000060<gMi@@000000P3>
f^83000000D0cM[R00<000000<oFg`3?e]l0103?e]l00`000000cm;K000000030<kDgP030000003?
cmT0cloI00D0cloI00<000000<k:eP3>b]H0103>b]H01@000000c<;A0<c2d@3<`]40000000<0bl3@
00<000000<Bgc@34]ld00P34]ld010000000^:k?0;R^c`2h[/l2000000030;6Xc`000000VY_C00D0
VY_C00<0000008FCf@25TmT00`25TmT00`000000NI;O00000005000000<0Ii?X00<0000006BDjP1T
U>X00P1TU>X00`000000HYG[06:Ej`0406:Ej`H00000103oool4000000@0oooo00<000000?ooo`3o
ool0?03oool000@0oooo0P0000050?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`800000
103oool2000000030?ooo`00000000000080oooo0P0000020?ooo`H00000103oool200000080oooo
0P0000020<kJhP8000000P3=gND3000000D0c][R00<000000<oGg`3?eml00P0000020<gJhP030000
003?e]l0cmKO00<0cmKO0P0000030<oBf`030000003>e=h0000000L0cloI00<000000<k9e@000000
103>b]H00`000000c<;A0<c2d@030<c2d@030000003;`=00000000D0a;O=00@000000;R^c`000000
0000102aZ<l00`000000VY_C09ZKd`0309ZKd`0300000025TmT0QI?I00<0QI?I00<0000007VBg`1i
T]l00`1iT]l00`000000LI;S0000000600000080I9CZ00<0000006:Ej`1RUN/00`1RUN/00`000000
H9G/00000002062Ek0D00000203oool00`000000oooo0?ooo`0l0?ooo`006P3oool2000000L0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000c][R0<kJhP040<kJhP8000001P3>f^820000
00D0cmOO0P0000050<oFg`030000003?d]/0cm;K00@0cm;K00<000000<o?f@3?cmT0103?cmT20000
00<0c/WE0P0000000`3>b]H000000<c2d@060<c2d@0300000034]ld0a;O=00D0a;O=00<000000;6X
c`2aZ<l0102aZ<l00`000000VY_C09ZKd`0409ZKd`0300000025TmT0QI?I00<0QI?I00<0000007VB
g`1iT]l00P1iT]l00`000000LI;S076Bh`03076Bh`030000001/TnH0K9?V00L000000P1RUN/00`00
0000H9G/00000003062Ek0030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool001X0
oooo0P0000070?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000@0c][R100000000`3?f>0000000<kJhP030<kJhP030000003?eml0
cmOO00@0cmOO0P0000000`3?e=d00000000000020<oFg`030000003?d]/0cm;K00@0cm;K00<00000
0<o=f0000000103?cmT00`000000c/WE0<k9e@050<k9e@030000003<`]40c<;A00@0c<;A0P000000
0`38^lh000000<Bgc@040<Bgc@030000002n/Ld0000000H0/JS?00<0000009ZKd`2JVm<00`2JVm<0
0`000000QI?I08FCf@0308FCf@030000001iT]l0NI;O00<0NI;O00<00000076Bh`1aT^<00P1aT^<0
0`000000K9?V06bCiP0406bCiP030000001XU>P0J9CX00H000000P1PUN`00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03/0oooo000K0?ooo`8000001P3oool2000000<0oooo0P0000080?oo
o`030000003oool0oooo00<0oooo0`0000020<kJhP<0000000<0c][R0000003?f>000`3?f>020000
00030<kJhP000000cmOO00D0cmOO00<000000<oDg@3?e=d00`3?e=d2000000H0cm;K00@000000<o=
f03?cMP0clgH0P0000000`3?cmT000000<k9e@060<k9e@030000003<`m40000000@0c<;A00D00000
0<RkcP38^lh0b;_>000000030<Bgc@8000000P2n/Ld00`000000/JS?0;6Xc`040;6Xc`040000002J
Vm<0VY_C09ZKda8000000P1aT^<00`000000K9?V06bCiP0306bCiP030000001XU>P0J9CX00@0J9CX
1P00000:0?ooo`030000003oool0oooo03/0oooo000K0?ooo`8000001P3oool2000000<0oooo0P00
00080?ooo`800000103oool5000000<0c][R00<000000<oHh03?f>001@3?f>000`000000cmOO0<oG
g`040<oGg`030000003?e=d0cmCM00@0cmCM00<000000<o@fP000000103?d]/00`000000clgH0<o=
f0040<o=f0030000003>bMD0c/WE00@0c/WE0P0000030<c3d@040000003<`]400000000000D0b;_>
00<000000<Bgc@0000001@2n/Ld00`000000/JS?0;6Xc`030;6Xc`@00000102MW=800`000000SYKG
08jFe`0308jFe`0300000022Tm`0PY?L00<0PY?L00<0000007ZCg`0000001P00000206bCiP030000
001XU>P0J9CX00<0J9CX00<0000006JDj@0000000P1VU>T2000000T0oooo00<000000?ooo`3oool0
>`3oool002<0oooo0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`@000000P3>
f^82000000L0cmSP00@000000<oEg@00000000000P3?eml2000000D0cmCM0P0000030<o@fP800000
00<0cm;K0000003?cMP01@3?cMP00`000000c/SD000000040<k9e@030000003<`m40c<?A00@0c<?A
00<000000<RkcP38^lh01P38^lh00`000000_[7=0;jac@040;jac@030000002aZ<l0/JS?00<00000
00<0[JG?0000002MW=801@2MW=800`000000SYKG08jFe`0308jFe`0300000022Tm`0PY?L00<0PY?L
00<0000007ZCg`1jTml00`1jTml00`000000M9?S07BCh`05000000@0J9CX00<0000006JDj@000000
0`1VU>T00`000000oooo0?ooo`060?ooo`030000003oool0oooo03/0oooo000S0?ooo`8000000`3o
ool2000000T0oooo0P0000040?ooo`030000003oool0oooo008000001`3?f>02000000@0cmGM0`00
00050<oDg@030000003?d=X0cm3J00D0cm3J00<000000<o=f03?cMP00`3?cMP2000000<0c/SD0P00
00000`3>bMD000000<c3d@050<c3d@0300000039_/l0000000H0b;_>00<000000<>fc@0000001P2n
/Ld2000000D0[JG?00<0000009fLdP2MW=80102MW=800`000000SYKG08jFe`0308jFe`0300000022
Tm`0PY?L00<0PY?L00<0000007ZCg`1jTml00P1jTml00`000000M9?S07BCh`0407BCh`H000000P1V
U>T010000000IYCY06JDj@0000080?ooo`030000003oool0oooo03/0oooo000S0?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000001@3oool200000080oooo
0P0000040<oHh0030000003?eMd0cmGM00@0cmGM00<000000<oBf`3?d]/00P0000020<oDg@030000
003?d=X0cm3J00D0cm3J00<000000<o<e`0000000`3?cMP00`000000c/SD0<k8e0050<k8e0030000
003<`m40c<?A00<0c<?A0P0000020<Vnc`0300000038^lh0b;_>0080b;_>0P0000020<>fc@030000
002n/Ld0_[7=00<0_[7=0P0000060:fUc`030000002MW=80WIcB00@0WIcB00<0000008jFe`2>U]L0
0`2>U]L00`000000PY?L08:Cg00308:Cg0030000001jTml0NY?O00<0NY?O00<0000007BCh`1dTn<0
0`1dTn<00`000000Ki?U06nCi@0206nCi@D000000P1VU>T00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03/0oooo000T0?ooo`030000003oool0oooo008000001P3oool6000000L0oooo00@0
00000?ooo`3oool0oooo0P0000000`3?f>0000000<oEg@040<oEg@8000001@3?d]/2000000H0cm3J
0P0000030<o<e`030000003?cMP0000000L0c/SD00<000000<c3dP0000000`3<`m400`000000bKk?
0<Vnc`030<Vnc`0400000038^lh0b;_>000000D0`kK=00<000000;jac@2n/Ld00P0000020;V]c@03
0000002]YLl0[JG?00@0[JG?00<0000009fLdP2MW=800`2MW=8@00000080NY?O00<0000007BCh`1d
Tn<0101dTn<00`000000Ki?U06nCi@0206nCi@030000001/U>L0K9CW00D000001P3oool00`000000
oooo0?ooo`0k0?ooo`009@3oool3000000T0oooo0`0000090?ooo`030000003oool0oooo0080oooo
00<000000<oEg@3?eMd00`3?eMd00`000000cm;K0<oBf`050<oBf`030000003?c]T0000000@0cm3J
00<000000<o<e`3?c=L0103?c=L00`000000c/SD0<k8e0040<k8e08000000`3<`m800`000000c<?A
000000060<Vnc`0300000038^lh0000000H0`kK=00<000000;jac@000000102i[Ld00`000000[JG?
0:fUc`040:fUc`030000002MW=80WIcB00<0000000<0WigB0000002CV=H01@2CV=H00`000000RIGI
08VEf@0308VEf@0300000021U=d0000000H000000P1dTn<00`000000Ki?U06nCi@0306nCi@040000
001/U>L0K9CW00000080K9CW00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`00
?P3oool00`000000oooo0?ooo`020?ooo`8000000P3?eMd00`000000cm;K0<oBf`050<oBf`040000
003?c]T0clkI0<o>f@80000000<0cm3J0000003?c=L01@3?c=L00`000000c/SD000000040<k8e003
0000003<`m80c<?B00@0c<?B00<000000<Vnc`39_/l01P39_/l00`000000`kK=0<>fc@060<>fc@03
0000002i[Ld0^Jg=00@0^Jg=00<000000:fUc`2]YLl00`2]YLl3000000D0WigB00<0000009>HeP2C
V=H00`2CV=H00`000000RIGI08VEf@0308VEf@0300000021U=d0PICM00<0PICM00<0000007ZCh01j
Tn001P00000206nCi@050000001/U>L0K9CW06bDi`0000000P1/U>L00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03X0oooo000o0?ooo`800000103oool2000000L0cm;K00<000000<o>f@3?
c]T0103?c]T00`000000clcG0<o<e`030<o<e`8000000`3>b=@2000000030<k8e0000000c<?B00D0
c<?B00<000000<Zod00000001@39_/l2000000030<JicP000000`kK=00@0`kK=0P0000000`2o//d0
00000;V]c@040;V]c@030000002]YLl0[JG?00<000000P2/Y<l00`000000WigB09nMdP0309nMdP03
0000002CV=H0TiSF00@0TiSF00<0000008VEf@29UMT00`29UMT00`000000PICM086Dg@02086Dg@03
0000001jTn00NY?P00<0NY?P00<0000007FChP1eTn801@0000001@1/U>L0000006bDi`1/U>L00000
00H0oooo00<000000?ooo`3oool0>P3oool00440oooo00<000000?ooo`3oool00`3oool2000000@0
cm;K00<000000<o>f@3?c]T0103?c]T00`000000cl_F000000030<o<e`030000003>b=@0c/SD00D0
c/SD00<000000<c3dP3<`m800`3<`m8200000080b[o@00<000000<Vnc`39_/l00P39_/l01@000000
a[W>0<JicP36^Lh0000000@0`kK=00D000000;nbc@2o//d0_k;=000000060;V]c@8000001@2/Y<l0
0`000000WigB09nMdP0409nMdP030000002CV=H0TiSF00<0TiSF00<0000008VEf@29UMT00`29UMT0
0`000000PICM086Dg@03086Dg@030000001jTn00NY?P00<0NY?P00<0000007FChP1eTn800`1eTn85
0000000306bDi`000000oooo00@0oooo00<000000?ooo`3oool0>P3oool00480oooo00<000000?oo
o`3oool0103oool2000000030<oBf`000000clkI00@0clkI0P0000030<o;eP030000003?c=L00000
00L0c/SD00<000000<c4dP0000000`3<`m800`000000b[o@0<Zod0030<Zod00400000039_/l00000
000000D0a[W>00@000000<>fc@00000000001@2o//d010000000^Jg=0;V]c@2i[Ld2000000030;FZ
cP000000[:C?00D0[:C?00<0000009nMdP2OWM800`2OWM8010000000TiSF09>HeP2CV=H<00000080
PICM00<0000007ZCh01jTn000`1jTn000`000000MI?R07FChP0307FChP040000001aTn@0LI?T076C
i0<000001@3oool00`000000oooo0?ooo`0j0?ooo`00@`3oool00`000000oooo0?ooo`050?ooo`03
0000003?c]T0clkI00<0clkI00<000000<o;eP3?bmH0103?bmH00`000000c/SD0<k8e0040<k8e080
00000`3<a=800`000000c<?B000000070<Zod00300000036^Lh0a[W>00H0a[W>00<000000;nbc@2o
//d01@2o//d010000000^Jg=0000000000030;FZcP030000002/Y<l0[:C?00@0[:C?00@0000009nM
dP2OWM80WigB1P00000309NJe@030000002>UmP0SYOH00<0SYOH00<0000008JEf`26UM/01P000003
07ZCh0030000001eTn80MI?R00<0MI?R00L00000076Ci01aTn@0LI?T0000001aTn@0000000@0oooo
00<000000?ooo`3oool0>P3oool004@0oooo0P0000060?ooo`8000000P3?c]T00`000000cl_F0<o;
eP040<o;eP030000003>am@0000000@0c/SD00<000000<c4dP3<a=80103<a=800`000000b[o@0<Zo
d0050<Zod00300000037^lh0000000H0a[W>00<000000<>ec@0000001`2o//d00`000000]J[>0;FZ
cP040;FZcP030000002/Y<l0[:C?00<0[:C?100000040:6NdP030000002GV]D0Ui[E00<0Ui[E00<0
000008jGf02>UmP00`2>UmP00`000000QYGK08JEf`0308JEf`030000001oU=h0000000H000000P1e
Tn801`000000LI?T076Ci01aTn@00000076Ci0000000103oool00`000000oooo0?ooo`0j0?ooo`00
AP3oool00`000000oooo0?ooo`050?ooo`8000001P3?bmH010000000c/OD0<k7e03>am@200000003
0<k8e0000000c<CB00D0c<CB00<000000<_0d00000001@3:_m001@000000ak_>0<NkcP37^lh00000
00<0a[W>0P0000020<>ec@030000002o//d0_k;=00<0_k;=0P0000000`2k[ld000000;FZcP040;FZ
cP030000002/Y<l0[:C?00<0000000<0Zj??0000002QW]801@2QW]800`000000Ui[E09NJe@0309NJ
e@030000002>UmP0SYOH00<0SYOH00<0000008JEf`26UM/00`26UM/00`000000OiCN07nDgP0307nD
gP030000001jU>00NYCP00P0000000<0LI?T0000003oool00`3oool00`000000oooo0?ooo`0i0?oo
o`00A`3oool00`000000oooo0?ooo`060?ooo`030000003?bmH0cl_F0080cl_F00<000000<k7e03>
am@0103>am@00`000000c<CB0<c4dP040<c4dP050000003;`=00bl3@0<_0d00000000`3:_m000`00
0000ak_>0<NkcP030<NkcP0300000036^Lh0000000D0`kG=00D000000;nbc@2o//d0_k;=00000003
0;^_c@030000002eZ/h0]J[>00@0]J[>0P0000050:^Sc`030000002QW]80XIkB00@0XIkB00<00000
09NJe@2GV]D00P2GV]D00`000000SYOH08jGf00308jGf00300000026UM/0QYGK00@0QYGK00<00000
07nDgP1oU=h00P1oU=h00`000000NYCP07ZDh00307ZDh0040000001fU>80MYCR07JDhP@000000`3o
ool00`000000oooo0?ooo`0i0?ooo`00B03oool00`000000oooo0?ooo`060?ooo`80000000<0cl_F
0000003>am@01@3>am@00`000000cLCB000000040<c4dP030000003;`=00bl3@00<0bl3@00<00000
0<Zod00000001`37^lh00`000000`kG=0<>ec@040<>ec@040000002o//d00000000000D0^jo=00@0
00000;FZcP2eZ/h0]J[>0`0000060:^Sc`030000002QW]80XIkB00@0XIkB00<0000009NJe@2GV]D0
0`2GV]D00`000000SYOH08jGf00308jGf00300000026UM/0QYGK00<0QYGK00<0000007nDgP1oU=h0
0`1oU=h00`000000NYCP07ZDh00307ZDh0070000001fU>80MYCR07JDhP000000MYCR000000030?oo
o`030000003oool0oooo03T0oooo00190?ooo`800000203oool00`000000c/OD0<k7e0030<k7e080
00000`3=a=82000000030<c4dP000000bl3@00H0bl3@00<000000<NkcP37^lh01@37^lh00`000000
aKS>000000060<>ec@030000002k[ld0^jo=00D0^jo=00@000000;FZcP00000000000`2bZ<h00`00
0000Zj??0:^Sc`040:^Sc`030000002QW]80XIkB00<0XIkB5P00000207nDgP030000001jU>00NYCP
00<0NYCP00<0000007JDhP1fU>800P1fU>800`000000MYCR000000020?ooo`030000003oool0oooo
03T0oooo001;0?ooo`030000003oool0oooo00H0oooo00D000000<k7e03>am@0c/OD000000070<g4
dP030000003;`=00bl3@00D0bl3@00<000000<Rmc`0000001037^lh200000080aKS>00<000000<>e
c@33]Ld00`33]Ld00`000000_k;=000000060;^_c@8000001@2bZ<h00`000000Zj??0:^Sc`040:^S
c`030000002QW]80XIkB00<0000000<0XYkA0000002IVm@0102IVm@00`000000TISG096He`03096H
e`030000002:U]T0RYKI00<0RYKI00<0000008BEg024UM`01P00000307ZDh0030000001fU>80MYCR
0080MYCR0P0000020?ooo`030000003oool0oooo03T0oooo001<0?ooo`030000003oool0oooo00H0
oooo00<000000<k7e00000001`3=a=800`000000bl7A000000040<_0d08000000P38_Ll01@000000
ak_>0<NkcP37^lh0000000D0aKS>00<000000<>ec@33]Ld00P0000020;nbc@030000002k[ld0^jo=
0080^jo=0P0000020;V/c@030000002bZ<h0/ZS>00<0/ZS>00<000000:^Sc`2[Xll00`2[Xll30000
00D0XYkA00<0000009VKe02IVm@00P2IVm@00`000000TISG096He`03096He`030000002:U]T0RYKI
00@0RYKI00<0000008BEg024UM`00`24UM`00`000000OiCN0000000600000080MYCR0P0000000`3o
ool000000?ooo`0j0?ooo`00C@3oool00`000000oooo0?ooo`060?ooo`030000003=a=80cLCB00@0
cLCB0P0000020<_1d@050000003;`=00bl3@0<_0d00000001@38_Ll00`000000ak_>000000060<Fh
cP0300000033]Ld0000000D0_k;=00@000000;^_c@0000000000102i[<d00`000000/ZS>0;:XcP03
0;:XcP030000002[Xll0Zj??00<000000P2ZXll00`000000XYkA0::Nd@030::Nd@030000002IVm@0
VI_D00<0VI_D00<00000096He`2AV=L00`2AV=L00`000000RYKI08ZFf@0308ZFf@0300000024UM`0
Q9GL00<0Q9GL00<0000007nDgP1oU=h00`1oU=h00`000000NiCP07^Dh004000000030?ooo`000000
oooo03X0oooo001>0?ooo`8000001`3oool00`000000cLCB0<g4dP020<g4dP030000003;`M40bl7A
00<0bl7A00<000000<_0d00000001`38_Ll00`000000aKS>0<FhcP060<FhcP030000002o//d0_k;=
00D0_k;=00<000000;V/c@2i[<d01@2i[<d00`000000/ZS>0;:XcP020;:XcP<000001@2ZXll00`00
0000XYkA0::Nd@030::Nd@030000002IVm@0VI_D00<0VI_D00<00000096He`2AV=L00`2AV=L00`00
0000RYKI08ZFf@0408ZFf@0300000024UM`0Q9GL00<0Q9GL00<0000007nDgP1oU=h00P1oU=h00`00
0000NiCP07^Dh00307^Dh0<00000>`3oool00500oooo00<000000?ooo`3oool01@3oool200000003
0<g4dP000000bl7A00H0bl7A00<000000<Rmc`38_Ll01@38_Ll00`000000a[[>000000050<FhcP80
000000<0`[G=0000002o//d0102o//d00`000000_K3=000000060;V/c@030000002bZ<h0/ZS>0080
00000P2aYlh00`000000ZZ??0:ZSc`040:ZSc`030000002RW]40XYkA00<0XYkA00<0000009VKe02I
Vm@04`00000208BEg0030000001oU=h0OiCN00<0OiCN00<0000007^Dh01kU>000`1kU>000`000000
oooo0000000j0?ooo`00D@3oool00`000000oooo0?ooo`060?ooo`030000003;`M40bl7A00D0bl7A
00<000000<Vnc`0000001@38_Ll010000000a[[>0<JjcP0000040<FhcP0500000032]Ld0`[G=0<:e
c@0000000`2o//d200000080_K3=00<000000;V/c@2i[<d0102i[<d3000000@0/JO>00<000000:ZS
c`2ZXll0102ZXll010000000XYkA0::Nd@2RW]45000001<0oooo3@00000207^Dh0800000>P3oool0
0580oooo00<000000?ooo`3oool01P3oool00`000000bl7A0<_1d@030<_1d@0500000039_/l0bKk?
0<Vnc`0000000`38_Ll00`000000a[[>0<JjcP020<JjcP0400000035^<h00000000000D0`[G=00<0
00000;nbc@0000001@2m/<d010000000^Jc=0;V/c@2i[<d200000080]Z_=00<000000;6WcP2aYlh0
0`2aYlh00`000000ZZ??0:ZSc`030:ZSc`@000009@3oool4000003X0oooo001C0?ooo`8000001`3o
ool01@000000bl7A0<_1d@3;`M40000000D0bKk?00<000000<Rmc`0000001P36^/h00`000000`[G=
0<:ec@060<:ec@030000002m/<d0_K3=00@0_K3=00@000000;V/c@0000000000102fZld00`000000
/JO>0;6WcP030;6WcP030000002ZXll0ZZ??00<00000:`3oool2000003X0oooo001E0?ooo`030000
003oool0oooo00D0oooo00<000000<_1d@0000001`39_/l00`000000a[[>0<JjcP040<JjcP030000
0034]ld0000000D0`[G=0P0000000`30//d000000;f`c@050;f`c@030000002fZld0]Z_=00D0]Z_=
00<000000;6WcP2aYlh00P2aYlh3000002X0oooo1000000l0?ooo`00EP3oool00`000000oooo0?oo
o`050?ooo`0300000039_/l0bKk?00@0bKk?0P0000000`37^lh000000<JjcP020<JjcP8000000P34
]ld00`000000`[G=0<:ec@020<:ec@0500000030//d0`;;=0<2bc@0000001@2m/<d00`000000^jk=
000000060;J[c@030000002aYlh0/JO>00800000:@3oool400000400oooo001G0?ooo`8000001P3o
ool00`000000bKk?0<Vnc`020<Vnc`0300000037^lh0ak_>0080ak_>00<000000<JjcP0000001@34
]ld010000000`[G=0000000000050<2bc@030000002m/<d0_K3=008000000P2k[/d00`000000]Z_=
0;J[c@040;J[c@<000009`3oool4000004@0oooo001I0?ooo`030000003oool0oooo00@0oooo00@0
00000<Vnc`00000000001P37^lh00`000000a;O=0<Bgc@050<Bgc@0300000030//d0`;;=00D0`;;=
00<000000;f`c@0000001@2k[/d010000000]Z_=0;J[c@2fZld2000002H0oooo100000180?ooo`00
FP3oool00`000000oooo0?ooo`040?ooo`0300000037^lh0ak_>00D0ak_>00<000000<JicP000000
1@34]ld00`000000`[G=000000070<2bc@030000002k[/d0^jk=00@0^jk=00@000000;J[c@000000
0000903oool4000004`0oooo001K0?ooo`030000003oool0oooo00@0oooo00<000000<NkcP37^lh0
0P37^lh200000080a[W>00@000000<Bgc@34]ld0a;O=0P0000020<:ec@0300000030//d0`;;=00<0
`;;=0P0000000`2n/<d000000;^^c@050;^^c@030000003oool0oooo0200oooo1000001@0?ooo`00
G03oool2000000@0oooo00D000000<NkcP37^lh0ak_>000000050<JicP0300000034]ld0000000D0
`[G=00D000000<2bc@30//d0`;;=000000030;j`c@030000002k[/d0^jk=0080^jk=0P00000P0?oo
o`<00000E03oool005h0oooo00<000000?ooo`3oool00P3oool00`000000ak_>000000070<JicP03
00000032]Ld0`[G=00@0`[G=00@000000<2bc@00000000001@2n/<d010000000^jk=00000000000N
0?ooo`@00000E`3oool005l0oooo00<000000?ooo`3oool00P3oool00`000000a[W>0<JicP050<Ji
cP0300000034]ld0000000H0`[G=00<000000;j`c@2n/<d01P2n/<d00`000000oooo0?ooo`0J0?oo
o`@00000F`3oool00600oooo00<000000?ooo`3oool00P3oool00`000000a[W>0<JicP030<JicP04
00000034]ld0a;O=000000D0`[G=00<000000<2cc@0000001@2n/<d2000001T0oooo1000001O0?oo
o`00H@3oool2000000<0oooo00D000000<JicP36^Lh0a[W>000000040<Bgc@0300000032]Ld0`[G=
008000000P30/ld00`000000_[3=0;j`c@020;j`c@030000003oool0oooo01D0oooo1000001S0?oo
o`00H`3oool01`000000oooo0?ooo`3oool000000<JicP0000001@34]ld00`000000`[G=00000005
0<2cc@040000002n/<d00000000001@0oooo1000001W0?ooo`00I03oool01@000000oooo0?ooo`3o
ool0000000L0a;O=00<000000<2cc@30/ld01@30/ld00`000000oooo0?ooo`0@0?ooo`@00000J`3o
ool006D0oooo00D000000?ooo`3oool0oooo000000050<Bgc@0300000032]<d0000000D0`;?=00<0
00000?ooo`3oool03P3oool3000006l0oooo001V0?ooo`80000000<0oooo00000034]ld00P34]ld2
00000080`[C=00@000000<2cc@30/ld0`;?=0P00000=0?ooo`@00000LP3oool006P0oooo00D00000
0?ooo`000000a;O=000000050<:dc@0300000030/ld0000000/0oooo1000001f0?ooo`00J@3oool0
0`000000oooo000000070<:dc@030000003oool0oooo00H0oooo1000001j0?ooo`00JP3oool00`00
0000oooo000000050<:dc@030000003oool0oooo00<0oooo1000001n0?ooo`00J`3oool2000000<0
`[C=0P0000020?ooo`@00000PP3oool006d0oooo00<000000<:dc@000000100000260?ooo`00KP3o
ool2000008X0oooo003j0?ooo`00nP3oool00:D0oooo1@00001@0?ooo`00B03oool3000005`0oooo
0P00000Q0?ooo`<00000;@3oool004P0oooo0P0000000`3oool000000?ooo`1J0?ooo`8000008@3o
ool2000000030?ooo`000000oooo02/0oooo001<0?ooo`030000003oool0oooo05P0oooo0P00000U
0?ooo`030000003oool0oooo02T0oooo000V0?ooo`@000000P3oool5000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000001@3oool00000000000000000oooo00L000001@3oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool4000000<0oooo100000030?ooo`H000000P3oool4
000000050?ooo`00000000000000003oool00`0000000`3oool000000?ooo`0400000080oooo1000
00040?ooo`H00000103oool5000000@0oooo100000030?ooo`<0000000<0oooo0000000000000P3o
ool4000000040?ooo`000000000000000080oooo100000000`3oool0000000000002000000030?oo
o`0000000000008000000P3oool4000000D0oooo00<000000?ooo`3oool0:@3oool002L0oooo00<0
00000?ooo`3oool00`3oool3000000<0oooo0P0000030?ooo`8000000P3oool2000000040?ooo`00
0000000000000080oooo0P0000050?ooo`800000103oool2000000040?ooo`00000000000?ooo`80
00000`3oool300000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo0`0000020?ooo`80
000000@0oooo00000000000000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`800000203oool2000000@0oooo0`0000020?ooo`030000003oool000000080000000@0oooo
00000000000000000P3oool200000080oooo0`0000020?ooo`<000000P3oool010000000oooo0000
000000030?ooo`8000000P3oool300000080oooo00@000000?ooo`3oool0oooo0P00000[0?ooo`00
:03oool00`000000oooo0?ooo`020?ooo`<000000`3oool2000000<0oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000050?ooo`<000000`3oool2000000@0oooo0P0000030?ooo`800000
203oool2000000<0oooo0`0000030?ooo`8000000P3oool200000080oooo0P0000030?ooo`800000
0P3oool2000000L0oooo0P0000080?ooo`800000103oool2000000D0oooo0P0000030?ooo`800000
0P3oool2000000<0oooo0P0000020?ooo`8000001@3oool2000000<0oooo0P0000020?ooo`800000
1`3oool3000002X0oooo000X0?ooo`L00000103oool2000000<0oooo0P0000030?ooo`D000000P3o
ool2000000@0oooo100000030?ooo`800000103oool2000000<0oooo0P0000080?ooo`8000000P3o
ool3000000D0oooo1@0000020?ooo`8000000`3oool200000080oooo0P0000070?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo0P0000030?ooo`8000000P3o
ool2000000<0oooo0P000000103oool000000000000000050?ooo`8000000`3oool200000080oooo
0P0000060?ooo`@00000:P3oool002T0oooo00<000000?ooo`3oool00`0000040?ooo`8000000`3o
ool2000000H0oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool00P00
00040?ooo`8000000`3oool2000000P0oooo0P0000020?ooo`8000002@3oool200000080oooo0P00
00030?ooo`8000000P3oool2000000L0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`L0000000<0oooo0000000000000`3oool200000080oooo0P0000030?ooo`80000000<0
oooo0000000000001@0000000`3oool00000000000030?ooo`8000000P3oool2000000H0oooo0P00
00020?ooo`030000003oool0oooo02L0oooo000Y0?ooo`030000003oool0oooo008000001@3oool2
000000<0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`<000000P3oool0
0`000000oooo0?ooo`02000000@0oooo0P0000030?ooo`8000000P3oool2000000@0oooo1@000006
0?ooo`8000000P3oool200000080oooo0P0000030?ooo`8000000P3oool2000000L0oooo1@000005
0?ooo`8000000P3oool010000000oooo0000000000020?ooo`80000000<0oooo0000000000000`3o
ool200000080oooo0P0000030?ooo`8000000P3oool200000080oooo0P0000000`3oool000000000
00030?ooo`8000000P3oool200000080oooo0P000000103oool000000000000000020?ooo`030000
003oool0oooo02L0oooo000Y0?ooo`030000003oool00000008000001@3oool300000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000030?ooo`<000000P3oool00`000000oooo0?oo
o`02000000@0oooo0P0000040?ooo`030000003oool0oooo00800000103oool300000080oooo0P00
00040?ooo`8000000P3oool200000080oooo0P0000030?ooo`8000000P3oool2000000L0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo1@0000000`3oool00000000000020?ooo`040000003o
ool0oooo0?ooo`8000000P3oool200000080oooo0P0000030?ooo`8000000P3oool200000080oooo
00<000000?ooo`3oool00`0000020?ooo`8000000`3oool00`000000oooo0?ooo`02000000040?oo
o`000000000000000080oooo00<000000?ooo`3oool09`3oool002X0oooo100000040?ooo`<00000
00@0oooo0000000000000000103oool4000000<0oooo0P0000020?ooo`@0000000<0oooo00000000
00001P000000103oool000000000000000050?ooo`<000001@3oool2000000@0oooo0P0000040?oo
o`@000000`3oool600000080oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`040000
00030?ooo`00000000000080oooo0`0000050?ooo`<0000000<0oooo0000003oool00`0000020?oo
o`<000000`3oool300000080oooo0`000000103oool000000000000000050?ooo`<0000000<0oooo
0000000000000P000000103oool0000000000000000X0?ooo`00:P3oool3000001L0oooo0P00000;
0?ooo`800000103oool2000000d0oooo0P0000040?ooo`8000002`3oool2000000L0oooo0P000007
0?ooo`8000000`3oool00`000000oooo0000001W0?ooo`00:`3oool2000001L0oooo0P00000<0?oo
o`030000003oool0oooo0080oooo0P00000=0?ooo`800000103oool2000000/0oooo0P0000070?oo
o`8000001`3oool2000000D0oooo00<000000?ooo`3oool0I@3oool002/0oooo00<000000?ooo`3o
ool05@3oool300000140oooo00<000000?ooo`3oool02P3oool9000000/0oooo0`0000070?ooo`03
0000003oool0oooo00@0oooo2P00001W0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0
oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00
nP3oool00?X0oooo003j0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {201.75, 0}} -> {-0.40201, -0.228905, \
0.0070801, 0.0070801}}],

Cell[BoxData[
    \("\nComparison to numerical results:"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 2.38095 0.0147151 2.3062 [
[.02381 .00222 -12 -16.25 ]
[.02381 .00222 12 0 ]
[.2619 .00222 -12 -16.25 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -12 -16.25 ]
[.7381 .00222 12 0 ]
[.97619 .00222 -12 -16.25 ]
[.97619 .00222 12 0 ]
[1.025 .01472 0 -8.15625 ]
[1.025 .01472 39.9375 8.15625 ]
[.4875 .13003 -32 -8.125 ]
[.4875 .13003 0 8.125 ]
[.4875 .24534 -24 -8.125 ]
[.4875 .24534 0 8.125 ]
[.4875 .36065 -32 -8.125 ]
[.4875 .36065 0 8.125 ]
[.4875 .47596 -24 -8.125 ]
[.4875 .47596 0 8.125 ]
[.4875 .59127 -32 -8.125 ]
[.4875 .59127 0 8.125 ]
[.5 .64303 -24.7188 0 ]
[.5 .64303 24.7188 16.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -73 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -73 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -73 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -73 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -12.1562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .13003 m
.50625 .13003 L
s
gsave
.4875 .13003 -93 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
.5 .24534 m
.50625 .24534 L
s
gsave
.4875 .24534 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.5 .36065 m
.50625 .36065 L
s
gsave
.4875 .36065 -93 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
.5 .47596 m
.50625 .47596 L
s
gsave
.4875 .47596 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .59127 m
.50625 .59127 L
s
gsave
.4875 .59127 -93 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .03778 m
.50375 .03778 L
s
.5 .06084 m
.50375 .06084 L
s
.5 .0839 m
.50375 .0839 L
s
.5 .10696 m
.50375 .10696 L
s
.5 .15309 m
.50375 .15309 L
s
.5 .17615 m
.50375 .17615 L
s
.5 .19921 m
.50375 .19921 L
s
.5 .22227 m
.50375 .22227 L
s
.5 .2684 m
.50375 .2684 L
s
.5 .29146 m
.50375 .29146 L
s
.5 .31452 m
.50375 .31452 L
s
.5 .33758 m
.50375 .33758 L
s
.5 .38371 m
.50375 .38371 L
s
.5 .40677 m
.50375 .40677 L
s
.5 .42983 m
.50375 .42983 L
s
.5 .45289 m
.50375 .45289 L
s
.5 .49902 m
.50375 .49902 L
s
.5 .52208 m
.50375 .52208 L
s
.5 .54514 m
.50375 .54514 L
s
.5 .5682 m
.50375 .5682 L
s
.5 .61433 m
.50375 .61433 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -85.7188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
74.625 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.125 16.062 moveto
(\\220) show
89.812 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
101.438 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
108.438 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.0001 w
.02381 .47994 -1.875 0 Mabsadd m
.02381 .47994 0 2.5 Mabsadd L
.02381 .47994 1.875 0 Mabsadd L
.02381 .47994 0 -2.5 Mabsadd L
.02381 .47994 -1.875 0 Mabsadd L closepath F
.2619 .2528 -1.875 0 Mabsadd m
.2619 .2528 0 2.5 Mabsadd L
.2619 .2528 1.875 0 Mabsadd L
.2619 .2528 0 -2.5 Mabsadd L
.2619 .2528 -1.875 0 Mabsadd L closepath F
.38095 .14397 -1.875 0 Mabsadd m
.38095 .14397 0 2.5 Mabsadd L
.38095 .14397 1.875 0 Mabsadd L
.38095 .14397 0 -2.5 Mabsadd L
.38095 .14397 -1.875 0 Mabsadd L closepath F
.47619 .07694 -1.875 0 Mabsadd m
.47619 .07694 0 2.5 Mabsadd L
.47619 .07694 1.875 0 Mabsadd L
.47619 .07694 0 -2.5 Mabsadd L
.47619 .07694 -1.875 0 Mabsadd L closepath F
.5 .07237 -1.875 0 Mabsadd m
.5 .07237 0 2.5 Mabsadd L
.5 .07237 1.875 0 Mabsadd L
.5 .07237 0 -2.5 Mabsadd L
.5 .07237 -1.875 0 Mabsadd L closepath F
.52381 .07668 -1.875 0 Mabsadd m
.52381 .07668 0 2.5 Mabsadd L
.52381 .07668 1.875 0 Mabsadd L
.52381 .07668 0 -2.5 Mabsadd L
.52381 .07668 -1.875 0 Mabsadd L closepath F
.61905 .14331 -1.875 0 Mabsadd m
.61905 .14331 0 2.5 Mabsadd L
.61905 .14331 1.875 0 Mabsadd L
.61905 .14331 0 -2.5 Mabsadd L
.61905 .14331 -1.875 0 Mabsadd L closepath F
.7381 .25209 -1.875 0 Mabsadd m
.7381 .25209 0 2.5 Mabsadd L
.7381 .25209 1.875 0 Mabsadd L
.7381 .25209 0 -2.5 Mabsadd L
.7381 .25209 -1.875 0 Mabsadd L closepath F
.97619 .47921 -1.875 0 Mabsadd m
.97619 .47921 0 2.5 Mabsadd L
.97619 .47921 1.875 0 Mabsadd L
.97619 .47921 0 -2.5 Mabsadd L
.97619 .47921 -1.875 0 Mabsadd L closepath F
.2 1 0 r
.02381 .48486 0 2.5 Mabsadd m
.02381 .48486 -0.56518 .7779 Mabsadd L
.02381 .48486 -2.37764 .77254 Mabsadd L
.02381 .48486 -0.91448 -0.29713 Mabsadd L
.02381 .48486 -1.46946 -2.02254 Mabsadd L
.02381 .48486 0 -0.96154 Mabsadd L
.02381 .48486 1.46946 -2.02254 Mabsadd L
.02381 .48486 .91448 -0.29713 Mabsadd L
.02381 .48486 2.37764 .77254 Mabsadd L
.02381 .48486 .56518 .7779 Mabsadd L
.02381 .48486 0 2.5 Mabsadd L closepath F
.2619 .2618 0 2.5 Mabsadd m
.2619 .2618 -0.56518 .7779 Mabsadd L
.2619 .2618 -2.37764 .77254 Mabsadd L
.2619 .2618 -0.91448 -0.29713 Mabsadd L
.2619 .2618 -1.46946 -2.02254 Mabsadd L
.2619 .2618 0 -0.96154 Mabsadd L
.2619 .2618 1.46946 -2.02254 Mabsadd L
.2619 .2618 .91448 -0.29713 Mabsadd L
.2619 .2618 2.37764 .77254 Mabsadd L
.2619 .2618 .56518 .7779 Mabsadd L
.2619 .2618 0 2.5 Mabsadd L closepath F
.38095 .15952 0 2.5 Mabsadd m
.38095 .15952 -0.56518 .7779 Mabsadd L
.38095 .15952 -2.37764 .77254 Mabsadd L
.38095 .15952 -0.91448 -0.29713 Mabsadd L
.38095 .15952 -1.46946 -2.02254 Mabsadd L
.38095 .15952 0 -0.96154 Mabsadd L
.38095 .15952 1.46946 -2.02254 Mabsadd L
.38095 .15952 .91448 -0.29713 Mabsadd L
.38095 .15952 2.37764 .77254 Mabsadd L
.38095 .15952 .56518 .7779 Mabsadd L
.38095 .15952 0 2.5 Mabsadd L closepath F
.47619 .10442 0 2.5 Mabsadd m
.47619 .10442 -0.56518 .7779 Mabsadd L
.47619 .10442 -2.37764 .77254 Mabsadd L
.47619 .10442 -0.91448 -0.29713 Mabsadd L
.47619 .10442 -1.46946 -2.02254 Mabsadd L
.47619 .10442 0 -0.96154 Mabsadd L
.47619 .10442 1.46946 -2.02254 Mabsadd L
.47619 .10442 .91448 -0.29713 Mabsadd L
.47619 .10442 2.37764 .77254 Mabsadd L
.47619 .10442 .56518 .7779 Mabsadd L
.47619 .10442 0 2.5 Mabsadd L closepath F
.5 .10119 0 2.5 Mabsadd m
.5 .10119 -0.56518 .7779 Mabsadd L
.5 .10119 -2.37764 .77254 Mabsadd L
.5 .10119 -0.91448 -0.29713 Mabsadd L
.5 .10119 -1.46946 -2.02254 Mabsadd L
.5 .10119 0 -0.96154 Mabsadd L
.5 .10119 1.46946 -2.02254 Mabsadd L
.5 .10119 .91448 -0.29713 Mabsadd L
.5 .10119 2.37764 .77254 Mabsadd L
.5 .10119 .56518 .7779 Mabsadd L
.5 .10119 0 2.5 Mabsadd L closepath F
.52381 .10401 0 2.5 Mabsadd m
.52381 .10401 -0.56518 .7779 Mabsadd L
.52381 .10401 -2.37764 .77254 Mabsadd L
.52381 .10401 -0.91448 -0.29713 Mabsadd L
.52381 .10401 -1.46946 -2.02254 Mabsadd L
.52381 .10401 0 -0.96154 Mabsadd L
.52381 .10401 1.46946 -2.02254 Mabsadd L
.52381 .10401 .91448 -0.29713 Mabsadd L
.52381 .10401 2.37764 .77254 Mabsadd L
.52381 .10401 .56518 .7779 Mabsadd L
.52381 .10401 0 2.5 Mabsadd L closepath F
.61905 .1582 0 2.5 Mabsadd m
.61905 .1582 -0.56518 .7779 Mabsadd L
.61905 .1582 -2.37764 .77254 Mabsadd L
.61905 .1582 -0.91448 -0.29713 Mabsadd L
.61905 .1582 -1.46946 -2.02254 Mabsadd L
.61905 .1582 0 -0.96154 Mabsadd L
.61905 .1582 1.46946 -2.02254 Mabsadd L
.61905 .1582 .91448 -0.29713 Mabsadd L
.61905 .1582 2.37764 .77254 Mabsadd L
.61905 .1582 .56518 .7779 Mabsadd L
.61905 .1582 0 2.5 Mabsadd L closepath F
.7381 .26026 0 2.5 Mabsadd m
.7381 .26026 -0.56518 .7779 Mabsadd L
.7381 .26026 -2.37764 .77254 Mabsadd L
.7381 .26026 -0.91448 -0.29713 Mabsadd L
.7381 .26026 -1.46946 -2.02254 Mabsadd L
.7381 .26026 0 -0.96154 Mabsadd L
.7381 .26026 1.46946 -2.02254 Mabsadd L
.7381 .26026 .91448 -0.29713 Mabsadd L
.7381 .26026 2.37764 .77254 Mabsadd L
.7381 .26026 .56518 .7779 Mabsadd L
.7381 .26026 0 2.5 Mabsadd L closepath F
.97619 .48324 0 2.5 Mabsadd m
.97619 .48324 -0.56518 .7779 Mabsadd L
.97619 .48324 -2.37764 .77254 Mabsadd L
.97619 .48324 -0.91448 -0.29713 Mabsadd L
.97619 .48324 -1.46946 -2.02254 Mabsadd L
.97619 .48324 0 -0.96154 Mabsadd L
.97619 .48324 1.46946 -2.02254 Mabsadd L
.97619 .48324 .91448 -0.29713 Mabsadd L
.97619 .48324 2.37764 .77254 Mabsadd L
.97619 .48324 .56518 .7779 Mabsadd L
.97619 .48324 0 2.5 Mabsadd L closepath F
0 .4 1 r
.02381 .49167 -2.5 2.5 Mabsadd m
.02381 .49167 2.5 2.5 Mabsadd L
.02381 .49167 2.5 -2.5 Mabsadd L
.02381 .49167 -2.5 -2.5 Mabsadd L
.02381 .49167 -2.5 2.5 Mabsadd L closepath F
.2619 .27389 -2.5 2.5 Mabsadd m
.2619 .27389 2.5 2.5 Mabsadd L
.2619 .27389 2.5 -2.5 Mabsadd L
.2619 .27389 -2.5 -2.5 Mabsadd L
.2619 .27389 -2.5 2.5 Mabsadd L closepath F
.38095 .17882 -2.5 2.5 Mabsadd m
.38095 .17882 2.5 2.5 Mabsadd L
.38095 .17882 2.5 -2.5 Mabsadd L
.38095 .17882 -2.5 -2.5 Mabsadd L
.38095 .17882 -2.5 2.5 Mabsadd L closepath F
.47619 .13258 -2.5 2.5 Mabsadd m
.47619 .13258 2.5 2.5 Mabsadd L
.47619 .13258 2.5 -2.5 Mabsadd L
.47619 .13258 -2.5 -2.5 Mabsadd L
.47619 .13258 -2.5 2.5 Mabsadd L closepath F
.5 .13002 -2.5 2.5 Mabsadd m
.5 .13002 2.5 2.5 Mabsadd L
.5 .13002 2.5 -2.5 Mabsadd L
.5 .13002 -2.5 -2.5 Mabsadd L
.5 .13002 -2.5 2.5 Mabsadd L closepath F
.52381 .13202 -2.5 2.5 Mabsadd m
.52381 .13202 2.5 2.5 Mabsadd L
.52381 .13202 2.5 -2.5 Mabsadd L
.52381 .13202 -2.5 -2.5 Mabsadd L
.52381 .13202 -2.5 2.5 Mabsadd L closepath F
.61905 .17678 -2.5 2.5 Mabsadd m
.61905 .17678 2.5 2.5 Mabsadd L
.61905 .17678 2.5 -2.5 Mabsadd L
.61905 .17678 -2.5 -2.5 Mabsadd L
.61905 .17678 -2.5 2.5 Mabsadd L closepath F
.7381 .27126 -2.5 2.5 Mabsadd m
.7381 .27126 2.5 2.5 Mabsadd L
.7381 .27126 2.5 -2.5 Mabsadd L
.7381 .27126 -2.5 -2.5 Mabsadd L
.7381 .27126 -2.5 2.5 Mabsadd L closepath F
.97619 .48882 -2.5 2.5 Mabsadd m
.97619 .48882 2.5 2.5 Mabsadd L
.97619 .48882 2.5 -2.5 Mabsadd L
.97619 .48882 -2.5 -2.5 Mabsadd L
.97619 .48882 -2.5 2.5 Mabsadd L closepath F
1 0 0 r
.02381 .51068 0 2.5 Mabsadd m
.02381 .51068 -2.165 -1.25 Mabsadd L
.02381 .51068 2.165 -1.25 Mabsadd L
.02381 .51068 0 2.5 Mabsadd L closepath F
.2619 .3056 0 2.5 Mabsadd m
.2619 .3056 -2.165 -1.25 Mabsadd L
.2619 .3056 2.165 -1.25 Mabsadd L
.2619 .3056 0 2.5 Mabsadd L closepath F
.38095 .22445 0 2.5 Mabsadd m
.38095 .22445 -2.165 -1.25 Mabsadd L
.38095 .22445 2.165 -1.25 Mabsadd L
.38095 .22445 0 2.5 Mabsadd L closepath F
.47619 .18961 0 2.5 Mabsadd m
.47619 .18961 -2.165 -1.25 Mabsadd L
.47619 .18961 2.165 -1.25 Mabsadd L
.47619 .18961 0 2.5 Mabsadd L closepath F
.5 .18765 0 2.5 Mabsadd m
.5 .18765 -2.165 -1.25 Mabsadd L
.5 .18765 2.165 -1.25 Mabsadd L
.5 .18765 0 2.5 Mabsadd L closepath F
.52381 .18875 0 2.5 Mabsadd m
.52381 .18875 -2.165 -1.25 Mabsadd L
.52381 .18875 2.165 -1.25 Mabsadd L
.52381 .18875 0 2.5 Mabsadd L closepath F
.61905 .22076 0 2.5 Mabsadd m
.61905 .22076 -2.165 -1.25 Mabsadd L
.61905 .22076 2.165 -1.25 Mabsadd L
.61905 .22076 0 2.5 Mabsadd L closepath F
.7381 .30038 0 2.5 Mabsadd m
.7381 .30038 -2.165 -1.25 Mabsadd L
.7381 .30038 2.165 -1.25 Mabsadd L
.7381 .30038 0 2.5 Mabsadd L closepath F
.97619 .50436 0 2.5 Mabsadd m
.97619 .50436 -2.165 -1.25 Mabsadd L
.97619 .50436 2.165 -1.25 Mabsadd L
.97619 .50436 0 2.5 Mabsadd L closepath F
0 g
.01 w
.02381 .53586 Mdot
.2619 .34505 Mdot
.38095 .27504 Mdot
.47619 .24699 Mdot
.5 .24526 Mdot
.52381 .24584 Mdot
.61905 .26991 Mdot
.7381 .33687 Mdot
.97619 .52523 Mdot
.2 1 0 r
.0001 w
.02381 .56696 -1.875 0 Mabsadd m
.02381 .56696 0 2.5 Mabsadd L
.02381 .56696 1.875 0 Mabsadd L
.02381 .56696 0 -2.5 Mabsadd L
.02381 .56696 -1.875 0 Mabsadd L closepath F
.2619 .38988 -1.875 0 Mabsadd m
.2619 .38988 0 2.5 Mabsadd L
.2619 .38988 1.875 0 Mabsadd L
.2619 .38988 0 -2.5 Mabsadd L
.2619 .38988 -1.875 0 Mabsadd L closepath F
.38095 .32848 -1.875 0 Mabsadd m
.38095 .32848 0 2.5 Mabsadd L
.38095 .32848 1.875 0 Mabsadd L
.38095 .32848 0 -2.5 Mabsadd L
.38095 .32848 -1.875 0 Mabsadd L closepath F
.47619 .30449 -1.875 0 Mabsadd m
.47619 .30449 0 2.5 Mabsadd L
.47619 .30449 1.875 0 Mabsadd L
.47619 .30449 0 -2.5 Mabsadd L
.47619 .30449 -1.875 0 Mabsadd L closepath F
.5 .30285 -1.875 0 Mabsadd m
.5 .30285 0 2.5 Mabsadd L
.5 .30285 1.875 0 Mabsadd L
.5 .30285 0 -2.5 Mabsadd L
.5 .30285 -1.875 0 Mabsadd L closepath F
.52381 .30306 -1.875 0 Mabsadd m
.52381 .30306 0 2.5 Mabsadd L
.52381 .30306 1.875 0 Mabsadd L
.52381 .30306 0 -2.5 Mabsadd L
.52381 .30306 -1.875 0 Mabsadd L closepath F
.61905 .32176 -1.875 0 Mabsadd m
.61905 .32176 0 2.5 Mabsadd L
.61905 .32176 1.875 0 Mabsadd L
.61905 .32176 0 -2.5 Mabsadd L
.61905 .32176 -1.875 0 Mabsadd L closepath F
.7381 .37861 -1.875 0 Mabsadd m
.7381 .37861 0 2.5 Mabsadd L
.7381 .37861 1.875 0 Mabsadd L
.7381 .37861 0 -2.5 Mabsadd L
.7381 .37861 -1.875 0 Mabsadd L closepath F
.97619 .55088 -1.875 0 Mabsadd m
.97619 .55088 0 2.5 Mabsadd L
.97619 .55088 1.875 0 Mabsadd L
.97619 .55088 0 -2.5 Mabsadd L
.97619 .55088 -1.875 0 Mabsadd L closepath F
0 .4 1 r
.02381 .60332 0 2.5 Mabsadd m
.02381 .60332 -0.56518 .7779 Mabsadd L
.02381 .60332 -2.37764 .77254 Mabsadd L
.02381 .60332 -0.91448 -0.29713 Mabsadd L
.02381 .60332 -1.46946 -2.02254 Mabsadd L
.02381 .60332 0 -0.96154 Mabsadd L
.02381 .60332 1.46946 -2.02254 Mabsadd L
.02381 .60332 .91448 -0.29713 Mabsadd L
.02381 .60332 2.37764 .77254 Mabsadd L
.02381 .60332 .56518 .7779 Mabsadd L
.02381 .60332 0 2.5 Mabsadd L closepath F
.2619 .43737 0 2.5 Mabsadd m
.2619 .43737 -0.56518 .7779 Mabsadd L
.2619 .43737 -2.37764 .77254 Mabsadd L
.2619 .43737 -0.91448 -0.29713 Mabsadd L
.2619 .43737 -1.46946 -2.02254 Mabsadd L
.2619 .43737 0 -0.96154 Mabsadd L
.2619 .43737 1.46946 -2.02254 Mabsadd L
.2619 .43737 .91448 -0.29713 Mabsadd L
.2619 .43737 2.37764 .77254 Mabsadd L
.2619 .43737 .56518 .7779 Mabsadd L
.2619 .43737 0 2.5 Mabsadd L closepath F
.38095 .38331 0 2.5 Mabsadd m
.38095 .38331 -0.56518 .7779 Mabsadd L
.38095 .38331 -2.37764 .77254 Mabsadd L
.38095 .38331 -0.91448 -0.29713 Mabsadd L
.38095 .38331 -1.46946 -2.02254 Mabsadd L
.38095 .38331 0 -0.96154 Mabsadd L
.38095 .38331 1.46946 -2.02254 Mabsadd L
.38095 .38331 .91448 -0.29713 Mabsadd L
.38095 .38331 2.37764 .77254 Mabsadd L
.38095 .38331 .56518 .7779 Mabsadd L
.38095 .38331 0 2.5 Mabsadd L closepath F
.47619 .36203 0 2.5 Mabsadd m
.47619 .36203 -0.56518 .7779 Mabsadd L
.47619 .36203 -2.37764 .77254 Mabsadd L
.47619 .36203 -0.91448 -0.29713 Mabsadd L
.47619 .36203 -1.46946 -2.02254 Mabsadd L
.47619 .36203 0 -0.96154 Mabsadd L
.47619 .36203 1.46946 -2.02254 Mabsadd L
.47619 .36203 .91448 -0.29713 Mabsadd L
.47619 .36203 2.37764 .77254 Mabsadd L
.47619 .36203 .56518 .7779 Mabsadd L
.47619 .36203 0 2.5 Mabsadd L closepath F
.5 .3604 0 2.5 Mabsadd m
.5 .3604 -0.56518 .7779 Mabsadd L
.5 .3604 -2.37764 .77254 Mabsadd L
.5 .3604 -0.91448 -0.29713 Mabsadd L
.5 .3604 -1.46946 -2.02254 Mabsadd L
.5 .3604 0 -0.96154 Mabsadd L
.5 .3604 1.46946 -2.02254 Mabsadd L
.5 .3604 .91448 -0.29713 Mabsadd L
.5 .3604 2.37764 .77254 Mabsadd L
.5 .3604 .56518 .7779 Mabsadd L
.5 .3604 0 2.5 Mabsadd L closepath F
.52381 .36031 0 2.5 Mabsadd m
.52381 .36031 -0.56518 .7779 Mabsadd L
.52381 .36031 -2.37764 .77254 Mabsadd L
.52381 .36031 -0.91448 -0.29713 Mabsadd L
.52381 .36031 -1.46946 -2.02254 Mabsadd L
.52381 .36031 0 -0.96154 Mabsadd L
.52381 .36031 1.46946 -2.02254 Mabsadd L
.52381 .36031 .91448 -0.29713 Mabsadd L
.52381 .36031 2.37764 .77254 Mabsadd L
.52381 .36031 .56518 .7779 Mabsadd L
.52381 .36031 0 2.5 Mabsadd L closepath F
.61905 .37507 0 2.5 Mabsadd m
.61905 .37507 -0.56518 .7779 Mabsadd L
.61905 .37507 -2.37764 .77254 Mabsadd L
.61905 .37507 -0.91448 -0.29713 Mabsadd L
.61905 .37507 -1.46946 -2.02254 Mabsadd L
.61905 .37507 0 -0.96154 Mabsadd L
.61905 .37507 1.46946 -2.02254 Mabsadd L
.61905 .37507 .91448 -0.29713 Mabsadd L
.61905 .37507 2.37764 .77254 Mabsadd L
.61905 .37507 .56518 .7779 Mabsadd L
.61905 .37507 0 2.5 Mabsadd L closepath F
.7381 .42359 0 2.5 Mabsadd m
.7381 .42359 -0.56518 .7779 Mabsadd L
.7381 .42359 -2.37764 .77254 Mabsadd L
.7381 .42359 -0.91448 -0.29713 Mabsadd L
.7381 .42359 -1.46946 -2.02254 Mabsadd L
.7381 .42359 0 -0.96154 Mabsadd L
.7381 .42359 1.46946 -2.02254 Mabsadd L
.7381 .42359 .91448 -0.29713 Mabsadd L
.7381 .42359 2.37764 .77254 Mabsadd L
.7381 .42359 .56518 .7779 Mabsadd L
.7381 .42359 0 2.5 Mabsadd L closepath F
.97619 .58081 0 2.5 Mabsadd m
.97619 .58081 -0.56518 .7779 Mabsadd L
.97619 .58081 -2.37764 .77254 Mabsadd L
.97619 .58081 -0.91448 -0.29713 Mabsadd L
.97619 .58081 -1.46946 -2.02254 Mabsadd L
.97619 .58081 0 -0.96154 Mabsadd L
.97619 .58081 1.46946 -2.02254 Mabsadd L
.97619 .58081 .91448 -0.29713 Mabsadd L
.97619 .58081 2.37764 .77254 Mabsadd L
.97619 .58081 .56518 .7779 Mabsadd L
.97619 .58081 0 2.5 Mabsadd L closepath F
0 g
.5 Mabswid
.02381 .47954 m
.06244 .44244 L
.10458 .40204 L
.14415 .36418 L
.18221 .32788 L
.22272 .28941 L
.26171 .25262 L
.30316 .21391 L
.34309 .17727 L
.3815 .14316 L
.42237 .10947 L
.44268 .09475 L
.45262 .0884 L
.46172 .08327 L
.47043 .07909 L
.47994 .07555 L
.48516 .07414 L
.48769 .07359 L
.49 .07318 L
.49238 .07284 L
.49462 .07261 L
.49585 .07251 L
.49699 .07244 L
.49824 .0724 L
.49955 .07237 L
.50077 .07237 L
.50146 .07239 L
.5021 .07241 L
.50327 .07246 L
.50451 .07254 L
.50562 .07263 L
.50666 .07273 L
.50903 .07303 L
.51158 .07345 L
.51392 .07393 L
.51919 .07529 L
.52812 .07848 L
.53752 .08287 L
.57563 .10794 L
.61619 .14117 L
.65524 .17575 L
.69674 .21381 L
.73672 .25114 L
.77518 .28742 L
.8161 .32627 L
.85551 .36385 L
.89339 .40009 L
.93373 .43877 L
.97256 .47605 L
.97619 .47954 L
Mistroke
Mfstroke
.2 1 0 r
.02381 .48399 m
.06244 .44727 L
.10458 .40736 L
.14415 .37008 L
.18221 .33445 L
.22272 .29687 L
.26171 .26119 L
.30316 .22408 L
.34309 .18959 L
.3815 .15843 L
.42237 .12932 L
.44268 .11748 L
.45262 .11262 L
.46172 .10881 L
.47043 .10582 L
.47994 .10335 L
.48516 .10238 L
.48769 .10202 L
.49 .10174 L
.49238 .10151 L
.49462 .10135 L
.49585 .10129 L
.49699 .10125 L
.49824 .10121 L
.49955 .1012 L
.50077 .1012 L
.50146 .10121 L
.5021 .10122 L
.50327 .10126 L
.50451 .10131 L
.50562 .10137 L
.50666 .10144 L
.50903 .10164 L
.51158 .10192 L
.51392 .10224 L
.51919 .10317 L
.52812 .10539 L
.53752 .10852 L
.55726 .11746 L
.57563 .12805 L
.61468 .15549 L
.65617 .18896 L
.69616 .22347 L
.73462 .25787 L
.77554 .29527 L
.81494 .33179 L
.85283 .36724 L
.89317 .40524 L
.932 .44199 L
.97327 .48122 L
Mistroke
.97619 .48399 L
Mfstroke
0 .4 1 r
.02381 .49015 m
.06244 .45394 L
.10458 .4147 L
.14415 .37817 L
.18221 .34342 L
.22272 .307 L
.26171 .27273 L
.30316 .23754 L
.34309 .20549 L
.3815 .17741 L
.40095 .16472 L
.42237 .15238 L
.44292 .1426 L
.46172 .13584 L
.47167 .13325 L
.47625 .1323 L
.48113 .13147 L
.48384 .13108 L
.4863 .13079 L
.48881 .13053 L
.49111 .13035 L
.4938 .13018 L
.49522 .13012 L
.49594 .13009 L
.49672 .13007 L
.49802 .13004 L
.49924 .13003 L
.49998 .13003 L
.50069 .13003 L
.502 .13004 L
.50314 .13007 L
.50437 .1301 L
.50553 .13015 L
.50659 .1302 L
.50906 .13036 L
.51166 .13058 L
.51656 .13113 L
.52191 .13196 L
.53146 .13398 L
.54033 .13646 L
.56079 .14419 L
.57938 .15331 L
.61936 .178 L
.65783 .2062 L
.69875 .23911 L
.73815 .2726 L
.77604 .30589 L
.81638 .34214 L
.8552 .37757 L
.89648 .41568 L
Mistroke
.93624 .45271 L
.97448 .48855 L
.97619 .49015 L
Mfstroke
1 0 0 r
.02381 .50732 m
.06244 .47247 L
.10458 .43497 L
.14415 .40036 L
.18221 .3678 L
.22272 .33417 L
.26171 .30314 L
.30316 .27214 L
.34309 .24497 L
.3815 .2223 L
.40095 .21251 L
.42237 .20332 L
.44268 .19637 L
.46172 .19161 L
.46668 .19067 L
.4721 .18978 L
.47687 .18912 L
.48196 .18856 L
.48456 .18833 L
.487 .18814 L
.48938 .18799 L
.49157 .18787 L
.49365 .18779 L
.49472 .18776 L
.49585 .18773 L
.497 .1877 L
.49806 .18769 L
.49933 .18768 L
.50049 .18768 L
.50167 .18769 L
.50277 .1877 L
.50399 .18772 L
.5053 .18776 L
.50659 .1878 L
.50796 .18785 L
.5104 .18797 L
.51478 .18827 L
.51957 .18872 L
.52477 .18934 L
.53033 .19016 L
.54033 .19204 L
.56168 .19771 L
.58183 .20498 L
.6203 .22327 L
.66122 .24774 L
.70062 .27486 L
.73851 .30331 L
.77885 .33544 L
.81767 .36769 L
.85895 .40304 L
Mistroke
.89871 .43787 L
.93695 .47193 L
.97619 .50732 L
Mfstroke
0 g
.02381 .5304 m
.06244 .49722 L
.10458 .46179 L
.14415 .42943 L
.18221 .39934 L
.22272 .36872 L
.26171 .34099 L
.30316 .31395 L
.34309 .29091 L
.3815 .27232 L
.40095 .2645 L
.42237 .25729 L
.44268 .25192 L
.45178 .25002 L
.46172 .2483 L
.4671 .24753 L
.4721 .24691 L
.47727 .24638 L
.48196 .246 L
.48658 .2457 L
.4887 .2456 L
.49093 .2455 L
.49332 .24543 L
.49438 .2454 L
.49552 .24538 L
.49675 .24536 L
.49789 .24534 L
.49859 .24534 L
.49925 .24534 L
.50049 .24534 L
.50163 .24534 L
.50286 .24535 L
.50401 .24537 L
.50508 .24539 L
.50754 .24545 L
.51014 .24554 L
.51268 .24566 L
.51504 .24579 L
.5204 .24618 L
.5293 .24708 L
.53882 .24838 L
.54906 .25018 L
.56016 .25258 L
.58032 .2581 L
.62123 .27351 L
.66064 .29292 L
.69852 .31498 L
.73886 .34139 L
.77769 .36902 L
.81897 .40025 L
Mistroke
.85873 .43175 L
.89697 .46308 L
.93767 .49731 L
.97619 .5304 L
Mfstroke
.2 1 0 r
.02381 .55863 m
.06244 .52728 L
.10458 .49409 L
.14415 .46405 L
.18221 .43644 L
.22272 .40872 L
.26171 .38401 L
.30316 .36034 L
.34309 .3406 L
.3815 .325 L
.40095 .31854 L
.42237 .31264 L
.44268 .30829 L
.45178 .30675 L
.46172 .30537 L
.4671 .30475 L
.4721 .30425 L
.47727 .30383 L
.48196 .30352 L
.48658 .30328 L
.4887 .3032 L
.49093 .30312 L
.49332 .30306 L
.49438 .30304 L
.49552 .30302 L
.49675 .30301 L
.49789 .303 L
.49859 .30299 L
.49925 .30299 L
.50049 .30299 L
.50163 .30299 L
.50286 .303 L
.50401 .30302 L
.50508 .30303 L
.50754 .30308 L
.51014 .30316 L
.51268 .30325 L
.51504 .30336 L
.5204 .30367 L
.5293 .30438 L
.53882 .30543 L
.54906 .30688 L
.56016 .30882 L
.58032 .3133 L
.62123 .32599 L
.66064 .3423 L
.69852 .36124 L
.73886 .38435 L
.77769 .40898 L
.81897 .43727 L
Mistroke
.85873 .46619 L
.89697 .49529 L
.93767 .52737 L
.97619 .55863 L
Mfstroke
0 .4 1 r
.02381 .59127 m
.06244 .56179 L
.10458 .53082 L
.14415 .50305 L
.18221 .47777 L
.22272 .45267 L
.26171 .43058 L
.30316 .40971 L
.34309 .39256 L
.3815 .37919 L
.40095 .3737 L
.42237 .36872 L
.44268 .36507 L
.45178 .36378 L
.46172 .36263 L
.4671 .36211 L
.4721 .3617 L
.47727 .36135 L
.48196 .36109 L
.48658 .36089 L
.4887 .36082 L
.49093 .36076 L
.49332 .36071 L
.49438 .36069 L
.49552 .36067 L
.49675 .36066 L
.49789 .36065 L
.49859 .36065 L
.49925 .36065 L
.50049 .36065 L
.50163 .36065 L
.50286 .36066 L
.50401 .36067 L
.50508 .36068 L
.50754 .36072 L
.51014 .36078 L
.51268 .36086 L
.51504 .36095 L
.5204 .36121 L
.5293 .36181 L
.53882 .36268 L
.54906 .36389 L
.56016 .36552 L
.58032 .36928 L
.62123 .38003 L
.66064 .39403 L
.69852 .4105 L
.73886 .43089 L
.77769 .45291 L
.81897 .47852 L
Mistroke
.85873 .50502 L
.89697 .53193 L
.93767 .56187 L
.97619 .59127 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo00090?ooo`<000000`3oool2000000<0oooo1000000N
0?ooo`<000000`3oool2000000<0oooo0P00001:0?ooo`H000000P3oool200000080oooo1P00000K
0?ooo`H000000P3oool200000080oooo1P00000^0?ooo`00203oool00`000000oooo0?ooo`020000
0080oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P0000020?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`800000103oool20000
00@0oooo0P00000O0?ooo`800000103oool200000080oooo1P00000^0?ooo`001`3oool2000000<0
oooo00H000000?ooo`3oool0oooo0000003oool2000000@0oooo0P00000J0?ooo`8000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P00001:0?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`8000007`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo02/0oooo00070?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`<000006P3o
ool2000000<0oooo0P0000090?ooo`800000B@3oool2000000X0oooo0P00000O0?ooo`8000002P3o
ool01@000000oooo0?ooo`3oool0000002d0oooo00070?ooo`8000000`3oool2000000D0oooo0P00
00000`3oool0000000000002000001X0oooo0P0000030?ooo`8000001P3oool6000004P0oooo0P00
000:0?ooo`8000007`3oool2000000/0oooo00<000000?ooo`3oool0;P3oool000L0oooo0P000003
0?ooo`8000001`3oool4000001/0oooo0P0000030?ooo`8000001@3oool3000000040?ooo`000000
0000000004P0oooo0P00000:0?ooo`8000007`3oool2000000/0oooo0P00000_0?ooo`001`3oool2
000000<0oooo0P0000060?ooo`@00000703oool2000000<0oooo0P0000050?ooo`8000000P3oool3
000004P0oooo0P00000:0?ooo`8000007`3oool2000000`0oooo00<000000?ooo`3oool0;@3oool0
00L0oooo0P0000030?ooo`8000001@3oool3000000030?ooo`000000000001/0oooo0P0000030?oo
o`8000001@3oool2000000<0oooo0P0000180?ooo`8000002P3oool2000001l0oooo0P00000<0?oo
o`800000;P3oool000L0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`80
00006P3oool2000000<0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P0000180?ooo`80
00002P3oool2000001l0oooo0P0000080?ooo`040000003oool0oooo0?ooo`8000003P3oool20000
0140oooo0P00000;0?ooo`00203oool00`000000oooo0?ooo`02000000H0oooo0P0000030?ooo`80
00006`3oool00`000000oooo0?ooo`02000000H0oooo0P0000020?ooo`800000A`3oool4000000P0
oooo1000000M0?ooo`@00000203oool6000000h0oooo0P00000@0?ooo`040000003oool0oooo0000
00X0oooo00090?ooo`<00000203oool5000001d0oooo0`0000080?ooo`@00000BP3oool2000000X0
oooo0P00000O0?ooo`8000002P3oool300000100oooo0P00000?0?ooo`040000003oool0oooo0000
00X0oooo001Y0?ooo`030000003oool0oooo06@0oooo0`000000103oool000000000000000040?oo
o`800000103oool3000000040?ooo`0000000000000000@0oooo00@000000?ooo`3oool000002P3o
ool006T0oooo00<000000?ooo`3oool0H`3oool200000080oooo0P0000020?ooo`8000000P3oool2
000000<0oooo0P0000020?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool000002P3o
ool006T0oooo00<000000?ooo`3oool0H`3oool2000000<0oooo00<000000?ooo`3oool00P000002
0?ooo`<000000P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0
oooo000000X0oooo000;0?oookh000001P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool00000
0?ooo`3oool0000000X0oooo000@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
2@3oool2000000<0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`800000
0P3oool200000080oooo0P00000;0?ooo`00J@3oool00`000000oooo0?ooo`1T0?ooo`8000000`3o
ool00`000000oooo0?ooo`0200000080oooo0P0000030?ooo`8000000`3oool00`000000oooo0?oo
o`02000000l0oooo001Y0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0103oool2
000000<0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`00J@3oool20000
06H0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`0>0?ooo`00J@3oool00`000000oooo0?ooo`1a0?ooo`8000006`3oool006T0oooo
00<000000?ooo`3oool0L@3oool2000001/0oooo001Y0?ooo`030000003oool0oooo0780oooo0P00
000J0?ooo`00J@3oool2000007<0oooo0P00000J0?ooo`00J@3oool00`000000oooo0?ooo`2>0?oo
o`00I03oool200000080oooo0`0000020?ooo`800000R`3oool006<0oooo3@00002:0?ooo`00H`3o
ool400000080oooo00@000000?ooo`3oool0oooo1@0000280?ooo`00H@3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000QP3oool00600oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
001N0?ooo`8000002@3oool203?o0080oooo0P0co`060?ooo`030000003oool0oooo0880oooo001L
0?ooo`8000001P3oool;03?o00L0oooo0P0000220?ooo`00F`3oool00`000000oooo0?ooo`030?oo
oa40<ol01P3oool00`000000oooo0?ooo`1o0?ooo`00C03oool3000000<0oooo0P0000040?ooo`<0
00000`3oool20000000303?o00000000oooo00H0oooo00<000000?ooo`3oool01P3oool203?o00D0
oooo00<000000?ooo`3oool0OP3oool004/0oooo00<000000?ooo`3oool00P0000020?ooo`800000
0`3oool00`000000oooo00000002000000040?ooo`000000<ol003?o0080oooo0P0000050?ooo`03
0000003oool0oooo00P0oooo00<0<ol00?ooo`3oool00`3oool00`000000oooo0?ooo`1m0?ooo`00
BP3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`<000000P3oool00`000000
<ol003?o00040?ooo`h006Ko1@3oool203?o00@0oooo0P00001m0?ooo`00BP3oool2000000<0oooo
0P0000050?ooo`8000000`3oool00`0co`0000000?ooo`040?ooo`h006Ko1`3oool203?o00@0oooo
00<000000?ooo`3oool0NP3oool004X0oooo0P0000030?ooo`800000103oool3000000030?ooo`0c
o`00<ol0008000001@3oool>001Vo`T0oooo0P0co`030?ooo`030000003oool0000007T0oooo001:
0?ooo`8000000`3oool2000000050?ooo`00000000000000003oool00P0000000`0co`00oooo0?oo
o`02000000030?ooo`000000000001<006Ko203oool0100co`00oooo0?ooo`3oool3000007P0oooo
001:0?ooo`8000000`3oool6000000030?ooo`000000<ol000<0oooo0P0000000`3oool006Ko001V
o`02000000h006Ko0`3oool3001Vo`H0oooo00<0<ol00?ooo`0000000`00001h0?ooo`00BP3oool2
000000<0oooo0P000000103oool0000000000000000203?o00050000003oool0oooo0?ooo`000000
0P00I_l3000000P0oooo00<000000?ooo`3oool02P3oool2001Vo`D0oooo0P0co`03000007P0oooo
001:0?ooo`8000000`3oool00`000000oooo0000000303?o00030?ooo`00000000000080oooo0P00
I_l30?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`03001Vo`3oool0oooo00@0oooo0P0c
o`000`3oool000000?ooo`1f0?ooo`00B`3oool00`000000oooo0?ooo`03000000030?ooo`0co`00
<ol000<0oooo00<00000001Vo`00I_l00P0000030?ooo`H00000103oool00`000000oooo0?ooo`0=
0?ooo`8006Ko0`3oool403?o00030?ooo`000000000007D0oooo001<0?ooo`<000000P3oool403?o
00030?ooo`00I_l006Ko00<00000103oool6000000@0oooo00<000000?ooo`3oool03`3oool2001V
o`@0oooo0P0co`020?ooo`030000003oool0oooo0780oooo001=0?ooo`050000003oool0oooo001V
o`0co`001000I_lC0?ooo`030000003oool0oooo0140oooo1@00I_l01@3oool0<ol00?ooo`3oool0
000007<0oooo001<0?ooo`030000003oool0oooo0080<ol01000I_lD0?ooo`8000004P3oool5001V
o`80oooo00@0<ol00?ooo`3oool00000LP3oool004/0oooo00D000000?ooo`3oool0<ol00?ooo`05
001Voa@0oooo00<000000?ooo`3oool04@3oool5001Vo`<0oooo0P0co`000`3oool000000?ooo`1`
0?ooo`00BP3oool010000000oooo0?ooo`0co`020?ooo`D006Ko3`3oool<0?l000d0oooo1P00I_l4
0?ooo`0303?o003oool000000700oooo00180?ooo`8000000P3oool00`0co`00oooo0?ooo`06001V
o``0oooo1@3o00020?ooo`<0o`000P3oool60?l000X0oooo1@00I_l00`3oool006Ko001Vo`030?oo
o`0303?o003oool0000006l0oooo00170?ooo`030000003oool0oooo0080<ol00P3oool00`00I_l0
oooo0?ooo`0<0?ooo`@0o`00103oool01P3o0000oooo0?ooo`3oool0o`00000000<0oooo00<0o`00
0?ooo`3oool00P3oool30?l000l0oooo00H006Ko0?ooo`3oool0oooo03?o003oool2000006d0oooo
00160?ooo`040000003oool0oooo03?o00<0oooo00<006Ko0?ooo`3oool02P3oool30?l000`0oooo
00<000000?ooo`3oool02P3oool20?l000h0oooo00D006Ko0?ooo`3oool0oooo03?o00020?ooo`03
0000003oool0oooo06X0oooo00150?ooo`040000003oool0oooo03?o00<0oooo00<006Ko0?ooo`3o
ool02@3oool20?l000l0oooo00<000000?ooo`3oool0303oool30?l000`0oooo00D006Ko0?ooo`3o
ool0oooo03?o00020?ooo`030000003oool0oooo06T0oooo00140?ooo`040000003oool0<ol003?o
0080oooo0P00I_l:0?ooo`80o`004@3oool00`000000oooo0?ooo`0?0?ooo`80o`002`3oool01@00
I_l0oooo0?ooo`3oool0<ol00080oooo00<000000?ooo`3oool0J03oool004<0oooo00<000000?oo
o`0co`000`3oool00`00I_l0oooo0?ooo`080?ooo`80o`004`3oool00`000000oooo0?ooo`0A0?oo
o`D0o`001`3oool2001Vo`80oooo00@0<ol00?ooo`3oool00000J@3oool00480oooo00<000000?oo
o`0co`000`3oool00`00I_l0oooo0?ooo`070?ooo`<0o`00503oool2000001@0oooo0P3o000:0?oo
o`04001Vo`3oool0oooo03?o0080oooo00<000000?ooo`3oool0IP3oool00440oooo00<000000?oo
o`0co`000P3oool2001Vo`T0oooo0`3o0003000000<0oooo0P0000020?ooo`H000001@3oool00`00
0000oooo0?ooo`0D0?ooo`<0o`002@3oool01000I_l0oooo0?ooo`0co`020?ooo`030000003oool0
oooo06D0oooo00100?ooo`030000003oool0<ol00080oooo00<006Ko0?ooo`3oool01`3oool20?l0
0080oooo00<0o`000?ooo`3oool00P0000020?ooo`800000103oool2000000L0oooo00<000000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`070?ooo`8006Ko00D0oooo03?o000co`00oooo0000001V
0?ooo`00?`3oool00`000000<ol003?o00020?ooo`03001Vo`3oool0oooo00H0oooo0P3o00030?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000070?ooo`030000003oool0
oooo01P0oooo0P3o00090?ooo`06001Vo`3oool0oooo03?o003oool00000I@3oool003`0oooo00@0
00000?ooo`000000<ol00P3oool2001Vo`P0oooo00<0o`000?ooo`3oool00`3oool2000000<0oooo
0P0000070?ooo`8000000P3oool<000001H0oooo0P3o00080?ooo`05001Vo`3oool0oooo03?o003o
ool00P00001S0?ooo`00?03oool20000000403?o003oool0oooo001Vo`P0oooo0P3o00060?ooo`80
00000`3oool2000000@0oooo200000040?ooo`050000003oool0oooo0?ooo`0000000P3oool60000
0180oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0203?o00800000HP3oool003/0
oooo0P000000100co`00oooo0?ooo`00I_l70?ooo`80o`00203oool2000000<0oooo0P000000103o
ool000000000000000030?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`8000004@3oool2
0?l000L0oooo0P00I_l0103oool0<ol003?o0000001R0?ooo`00>`3oool00`000000<ol00?ooo`02
001Vo`L0oooo00<0o`000?ooo`3oool0203oool2000000<0oooo0`0000060?ooo`8000001`3oool0
0`000000oooo0?ooo`0<0?ooo`<00000403oool00`3o0000oooo0?ooo`060?ooo`05001Vo`0co`00
<ol003?o00000000H@3oool003X0oooo00<0000003?o0000I_l00P00I_l60?ooo`80o`002`3oool2
000000030?ooo`0000000000008000001`3oool2000000L0oooo0P00000@0?ooo`@000003@3oool0
0`3o0000oooo0?ooo`050?ooo`@006Ko00<0<ol00000003oool0G`3oool003P0oooo0P0000000`0c
o`0006Ko001Vo`02001Vo`D0oooo00<0o`000?ooo`3oool02`3oool300000080oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool04`3oool2000000`0oooo0P3o00050?oo
o`D006Ko00<0<ol00000003oool0GP3oool003L0oooo00<000000?ooo`0co`001@00I_l30?ooo`80
o`003@3oool300000080oooo0P0000060?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`80
0000303oool00`3o0000oooo0?ooo`020?ooo`D006Ko00<0<ol00?ooo`000000GP3oool003H0oooo
00@000000?ooo`0co`00oooo1@00I_l20?ooo`030?l0003oool0oooo00/0oooo0P0000030?ooo`<0
00002@3oool2000000L0oooo00<000000?ooo`3oool05`3oool2000000/0oooo0P3o00020?ooo`D0
06Ko00@0oooo03?o003oool00000G@3oool003D0oooo00@000000?ooo`0co`00oooo1P00I_l00`3o
ool0o`000?ooo`0;0?ooo`8000006P3oool00`000000oooo0?ooo`0I0?ooo`8000002`3oool00`3o
0000oooo001Vo`05001Vo`040?ooo`0co`00oooo000005`0oooo000d0?ooo`050000003oool0<ol0
0?ooo`00I_l01@3oool20?l000/0oooo0P00000L0?ooo`0303?o00000000oooo01/0oooo0P00000:
0?ooo`030?l0003oool0oooo00@0oooo0P00I_l00`0co`00oooo0000001K0?ooo`00<`3oool01@00
0000oooo03?o003oool006Ko00D0oooo00<0o`000?ooo`3oool02@3oool2000001T0oooo0P0co`03
0?ooo`80<ol00P3oool203?o01X0oooo0P0000090?ooo`D0o`000`3oool01000I_l0<ol00?ooo`00
001J0?ooo`00<P3oool01@000000oooo03?o003oool006Ko00@0oooo103o00080?ooo`800000603o
oolA03?o01T0oooo0P0000080?ooo`<0o`001@3oool01000I_l0<ol00?ooo`00001I0?ooo`00<@3o
ool01@000000oooo03?o003oool006Ko00D0oooo0`3o00070?ooo`8000005P3oool403?o00<0oooo
0`0co`020?ooo`0403?o003oool0oooo0?ooo`<0<ol00P3oool503?o01H0oooo0P0000070?ooo`80
o`001P3oool00`00I_l0<ol003?o0002000005L0oooo000`0?ooo`050000000co`00<ol00?ooo`00
I_l01@3oool00`3o0000oooo0?l000070?ooo`030000003oool0oooo0180oooo100co`080?ooo`04
03?o003oool0oooo0?ooo`8000000`3oool00`0co`00oooo0?ooo`060?ooo`@0<ol01@3oool00`0c
o`00oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo0P3o00050?ooo`05001Vo`3oool0<ol0
0?ooo`000000EP3oool002l0oooo00D0000003?o003oool0oooo001Vo`040?ooo`80o`00203oool2
000000l0oooo00<0<ol00?ooo`0co`000`0co`0@0?ooo`030000003oool0oooo00l0oooo1`0co`0>
0?ooo`800000203oool00`3o0000oooo0?ooo`030?ooo`05001Vo`3oool0<ol00?ooo`000000E@3o
ool002h0oooo00<0000003?o003oool00P00I_l40?ooo`030?l0003oool0oooo00H0oooo0P00000@
0?ooo`<0<ol0503oool00`000000oooo0?ooo`0B0?ooo`@0<ol0403oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00<0oooo0P00I_l203?o00030000003oool0oooo0580oooo000]0?oo
o`040000000co`00oooo001Vo`D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`D0<ol0503oool00`000000oooo0?ooo`0C0?ooo`80<ol000<0oooo03?o000co`003`3oool2
000000L0oooo0P3o00050?ooo`04001Vo`3oool0<ol0000005<0oooo000/0?ooo`040000000co`00
oooo001Vo`D0oooo00<0o`000?ooo`3oool01@3oool2000000l0oooo0P0co`020?ooo`80<ol05@3o
ool00`000000oooo0?ooo`0H0?ooo`<0<ol03P3oool2000000L0oooo00<0o`000?ooo`3oool00`3o
ool01000I_l0oooo03?o0000001B0?ooo`00:`3oool010000000<ol00?ooo`00I_l40?ooo`80o`00
1`3oool00`000000oooo0?ooo`0<0?ooo`<0<ol06`3oool2000001`0oooo0P0co`0=0?ooo`800000
1`3oool00`3o0000oooo0?ooo`030?ooo`04001Vo`3oool0<ol000000540oooo000Z0?ooo`040000
000co`00oooo001Vo`@0oooo00<0o`000?ooo`3oool01@3oool3000000`0oooo0P0co`00103oool0
00000000000000030?ooo`8000000P3oool600000080oooo100000070?ooo`030000003oool0oooo
01d0oooo0P0co`0=0?ooo`8000001P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0<ol0
00800000C`3oool002T0oooo00@0000003?o003oool006Ko103oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo0P0co`020?ooo`030000003oool0oooo008000000P3oool20000
00@0oooo0P0000030?ooo`<000000P3oool2000000D0oooo00<000000?ooo`3oool07`3oool203?o
00d0oooo00<000000?ooo`3oool0103oool20?l000@0oooo00D006Ko0?ooo`0co`00oooo0000001>
0?ooo`00:03oool010000000<ol00?ooo`00I_l30?ooo`80o`001`3oool00`000000oooo0?ooo`0:
0?ooo`80<ol00`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000002@3o
ool00`00000006Ko001Vo`030?ooo`8006Ko0P3oool2001Voah0oooo0P0co`0<0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool01@00I_l0oooo03?o003oool0000004d0oooo
000W0?ooo`040000000co`0006Ko001Vo`<0oooo00<0o`000?ooo`3oool01@3oool2000000/0oooo
0P0co`050?ooo`8000000`3oool2000000L0oooo0P0000060?oooa8006Ko7@3oool00`0co`00oooo
0?ooo`0:0?ooo`8000001P3oool00`3o0000oooo0?ooo`020?ooo`05001Vo`3oool0<ol00?ooo`00
0000C03oool002H0oooo00<0000003?o0000I_l0103oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo0P0co`070?ooo`8000000`3oool2000000L0oooo00<00000001Vo`00I_l0
1@00I_l20?ooo`0300000000I_l006Ko00/006Ko0P3oool5001VoaT0oooo0P0co`0<0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool01@00I_l0oooo03?o003oool0000004/0
oooo000U0?ooo`030000000co`0006Ko00@0oooo00<0o`000?ooo`3oool0103oool2000000X0oooo
0P0co`090?ooo`8000000`3oool2000000@0oooo1000I_l00`000000oooo0?ooo`020?ooo`H00000
1@3oool00`000000oooo0?ooo`0;0?ooo`@006Ko103oool2001Voa40oooo0P0co`000`3oool0<ol0
03?o00080?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool01@00I_l0oooo
03?o003oool0000004X0oooo000T0?ooo`030000000co`0006Ko00@0oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`80<ol02`3oool2000000<0oooo0P000000103oool006Ko
001Vo`00I_l30?ooo`800000103oool5000000H0oooo00<000000?ooo`3oool03`3oool7001Voa80
oooo100co`080?ooo`8000001@3oool00`3o0000oooo0?ooo`020?ooo`05001Vo`3oool0<ol00?oo
o`000000B@3oool002<0oooo00<0000003?o0000I_l00`3oool20?l000H0oooo00<000000?ooo`3o
ool0203oool00`0co`00oooo0?ooo`0;0?ooo`8000000`3oool00`00000006Ko001Vo`02001Vo`@0
oooo0P0000040?ooo`<00000203oool2000001@0oooo0`00I_lC0?ooo`<0<ol02P3oool00`000000
oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00D006Ko0?ooo`0co`00oooo000000180?oo
o`008P3oool00`000000<ol0001Vo`030?ooo`030?l0003oool0oooo00@0oooo0P0000090?ooo`@0
<ol0303oool200000080oooo0P00I_l00`3oool006Ko001Vo`02001Vo`<0oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool4001Voa00oooo00@0<ol00?ooo`0c
o`00<ol02@3oool00`000000oooo0?ooo`030?ooo`80o`000`3oool01@00I_l0oooo03?o000co`00
000004L0oooo000Q0?ooo`030000000co`0006Ko00<0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`0303?o003oool0oooo0080<ol03@3oool3001Vo`8000000`3oool00`00
I_l0oooo0?ooo`04000000D0oooo1P0000040?ooo`030000003oool0oooo01X0oooo1000I_l@0?oo
o`0303?o003oool0oooo00L0oooo0P0000050?ooo`050?l0003oool0oooo0?ooo`00I_l00P3oool0
0`0co`0000000?ooo`150?ooo`00803oool00`000000<ol0001Vo`030?ooo`030?l0003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool01@0co`00oooo0?ooo`3oool0<ol000/0oooo0`00I_l0
103oool000000000000000090?ooo`8000001@3oool6000000@0oooo00<000000?ooo`3oool07P3o
ool2001Vo`l0oooo00<0<ol00?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`040?l0003o
ool0oooo0?ooo`8006Ko00<0oooo03?o00000000A@3oool001l0oooo00<0000003?o0000I_l00`3o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P0co`0>0?ooo`8006Ko8@3o
ool00`000000oooo0?ooo`0P0?ooo`8006Ko3P3oool203?o00T0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`020?ooo`04001Vo`3oool0<ol0000004@0oooo000N0?ooo`030000000c
o`0006Ko00<0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`0303?o003o
ool0oooo00/0oooo0`00I_lS0?ooo`8000008`3oool2001Vo`h0oooo00<0<ol00?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00@006Ko0?ooo`0co`000000
@`3oool001d0oooo00<0000003?o0000I_l00`3oool00`3o0000oooo0?ooo`030?ooo`800000203o
ool203?o00`0oooo0P00I_lV0?ooo`030000003oool0oooo02@0oooo0P00I_l=0?ooo`80<ol0203o
ool2000000@0oooo0P3o00030?ooo`04001Vo`3oool0<ol000000480oooo000K0?ooo`80000000<0
<ol0001Vo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0c
o`0<0?ooo`8006Ko:03oool00`000000oooo0?ooo`0V0?ooo`8006Ko00<0oooo001Vo`00I_l02P3o
ool00`0co`00oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00L0o`000?ooo`3oool0oooo
001Vo`3oool0<ol00480oooo000J0?ooo`040000000co`00<ol0001Vo`<0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`0303?o003oool0oooo00X0oooo0P00I_lZ0?ooo`03
0000003oool0oooo02P0oooo1000I_l:0?ooo`80<ol0203oool00`000000oooo0?ooo`030?ooo`07
0?l0003oool0oooo0?ooo`00I_l0oooo03?o00110?ooo`006@3oool010000000<ol0001Vo`00I_l3
0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool203?o00`0oooo0P00I_l[
0?ooo`800000:@3oool5001Vo`/0oooo0P0co`070?ooo`030000003oool0oooo00<0oooo0P3o0002
0?ooo`03001Vo`3oool0<ol00400oooo000H0?ooo`030000000co`0006Ko00@0oooo00<0o`000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`0303?o003oool0oooo00X0oooo0`00I_l/0?oo
o`030000003oool0oooo02`0oooo0P00I_l<0?ooo`0303?o003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`02001Vo`0303?o003oool0oooo03d0oooo000G0?ooo`03
0000000co`0006Ko00@0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`80
<ol02`3oool7001VobX0oooo00<000000?ooo`3oool0;P3oool2001Vo`/0oooo00<0<ol00?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`060?l0003oool0oooo0?ooo`00I_l0<ol0?P3oool0
01H0oooo00<0000003?o0000I_l0103oool00`3o0000oooo0?ooo`020?ooo`8000001P3oool00`0c
o`00oooo0?ooo`090?ooo`8006Ko103oool00`00I_l0oooo0?ooo`0Z0?ooo`030000003oool0oooo
0300oooo0P00I_l:0?ooo`0303?o003oool0oooo00D0oooo0P0000050?ooo`060?l0003oool0oooo
0?ooo`00I_l0<ol0?@3oool001D0oooo00<0000003?o0000I_l00`3oool20?l000@0oooo00<00000
0?ooo`3oool01@3oool00`0co`00oooo0?ooo`090?ooo`03001Vo`3oool0oooo0340oooo0P00000c
0?ooo`03001Vo`3oool0oooo00P0oooo0P0co`070?ooo`030000003oool0oooo00<0oooo00H0o`00
0?ooo`3oool0oooo001Vo`0co`0l0?ooo`00503oool00`000000<ol0001Vo`030?ooo`030?l0003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool203?o00X0oooo0P00I_ld0?ooo`030000003o
ool0oooo03<0oooo0P00I_l:0?ooo`0303?o003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool01P3o0000oooo0?ooo`3oool006Ko03?o03/0oooo000C0?ooo`030000000co`0006Ko00<0oooo
00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`0303?o003oool0oooo00P0oooo
0P00I_lQ0?ooo`<000000`3oool200000080oooo1P0000050?ooo`030000003oool0oooo03D0oooo
00<006Ko0?ooo`3oool0203oool00`0co`00oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00L0o`000?ooo`3oool0oooo001Vo`0co`00000003T0oooo000B0?ooo`030000000co`0006Ko00<0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`0303?o003oool0oooo00P0
oooo00<006Ko0?ooo`3oool0803oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`H0
00001@3oool00`000000oooo0?ooo`0f0?ooo`8006Ko2@3oool00`0co`00oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00L0o`000?ooo`3oool0oooo001Vo`0co`00000003P0oooo000?0?oo
o`<0000000<0<ol0001Vo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<0<ol00?ooo`3oool01`3oool2001Vob80oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0>03oool2001Vo`P0oooo0P0co`060?ooo`030000003oool0oooo00<0oooo00H0o`00
0?ooo`3oool0oooo001Vo`0co`02000003H0oooo000>0?ooo`050000000co`00000003?o0000I_l0
0`3oool00`3o0000oooo0?ooo`020?ooo`8000001@3oool203?o00T0oooo00<006Ko0?ooo`3oool0
8P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000103oool3000003X0
oooo00<006Ko0?ooo`3oool01`3oool00`0co`00oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00P0o`000?ooo`3oool0oooo001Vo`0co`00000003?o03D0oooo000=0?ooo`<006Ko00<0<ol0
001Vo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0<ol0
0?ooo`3oool01`3oool2001VobD0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03/0oooo0P00I_l80?ooo`0303?o003oool0oooo00@0oooo0P000004
0?ooo`030?l0003oool0oooo008006Ko00<0<ol0001Vo`00I_l0=03oool000d0oooo1@00I_l20?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`0co`00oooo0?ooo`070?oo
o`03001Vo`3oool0oooo02D0oooo0P0000030?ooo`800000203oool2000000H0oooo00<000000?oo
o`3oool0?@3oool00`00I_l0oooo0?ooo`060?ooo`80<ol01P3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool006Ko00@006Ko=03oool000d0oooo1@00I_l00`3oool0o`000?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<0<ol00?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0V0?ooo`80
00000`3oool2000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n0?ooo`03
001Vo`3oool0oooo00L0oooo00<0<ol00?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0?l00000I_l006Ko00<006Ko=03oool000d0oooo1@00I_l00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0co`080?ooo`8006Ko:@3oool2000000<0oooo0P0000090?ooo`800000
1@3oool200000400oooo0P00I_l80?ooo`0303?o003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`3o000006Ko001Vo`02001Voc@0oooo000=0?ooo`@006Ko00<0o`000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`0303?o003oool0oooo00L0oooo00<006Ko0?ooo`3oool0:@3o
ool2000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000D0oooo
00<000000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`060?ooo`80<ol01@3oool01@000000oooo
0?ooo`3oool006Ko00<0o`0000<006Ko0?ooo`3oool0<P3oool000h0oooo103o00030?ooo`030000
003oool0oooo00<0oooo00<0<ol00?ooo`3oool01P3oool2001Vobd0oooo00<000000?ooo`3oool0
0P0000060?ooo`H000001@3oool00`000000oooo0?ooo`120?ooo`8006Ko203oool00`0co`00oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`80o`00=P3oool000l0oooo0P3o00020?ooo`800000
103oool203?o00P0oooo00<006Ko0?ooo`3oool0;P3oool3000000T0oooo0`0000060?ooo`030000
003oool0oooo04@0oooo00<006Ko0?ooo`3oool01P3oool00`0co`00oooo0?ooo`030?ooo`800000
0P3oool00`3o0000oooo0?ooo`0d0?ooo`00403oool00`3o0000oooo000000050?ooo`0303?o003o
ool0oooo00L0oooo00<006Ko0?ooo`3oool0A03oool2000004H0oooo00<006Ko0?ooo`3oool01P3o
ool203?o00D0oooo00<000000?ooo`3oool0=P3oool00140oooo00<000000?ooo`3oool00`3oool0
0`0co`00oooo0?ooo`060?ooo`8006KoA`3oool00`000000oooo0?ooo`160?ooo`8006Ko203oool0
0`0co`00oooo0?ooo`030?ooo`800000=P3oool00100oooo00<000000?ooo`3oool00`3oool00`0c
o`00oooo0?ooo`060?ooo`03001Vo`3oool0oooo04L0oooo00<000000?ooo`3oool0B03oool00`00
I_l0oooo0?ooo`060?ooo`0303?o003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool000l0
oooo00<000000?ooo`3oool00`3oool00`0co`00oooo0?ooo`050?ooo`8006KoBP3oool00`000000
oooo0?ooo`190?ooo`03001Vo`3oool0oooo00H0oooo00<0<ol00?ooo`3oool0>@3oool001<0oooo
0P0co`070?ooo`03001Vo`3oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool2001Vo`L0oooo
0P0co`020?ooo`0303?o003oool0oooo03@0oooo000B0?ooo`0303?o003oool0oooo00H0oooo00<0
06Ko0?ooo`3oool0B`3oool2000004d0oooo00<006Ko0?ooo`3oool01P3oool403?o03D0oooo000A
0?ooo`0303?o003oool0oooo00D0oooo0P00I_m>0?ooo`030000003oool0oooo04d0oooo00<006Ko
0?ooo`3oool01@3oool403?o03D0oooo000@0?ooo`0303?o003oool0oooo00D0oooo00<006Ko0?oo
o`3oool0CP3oool00`000000oooo0?ooo`1>0?ooo`8006Ko1P3oool203?o03H0oooo000?0?ooo`80
<ol01P3oool00`00I_l0oooo0?ooo`1?0?ooo`030000003oool0oooo0500oooo00<006Ko0?ooo`3o
ool0>`3oool000h0oooo0`0co`040?ooo`8006KoDP3oool200000580oooo0P00I_lk0?ooo`003`3o
ool203?o00<0oooo00<006Ko0?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3o
ool0oooo00<006Ko=@3oool001<0oooo00<006Ko0?ooo`3oool0=P3oool3000000<0oooo0P000002
0?ooo`H000000P3oool4000000L0oooo00<000000?ooo`3oool0E03oool01000I_l0oooo001Vo`00
I_lf0?ooo`004@3oool2001VocP0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool6
000000040?ooo`000000000000000080oooo0P0000050?ooo`030000003oool0oooo05D0oooo1@00
I_ld0?ooo`00403oool00`00I_l0oooo0?ooo`0g0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000103o
ool3000005L0oooo00<006Ko0?ooo`3oool0=03oool004X0oooo0P0000030?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P0000040?ooo`030000003oool0oooo08h0oooo000?
0?ooo`03001Vo`3oool0oooo03P0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`06
0?ooo`<00000103oool00`000000oooo0?ooo`2>0?ooo`003@3oool5001VocP0oooo0P0000030?oo
o`800000203oool2000000<0oooo1P0000050?ooo`030000003oool0oooo08h0oooo001:0?ooo`80
00000`3oool2000000T0oooo00@000000?ooo`3oool0oooo1@0000060?ooo`030000003oool0oooo
08h0oooo001:0?ooo`8000000`3oool2000000T0oooo0P0000020?ooo`<00000203oool2000008l0
oooo001:0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`2H0?ooo`00B`3oool00`000000oooo0?ooo`02000000H0oooo
1P0000030?ooo`H00000U@3oool004`0oooo0`0000090?ooo`<00000103oool6000009D0oooo003j
0?ooo`00nP3oool00?X0oooo001X0?ooo`800000T03oool005h0oooo100000020?ooo`8000000P3o
ool200000140oooo0P00001m0?ooo`00H03oool00`000000oooo0?ooo`02000000@0oooo0P00000?
0?ooo`040000003oool0oooo000007`0oooo001D0?ooo`<0000000@0oooo00000000000000001@3o
ool010000000oooo0000000000050?ooo`800000103oool3000000040?ooo`0000000000000000@0
oooo00@000000?ooo`3oool00000O03oool005<0oooo0P0000020?ooo`8000000P3oool2000000<0
oooo00<000000?ooo`0000001P3oool2000000<0oooo0P0000020?ooo`8000000P3oool200000080
oooo00@000000?ooo`3oool00000O03oool005<0oooo0P0000030?ooo`030000003oool0oooo0080
00000`3oool2000000030?ooo`000000000000@0oooo0`0000020?ooo`8000000`3oool00`000000
oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000O03oool005<0oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P000002
0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`000000
O03oool005<0oooo0P0000030?ooo`8000000P3oool200000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`80000000D0oooo0000003oool0
oooo0000001l0?ooo`00E03oool2000000<0oooo00<000000?ooo`3oool0200000060?ooo`800000
0`3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`800000O@3oool005D0oooo00<0
00000?ooo`3oool0103oool2000000d0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00
00210?ooo`00E@3oool2000000D0oooo00<000000?ooo`3oool0303oool2000000<0oooo0P000005
0?ooo`030000003oool0oooo0800oooo001[0?ooo`800000S@3oool006/0oooo0P00002=0?ooo`00
K03oool2000008`0oooo001/0?ooo`800000S03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {0.764266, -0.0427555, \
0.00222547, 0.00229761}}]
}, Open  ]],

Cell[TextData[{
  "The symbols give the numerical results, the curves the analytic \
approximation. There are small differences for larger ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] - \[Omega]\_0\)]],
  "and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_1\)]],
  ".\n"
}], "Text"],

Cell[TextData[{
  " The next plots show the amplitude of  the oscillation in ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(a(t)\)\( | \^2\)\)\)]],
  ", i. e. ",
  Cell[BoxData[
      \(TraditionalForm\`1\/2 - \[CapitalDelta]\[Omega]\^2\/\(2  \
\[Omega]\_R\^2\)\)]],
  ", and again compare the analytical and the numerical results:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Plot3D[
      1/2 - \(1\/2\) \((\[Omega]00 - \[Omega])\)\^2/\((\((\[Omega]00 - \
\[Omega])\)\^2 + \((\[Omega]\_1\/2)\)\^2)\), {\[Omega], 0.8  \[Omega]00, 
        1.2\ \[Omega]00}, {\[Omega]\_1, 0.0001, 0.3  \[Omega]00}, 
      PlotLabel -> "\<Amplitude of Rabi Oscillation\>", 
      AxesLabel \[Rule] {\*"\"\<\[Omega]/\!\(\[Omega]\_0\)\>\"", \[RawEscape] \
\*"\"\<\!\(\[Omega]\_1\)/\!\(\[Omega]\_0\)\>\"", "\<Ampl\>"}]; 
    plAmpl = MultipleListPlot[Transpose[colldata[\([All, All, {2, 4}]\)]], 
        PlotStyle \[Rule] {GrayLevel[0.1], Hue[0.3], Hue[0.6], Hue[1]}, 
        SymbolStyle \[Rule] {GrayLevel[0.1], Hue[0.3], Hue[0.6], Hue[1]}, 
        PlotJoined \[Rule] False, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Print["\<\nComparison to numerical results:\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Show[{plAmpl, 
          Plot[\ Evaluate[\ \(Function[\[Omega]1, 
                  1/2 - \(1\/2\) \((\[Omega]00 - \
\[Omega])\)\^2/\((\((\[Omega]00 - \[Omega])\)\^2 + \
\((\[Omega]1\/2)\)\^2)\)]\)[\[Omega]1list]\ ], {\[Omega], 0.8\ \[Omega]00, 
              1.2\ \[Omega]00}, 
            PlotStyle \[Rule] {GrayLevel[0], Hue[0.3], Hue[0.6], Hue[1]}, 
            DisplayFunction \[Rule] Identity\ ]}, 
        DisplayFunction \[Rule] $DisplayFunction, 
        AxesLabel \[Rule] {\*"\"\<\[Omega]/\!\(\[Omega]\_0\)\>\"", \
"\<Ampl\>"}];\)\), "\n", 
    \(\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(plAmpl\)\" is similar \
to existing symbol \"\!\(plAmp\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.01427e-16 1.04977 -0.0679587 1.04977 [
[.5 .82364 -104.656 0 ]
[.5 .82364 104.656 16.25 ]
[.02757 .24618 -24 -15.7133 ]
[.02757 .24618 0 .53669 ]
[.17646 .18758 -23.5978 -16.25 ]
[.17646 .18758 .40224 0 ]
[.3345 .12542 -11.1734 -16.25 ]
[.3345 .12542 .8266 0 ]
[.50253 .05935 -21.0958 -16.25 ]
[.50253 .05935 2.90415 0 ]
[.29165 .07573 -37.1865 -16.3125 ]
[.29165 .07573 2.75102 0 ]
[.80843 .15978 0 -11.0162 ]
[.80843 .15978 24 5.23381 ]
[.90116 .30178 0 -10.7742 ]
[.90116 .30178 24 5.47579 ]
[.91861 .21225 0 -13.6541 ]
[.91861 .21225 68.625 6.72088 ]
[.02411 .26511 -12 -4.95141 ]
[.02411 .26511 0 11.2986 ]
[.01048 .35054 -24 -5.08195 ]
[.01048 .35054 0 11.168 ]
[-0.00392 .44084 -24 -5.22073 ]
[-0.00392 .44084 0 11.0293 ]
[-0.05457 .39542 -42.125 -5.11585 ]
[-0.05457 .39542 0 11.1341 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -165.656 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Amplitude) show
139.688 16.000 moveto
(of) show
157.875 16.000 moveto
(Rabi) show
194.688 16.000 moveto
(Oscillation) show
268.312 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -85 -19.7133 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -84.5978 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -72.1734 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -82.0958 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -98.1865 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.79606 .16417 m
.78988 .16637 L
s
gsave
.80843 .15978 -61 -15.0162 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.88868 .30585 m
.88245 .30788 L
s
gsave
.90116 .30178 -61 -14.7742 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.71146 .03476 m
.70779 .03618 L
s
.7336 .06862 m
.72991 .07001 L
s
.75506 .10145 m
.75136 .10281 L
s
.77587 .13328 m
.77217 .13462 L
s
.81567 .19417 m
.81195 .19546 L
s
.83471 .22329 m
.83099 .22457 L
s
.85321 .25159 m
.84948 .25285 L
s
.8712 .2791 m
.86746 .28034 L
s
.90569 .33187 m
.90195 .33307 L
s
.92225 .35719 m
.91849 .35838 L
s
.93836 .38184 m
.9346 .38301 L
s
.95406 .40585 m
.95029 .407 L
s
gsave
.91861 .21225 -61 -17.6541 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.938 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.938 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
74.625 22.500 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.625 19.938 moveto
(\\220) show
87.312 19.938 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
98.938 22.500 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
105.938 19.938 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
111.625 19.938 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\33) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -73 -8.95141 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02277 .34593 m
.02892 .34363 L
s
gsave
.01048 .35054 -85 -9.08195 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.00843 .43642 m
.01461 .43421 L
s
gsave
-0.00392 .44084 -85 -9.22073 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.03301 .2813 m
.03669 .27988 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.01926 .36808 m
.02295 .36671 L
s
.0157 .39054 m
.0194 .38919 L
s
.01209 .41332 m
.01579 .41198 L
s
.00472 .45986 m
.00843 .45855 L
s
.00095 .48363 m
.00467 .48234 L
s
gsave
-0.05457 .39542 -103.125 -9.11585 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ampl) show
101.125 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.495 .63 .912 r
.38047 .64715 .40267 .67381 .43982 .67779 .41779 .65035 Metetra
.437 .598 .912 r
.41779 .65035 .43982 .67779 .47776 .68535 .45589 .65743 Metetra
.362 .558 .909 r
.45589 .65743 .47776 .68535 .51665 .69675 .49491 .66898 Metetra
.283 .518 .903 r
.49491 .66898 .51665 .69675 .55663 .71116 .53503 .68454 Metetra
.247 .511 .906 r
.53503 .68454 .55663 .71116 .59779 .72564 .5764 .70122 Metetra
.332 .582 .934 r
.5764 .70122 .59779 .72564 .63997 .73447 .61891 .71247 Metetra
.543 .712 .95 r
.61891 .71247 .63997 .73447 .68272 .73097 .66209 .70991 Metetra
.724 .784 .9 r
.66209 .70991 .68272 .73097 .72542 .71189 .70523 .68924 Metetra
.8 .789 .842 r
.70523 .68924 .72542 .71189 .76773 .68013 .74792 .65436 Metetra
.814 .772 .813 r
.74792 .65436 .76773 .68013 .8097 .64224 .79025 .61353 Metetra
.804 .754 .806 r
.79025 .61353 .8097 .64224 .85166 .60397 .8326 .57337 Metetra
.786 .741 .811 r
.8326 .57337 .85166 .60397 .89391 .5684 .8753 .53694 Metetra
.766 .732 .821 r
.8753 .53694 .89391 .5684 .93668 .53649 .91857 .5048 Metetra
.748 .727 .833 r
.91857 .5048 .93668 .53649 .98012 .50803 .96254 .47644 Metetra
.506 .633 .909 r
.35777 .61973 .38047 .64715 .41779 .65035 .39529 .62195 Metetra
.447 .6 .91 r
.39529 .62195 .41779 .65035 .45589 .65743 .43353 .62831 Metetra
.365 .555 .906 r
.43353 .62831 .45589 .65743 .49491 .66898 .47267 .63975 Metetra
.268 .502 .896 r
.47267 .63975 .49491 .66898 .53503 .68454 .51291 .65633 Metetra
.206 .477 .891 r
.51291 .65633 .53503 .68454 .5764 .70122 .55445 .67539 Metetra
.279 .545 .922 r
.55445 .67539 .5764 .70122 .61891 .71247 .59726 .68957 Metetra
.523 .701 .951 r
.59726 .68957 .61891 .71247 .66209 .70991 .64086 .68823 Metetra
.734 .787 .895 r
.64086 .68823 .66209 .70991 .70523 .68924 .68445 .66566 Metetra
.812 .788 .83 r
.68445 .66566 .70523 .68924 .74792 .65436 .72753 .62712 Metetra
.821 .768 .803 r
.72753 .62712 .74792 .65436 .79025 .61353 .77024 .58311 Metetra
.806 .749 .8 r
.77024 .58311 .79025 .61353 .8326 .57337 .813 .54118 Metetra
.784 .735 .808 r
.813 .54118 .8326 .57337 .8753 .53694 .85618 .50411 Metetra
.762 .727 .82 r
.85618 .50411 .8753 .53694 .91857 .5048 .89998 .47198 Metetra
.743 .723 .833 r
.89998 .47198 .91857 .5048 .96254 .47644 .94452 .4439 Metetra
.52 .638 .907 r
.33458 .5916 .35777 .61973 .39529 .62195 .37229 .59265 Metetra
.461 .604 .907 r
.37229 .59265 .39529 .62195 .43353 .62831 .4107 .59799 Metetra
.373 .554 .903 r
.4107 .59799 .43353 .62831 .47267 .63975 .44996 .60898 Metetra
.259 .489 .889 r
.44996 .60898 .47267 .63975 .51291 .65633 .49028 .62632 Metetra
.164 .441 .874 r
.49028 .62632 .51291 .65633 .55445 .67539 .53193 .64792 Metetra
.215 .498 .903 r
.53193 .64792 .55445 .67539 .59726 .68957 .575 .66564 Metetra
.498 .686 .951 r
.575 .66564 .59726 .68957 .64086 .68823 .61902 .66593 Metetra
.746 .789 .887 r
.61902 .66593 .64086 .68823 .68445 .66566 .66306 .64101 Metetra
.824 .786 .817 r
.66306 .64101 .68445 .66566 .72753 .62712 .70654 .59814 Metetra
.826 .762 .792 r
.70654 .59814 .72753 .62712 .77024 .58311 .74965 .55079 Metetra
.806 .742 .793 r
.74965 .55079 .77024 .58311 .813 .54118 .79286 .5073 Metetra
.781 .729 .805 r
.79286 .5073 .813 .54118 .85618 .50411 .83654 .46992 Metetra
.757 .722 .82 r
.83654 .46992 .85618 .50411 .89998 .47198 .8809 .43807 Metetra
.738 .719 .834 r
.8809 .43807 .89998 .47198 .94452 .4439 .92603 .41046 Metetra
.535 .644 .904 r
.31086 .56282 .33458 .5916 .37229 .59265 .34879 .56248 Metetra
.478 .611 .905 r
.34879 .56248 .37229 .59265 .4107 .59799 .38738 .56649 Metetra
.388 .558 .9 r
.38738 .56649 .4107 .59799 .44996 .60898 .42676 .5766 Metetra
.257 .481 .883 r
.42676 .5766 .44996 .60898 .49028 .62632 .46714 .59431 Metetra
.123 .404 .854 r
.46714 .59431 .49028 .62632 .53193 .64792 .50884 .61849 Metetra
.138 .439 .875 r
.50884 .61849 .53193 .64792 .575 .66564 .55211 .64049 Metetra
.464 .665 .949 r
.55211 .64049 .575 .66564 .61902 .66593 .59653 .64296 Metetra
.761 .792 .878 r
.59653 .64296 .61902 .66593 .66306 .64101 .64105 .61511 Metetra
.836 .783 .801 r
.64105 .61511 .66306 .64101 .70654 .59814 .68495 .56713 Metetra
.831 .756 .781 r
.68495 .56713 .70654 .59814 .74965 .55079 .72847 .51635 Metetra
.804 .735 .787 r
.72847 .51635 .74965 .55079 .79286 .5073 .77216 .47166 Metetra
.776 .723 .803 r
.77216 .47166 .79286 .5073 .83654 .46992 .81639 .43439 Metetra
.751 .717 .82 r
.81639 .43439 .83654 .46992 .8809 .43807 .86134 .40312 Metetra
.731 .715 .836 r
.86134 .40312 .8809 .43807 .92603 .41046 .90707 .37615 Metetra
.551 .652 .902 r
.28659 .53345 .31086 .56282 .34879 .56248 .32478 .53153 Metetra
.498 .619 .902 r
.32478 .53153 .34879 .56248 .38738 .56649 .36357 .53388 Metetra
.409 .565 .898 r
.36357 .53388 .38738 .56649 .42676 .5766 .40308 .54261 Metetra
.266 .478 .879 r
.40308 .54261 .42676 .5766 .46714 .59431 .4435 .56011 Metetra
.087 .37 .835 r
.4435 .56011 .46714 .59431 .50884 .61849 .4852 .58671 Metetra
.047 .366 .835 r
.4852 .58671 .50884 .61849 .55211 .64049 .52857 .61385 Metetra
.417 .634 .945 r
.52857 .61385 .55211 .64049 .59653 .64296 .57337 .61931 Metetra
.779 .794 .866 r
.57337 .61931 .59653 .64296 .64105 .61511 .61838 .58767 Metetra
.848 .779 .784 r
.61838 .58767 .64105 .61511 .68495 .56713 .66272 .53368 Metetra
.833 .748 .77 r
.66272 .53368 .68495 .56713 .72847 .51635 .7067 .47959 Metetra
.8 .726 .783 r
.7067 .47959 .72847 .51635 .77216 .47166 .75092 .43426 Metetra
.769 .715 .802 r
.75092 .43426 .77216 .47166 .81639 .43439 .79572 .39758 Metetra
.744 .712 .822 r
.79572 .39758 .81639 .43439 .86134 .40312 .84128 .3672 Metetra
.724 .712 .838 r
.84128 .3672 .86134 .40312 .90707 .37615 .88764 .34105 Metetra
.568 .66 .899 r
.26174 .5036 .28659 .53345 .32478 .53153 .30021 .49993 Metetra
.52 .629 .899 r
.30021 .49993 .32478 .53153 .36357 .53388 .33925 .50028 Metetra
.436 .577 .896 r
.33925 .50028 .36357 .53388 .40308 .54261 .37892 .50704 Metetra
.287 .484 .877 r
.37892 .50704 .40308 .54261 .4435 .56011 .41938 .52354 Metetra
.064 .342 .818 r
.41938 .52354 .4435 .56011 .4852 .58671 .46102 .55209 Metetra
0 .279 .782 r
.46102 .55209 .4852 .58671 .52857 .61385 .50437 .58532 Metetra
.35 .589 .934 r
.50437 .58532 .52857 .61385 .57337 .61931 .5495 .59493 Metetra
.799 .797 .85 r
.5495 .59493 .57337 .61931 .61838 .58767 .59504 .55831 Metetra
.859 .772 .764 r
.59504 .55831 .61838 .58767 .66272 .53368 .63987 .49729 Metetra
.832 .738 .76 r
.63987 .49729 .66272 .53368 .7067 .47959 .68435 .44032 Metetra
.794 .717 .779 r
.68435 .44032 .7067 .47959 .75092 .43426 .72912 .39514 Metetra
.76 .708 .803 r
.72912 .39514 .75092 .43426 .79572 .39758 .77454 .3596 Metetra
.735 .707 .825 r
.77454 .3596 .79572 .39758 .84128 .3672 .82072 .33043 Metetra
.716 .709 .842 r
.82072 .33043 .84128 .3672 .88764 .34105 .86773 .30524 Metetra
.585 .669 .897 r
.23628 .47335 .26174 .5036 .30021 .49993 .27507 .4678 Metetra
.544 .641 .897 r
.27507 .4678 .30021 .49993 .33925 .50028 .31438 .46586 Metetra
.469 .593 .894 r
.31438 .46586 .33925 .50028 .37892 .50704 .35427 .47006 Metetra
.322 .5 .878 r
.35427 .47006 .37892 .50704 .41938 .52354 .39482 .48453 Metetra
.061 .327 .808 r
.39482 .48453 .41938 .52354 .46102 .55209 .43633 .51406 Metetra
0 .184 .717 r
.43633 .51406 .46102 .55209 .50437 .58532 .47953 .55431 Metetra
.253 .519 .91 r
.47953 .55431 .50437 .58532 .5495 .59493 .52489 .5698 Metetra
.823 .798 .828 r
.52489 .5698 .5495 .59493 .59504 .55831 .57101 .52641 Metetra
.868 .763 .744 r
.57101 .52641 .59504 .55831 .63987 .49729 .61639 .45737 Metetra
.828 .725 .751 r
.61639 .45737 .63987 .49729 .68435 .44032 .66142 .39848 Metetra
.784 .706 .778 r
.66142 .39848 .68435 .44032 .72912 .39514 .70679 .35445 Metetra
.749 .701 .806 r
.70679 .35445 .72912 .39514 .77454 .3596 .75284 .32064 Metetra
.725 .702 .829 r
.75284 .32064 .77454 .3596 .82072 .33043 .79967 .29294 Metetra
.708 .706 .847 r
.79967 .29294 .82072 .33043 .86773 .30524 .84733 .26881 Metetra
.602 .679 .895 r
.21017 .44283 .23628 .47335 .27507 .4678 .2493 .43533 Metetra
.569 .654 .894 r
.2493 .43533 .27507 .4678 .31438 .46586 .28895 .43087 Metetra
.505 .612 .892 r
.28895 .43087 .31438 .46586 .35427 .47006 .32912 .43193 Metetra
.372 .525 .88 r
.32912 .43193 .35427 .47006 .39482 .48453 .36981 .44316 Metetra
.087 .334 .808 r
.36981 .44316 .39482 .48453 .43633 .51406 .41122 .47201 Metetra
0 .089 .646 r
.41122 .47201 .43633 .51406 .47953 .55431 .45406 .51982 Metetra
.111 .409 .859 r
.45406 .51982 .47953 .55431 .52489 .5698 .4995 .54387 Metetra
.849 .797 .8 r
.4995 .54387 .52489 .5698 .57101 .52641 .5463 .49097 Metetra
.873 .751 .725 r
.5463 .49097 .57101 .52641 .61639 .45737 .5923 .41332 Metetra
.819 .711 .745 r
.5923 .41332 .61639 .45737 .66142 .39848 .63793 .35414 Metetra
.77 .695 .78 r
.63793 .35414 .66142 .39848 .70679 .35445 .68393 .31247 Metetra
.736 .694 .811 r
.68393 .31247 .70679 .35445 .75284 .32064 .73063 .28094 Metetra
.714 .699 .835 r
.73063 .28094 .75284 .32064 .79967 .29294 .77811 .25491 Metetra
.699 .705 .852 r
.77811 .25491 .79967 .29294 .84733 .26881 .82643 .23189 Metetra
.618 .688 .893 r
.18335 .41216 .21017 .44283 .2493 .43533 .22286 .4027 Metetra
.593 .668 .892 r
.22286 .4027 .2493 .43533 .28895 .43087 .2629 .39561 Metetra
.543 .632 .889 r
.2629 .39561 .28895 .43087 .32912 .43193 .30342 .39308 Metetra
.433 .558 .881 r
.30342 .39308 .32912 .43193 .36981 .44316 .34437 .39979 Metetra
.154 .369 .822 r
.34437 .39979 .36981 .44316 .41122 .47201 .38575 .42543 Metetra
0 .013 .585 r
.38575 .42543 .41122 .47201 .45406 .51982 .42805 .48026 Metetra
0 .241 .757 r
.42805 .48026 .45406 .51982 .4995 .54387 .47331 .51712 Metetra
.877 .794 .764 r
.47331 .51712 .4995 .54387 .5463 .49097 .52095 .45038 Metetra
.873 .735 .707 r
.52095 .45038 .5463 .49097 .5923 .41332 .56766 .36461 Metetra
.804 .693 .743 r
.56766 .36461 .5923 .41332 .63793 .35414 .61391 .30768 Metetra
.753 .683 .784 r
.61391 .30768 .63793 .35414 .68393 .31247 .66056 .26962 Metetra
.721 .689 .818 r
.66056 .26962 .68393 .31247 .73063 .28094 .7079 .24081 Metetra
.702 .697 .843 r
.7079 .24081 .73063 .28094 .77811 .25491 .75603 .21653 Metetra
.69 .705 .859 r
.75603 .21653 .77811 .25491 .82643 .23189 .80501 .19457 Metetra
.632 .699 .893 r
.15576 .38147 .18335 .41216 .22286 .4027 .19569 .37014 Metetra
.615 .682 .89 r
.19569 .37014 .22286 .4027 .2629 .39561 .23615 .36043 Metetra
.58 .654 .887 r
.23615 .36043 .2629 .39561 .30342 .39308 .27711 .35408 Metetra
.499 .595 .882 r
.27711 .35408 .30342 .39308 .34437 .39979 .31847 .35521 Metetra
.263 .434 .843 r
.31847 .35521 .34437 .39979 .38575 .42543 .36 .37433 Metetra
0 0 .56 r
.36 .37433 .38575 .42543 .42805 .48026 .40169 .43297 Metetra
0 .014 .585 r
.40169 .43297 .42805 .48026 .47331 .51712 .44626 .4895 Metetra
.904 .785 .72 r
.44626 .4895 .47331 .51712 .52095 .45038 .49505 .40199 Metetra
.863 .712 .693 r
.49505 .40199 .52095 .45038 .56766 .36461 .54253 .31126 Metetra
.779 .672 .745 r
.54253 .31126 .56766 .36461 .61391 .30768 .5894 .25988 Metetra
.731 .673 .794 r
.5894 .25988 .61391 .30768 .66056 .26962 .63666 .2265 Metetra
.705 .686 .829 r
.63666 .2265 .66056 .26962 .7079 .24081 .68464 .20059 Metetra
.69 .697 .852 r
.68464 .20059 .7079 .24081 .75603 .21653 .73342 .17799 Metetra
.681 .707 .867 r
.73342 .17799 .75603 .21653 .80501 .19457 .78304 .15697 Metetra
.645 .709 .894 r
.12735 .35085 .15576 .38147 .19569 .37014 .1677 .33783 Metetra
.634 .696 .89 r
.1677 .33783 .19569 .37014 .23615 .36043 .20862 .32571 Metetra
.612 .675 .886 r
.20862 .32571 .23615 .36043 .27711 .35408 .25009 .31565 Metetra
.561 .633 .88 r
.25009 .31565 .27711 .35408 .31847 .35521 .29199 .31063 Metetra
.401 .519 .862 r
.29199 .31063 .31847 .35521 .36 .37433 .334 .31985 Metetra
0 .039 .609 r
.334 .31985 .36 .37433 .40169 .43297 .37531 .37406 Metetra
0 0 .361 r
.37531 .37406 .40169 .43297 .44626 .4895 .41832 .46097 Metetra
.927 .773 .67 r
.41832 .46097 .44626 .4895 .49505 .40199 .46882 .34184 Metetra
.836 .678 .687 r
.46882 .34184 .49505 .40199 .54253 .31126 .51699 .25444 Metetra
.746 .65 .755 r
.51699 .25444 .54253 .31126 .5894 .25988 .56439 .212 Metetra
.707 .667 .808 r
.56439 .212 .5894 .25988 .63666 .2265 .61224 .18382 Metetra
.688 .686 .843 r
.61224 .18382 .63666 .2265 .68464 .20059 .66083 .16066 Metetra
.679 .701 .863 r
.66083 .16066 .68464 .20059 .73342 .17799 .71024 .1395 Metetra
.673 .71 .876 r
.71024 .1395 .73342 .17799 .78304 .15697 .76051 .11919 Metetra
.654 .718 .896 r
.09803 .32042 .12735 .35085 .1677 .33783 .1388 .30596 Metetra
.649 .71 .892 r
.1388 .30596 .1677 .33783 .20862 .32571 .18021 .29181 Metetra
.638 .696 .887 r
.18021 .29181 .20862 .32571 .25009 .31565 .22222 .27853 Metetra
.612 .669 .88 r
.22222 .27853 .25009 .31565 .29199 .31063 .26477 .26772 Metetra
.532 .601 .869 r
.26477 .26772 .29199 .31063 .334 .31985 .30758 .26512 Metetra
.057 .258 .752 r
.30758 .26512 .334 .31985 .37531 .37406 .3494 .30002 Metetra
.75 .424 0 r
.3494 .30002 .37531 .37406 .41832 .46097 .38944 .43147 Metetra
.943 .757 .622 r
.38944 .43147 .41832 .46097 .46882 .34184 .44263 .26644 Metetra
.777 .625 .691 r
.44263 .26644 .46882 .34184 .51699 .25444 .49106 .1973 Metetra
.705 .633 .774 r
.49106 .1973 .51699 .25444 .56439 .212 .53887 .16571 Metetra
.683 .669 .83 r
.53887 .16571 .56439 .212 .61224 .18382 .58726 .14232 Metetra
.674 .693 .859 r
.58726 .14232 .61224 .18382 .66083 .16066 .63643 .12137 Metetra
.67 .707 .876 r
.63643 .12137 .66083 .16066 .71024 .1395 .68645 .10123 Metetra
.667 .716 .885 r
.68645 .10123 .71024 .1395 .76051 .11919 .73737 .0813 Metetra
.66 .728 .899 r
.06772 .29023 .09803 .32042 .1388 .30596 .10892 .27469 Metetra
.659 .723 .897 r
.10892 .27469 .1388 .30596 .18021 .29181 .15078 .25903 Metetra
.655 .715 .892 r
.15078 .25903 .18021 .29181 .22222 .27853 .19333 .2434 Metetra
.648 .7 .885 r
.19333 .2434 .22222 .27853 .26477 .26772 .23653 .22826 Metetra
.624 .668 .872 r
.23653 .22826 .26477 .26772 .30758 .26512 .2803 .21538 Metetra
.482 .547 .847 r
.2803 .21538 .30758 .26512 .3494 .30002 .32393 .21745 Metetra
.875 .553 .042 r
.32393 .21745 .3494 .30002 .38944 .43147 .35958 .40098 Metetra
.952 .745 .586 r
.35958 .40098 .38944 .43147 .44263 .26644 .41664 .18245 Metetra
.682 .559 .709 r
.41664 .18245 .44263 .26644 .49106 .1973 .46461 .14515 Metetra
.667 .638 .812 r
.46461 .14515 .49106 .1973 .53887 .16571 .51274 .12282 Metetra
.665 .684 .858 r
.51274 .12282 .53887 .16571 .58726 .14232 .56163 .10271 Metetra
.664 .706 .879 r
.56163 .10271 .58726 .14232 .63643 .12137 .61137 .08302 Metetra
.664 .718 .889 r
.61137 .08302 .63643 .12137 .68645 .10123 .66201 .0633 Metetra
.664 .725 .895 r
.66201 .0633 .68645 .10123 .73737 .0813 .71357 .04336 Metetra
.663 .737 .905 r
.03634 .26033 .06772 .29023 .10892 .27469 .07793 .24409 Metetra
.663 .735 .904 r
.07793 .24409 .10892 .27469 .15078 .25903 .12022 .22757 Metetra
.663 .733 .902 r
.12022 .22757 .15078 .25903 .19333 .2434 .16322 .21077 Metetra
.662 .728 .898 r
.16322 .21077 .19333 .2434 .23653 .22826 .20695 .19369 Metetra
.661 .718 .891 r
.20695 .19369 .23653 .22826 .2803 .21538 .25144 .17632 Metetra
.657 .692 .871 r
.25144 .17632 .2803 .21538 .32393 .21745 .29669 .15864 Metetra
.947 .602 .203 r
.29669 .15864 .32393 .21745 .35958 .40098 .32868 .36942 Metetra
.955 .739 .572 r
.32868 .36942 .35958 .40098 .41664 .18245 .3896 .12235 Metetra
.634 .594 .792 r
.3896 .12235 .41664 .18245 .46461 .14515 .43729 .10372 Metetra
.657 .692 .871 r
.43729 .10372 .46461 .14515 .51274 .12282 .48583 .08476 Metetra
.661 .718 .891 r
.48583 .08476 .51274 .12282 .56163 .10271 .53526 .06546 Metetra
.662 .728 .898 r
.53526 .06546 .56163 .10271 .61137 .08302 .58558 .0458 Metetra
.663 .733 .902 r
.58558 .0458 .61137 .08302 .66201 .0633 .63684 .02578 Metetra
.663 .735 .904 r
.63684 .02578 .66201 .0633 .71357 .04336 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -85 -19.7133 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -84.5978 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -72.1734 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -82.0958 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -98.1865 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 202.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000bR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00
nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?oo
o`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo0013
0?ooo`8000004P3oool2000000h0oooo1P0000020?ooo`8000000P3oool600000840oooo00130?oo
o`8000004@3oool010000000oooo0?ooo`00000?0?ooo`800000103oool2000000@0oooo0P000023
0?ooo`00A03oool200000100oooo00@000000?ooo`3oool000003`3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool2000008<0oooo000i0?ooo`<0000000@0oooo0000000000000000103oool2
000000@0oooo0`000000103oool000000000000000050?ooo`040000003oool0oooo000000l0oooo
0P00000:0?ooo`8000006`3oool2000006H0oooo000h0?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000`3oool200000080oooo0P0000020?ooo`8000000`3oool010000000oooo0?oo
o`00000?0?ooo`8000002P3oool2000001T0oooo1@00001U0?ooo`00>03oool2000000<0oooo00<0
00000?ooo`3oool00P0000020?ooo`<000000P3oool2000000<0oooo00<000000?ooo`3oool00P00
00030?ooo`040000003oool0oooo000000l0oooo0P00000:0?ooo`8000005P3oool5000000030:Vl
i`000000000006D0oooo000h0?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3o
ool000003`3oool2000000X0oooo0P00000D0?ooo`80000000<0oooo0000000000000`2Y_>L00`00
0000ZKcW0000001T0?ooo`00>03oool2000000<0oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000030?ooo`8000000P3oool2000000<0oooo0P00000@0?ooo`8000002P3oool200000140
oooo1P0000050:Vli`040000002Y_>L00000000006<0oooo000i0?ooo`8000000`3oool00`000000
oooo0?ooo`0200000080oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`02000001D0
oooo0P00000:0?ooo`8000003P3oool600000080ZK_V00<000000:Vli`2Y_>L00`2Y_>L010000000
ZKcW0:Vli`00001S0?ooo`00>P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool2000000<0
oooo00<000000?ooo`3oool0103oool2000001<0oooo100000080?ooo`@00000303oool4000000H0
ZK_V00<000000:Vli`2Y_>L00`2Y_>L00`000000ZKcW0:Vli`0200000680oooo000j0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool0
103oool6000000X0oooo0P00000:0?ooo`8000002@3oool4000000030:Vji@000000ZK_V00L0ZK_V
00<000000:Vli`2Y_>L00P2Y_>L300000080ZKWU00<000000?ooo`3oool0G`3oool004H0oooo0P00
000C0?ooo`8000008@3oool3000000D0ZK[U00<000000:VkiP2Y^nH01@2Y^nH00`000000ZKcW0:Vl
i`03000000@0ZKWU00<000000?ooo`3oool0G`3oool004H0oooo0P00000C0?ooo`8000007P3oool4
000000L0ZK[U00<000000:VkiP2Y^nH01@2Y^nH3000000<0ZKWU00<000000:Vii@2Y^ND00P2Y^ND0
0`000000oooo0?ooo`1N0?ooo`00A`3oool200000180oooo0P00000L0?ooo`<000000P2Y]n@00`00
0000ZK[U0:Vji@060:Vji@030000002Y^nH0ZK_V0080ZK_V0P0000020:Vgh`050000002Y^ND0ZKWU
0:Vii@000000102Y^ND2000005l0oooo00170?ooo`8000004P3oool2000001T0oooo1@0000040:Vg
i0030000002Y^^D0ZK[U00D0ZK[U00<000000:VkiP2Y^nH00P0000050:Vgh`040000002Y^ND0ZKWU
000000@0ZKWU0P00001O0?ooo`00F`3oool2000001L0oooo100000070:Vgi0030000002Y^^D0ZK[U
00D0ZK[U0`0000070:Vgh`040000002Y^ND0ZKWU00000080ZKWU0P0000000`2Z]n8000000000001N
0?ooo`00F`3oool2000001@0oooo100000020:RagP030000002Y]n@0ZKOT00H0ZKOT00<000000:Vj
i@2Y^^D0100000020:Vdh@030000002Y]n<0ZKOS00H0ZKOS00<000000:Vii@0000000P0000040:Zg
hP800000G@3oool005/0oooo0P00000A0?ooo`D000001@2X/Mh00`000000ZKOT0:Vgi0050:Vgi0<0
00001`2Y]>400`000000ZKOS0:Vgh`050:Vgh`<000001P2Z]n83000005`0oooo001K0?ooo`800000
3P3oool3000000030?ooo`000000000000L0Z;7N00<000000:Vgi02Y]n@00`2Y]n@200000080ZZoK
00<000000:Vdh@2Y]>401@2Y]>400`000000ZKOS0:Vgh`030:Vgh`80000000<0ZkCP000000000000
1`2Z]n82000005`0oooo000h0?ooo`<000000`3oool2000000<0oooo0P00000D0?ooo`@00000303o
ool6000000030::HbP000000Z;7N00L0Z;7N00<000000:Vgi02Y]n@00P0000040:Z_f`030000002Y
]>40ZKCQ00H0ZKCQ00<000000:Vgh`2Y]n<00P0000040:^dh0030000002Z]n80Z[OR00D0Z[OR0P00
001L0?ooo`00=`3oool00`000000oooo0?ooo`0200000080oooo0P0000050?ooo`030000003oool0
oooo01<0oooo0P00000:0?ooo`@000001P2RV<X00`000000Z;7N0:RagP060:RagP8000001`2Z[m/0
0`000000ZKCQ0:Vdh@050:Vdh@<000001P2[]>000`000000Z[OR0:ZghP050:ZghP<000002P3oool3
000000<0oooo0P0000020?ooo`H00000@@3oool003H0oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000001d0oooo100000000`3oool000000::HbP060::HbP030000002X/Mh0
Z;7N00@0Z;7N0P0000000`2ZXll000000:Z_f`070:Z_f`030000002Y]>40ZKCQ0080ZKCQ0P000000
0`2//M/000000:^dh0060:^dh0800000102Z]n8200000080[;GP0P0000080?ooo`030000003oool0
oooo008000000P3oool2000000@0oooo0P0000130?ooo`00=P3oool2000000<0oooo0P0000090?oo
o`8000006P3oool2000000@0oooo00<000000?BmTP0000001`2RV<X010000000Z;7N0:RagP2X/Mh2
000000<0ZZ??00<000000:Z_f`2Z[m/01P2Z[m/00`000000ZKCQ0:Vdh@02000000@0[;7K00<00000
0:^dh02[]>00102[]>0200000080Z[OR0P0000050:beh08000001P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`800000303oool400000080oooo0P00000A0?ooo`800000703o
ool003H0oooo0P0000030?ooo`8000001P3oool6000001H0oooo0`0000000`3oool000000?ooo`03
0?ooo`030000003d_I80000000L0XYS:00@000000:RagP00000000001P2ZXll00`000000ZZoK0:Z_
f`050:Z_f`<000001P2//M/00`000000ZkCP0:^dh0040:^dh0@000001`2/]N02000000H0oooo0P00
00030?ooo`8000001`3oool2000000d0oooo00<000000?ooo`3oool00P3oool200000100oooo00@0
00000?ooo`3oool000006`3oool003H0oooo0P0000030?ooo`8000001@3oool3000000040?ooo`00
00000000000001@0oooo0P0000090?ooo`040000003d_I80m;fB000000L0XYS:00<000000:ZSc`2Z
Xll01`2ZXll00`000000ZZoK0:Z_f`020:Z_f`80000000<0[Z_D0000002//M/01`2//M/00`000000
ZkCP0:^dh0020:^dh08000000P2]/m`00`000000[;GP0:beh0060:beh08000001@3oool2000000<0
oooo0P0000070?ooo`8000003@3oool00`000000oooo0?ooo`030?ooo`8000003`3oool010000000
oooo0?ooo`00000K0?ooo`00=P3oool2000000<0oooo0P0000050?ooo`8000000P3oool300000140
oooo0`00000;0?ooo`040000003d_I80m;fB000000H0XYS:00<000000:j?]@000000202ZXll00`00
0000ZZoK0:Z_f`02000000@0[Z_D00<000000:baf`2//M/01@2//M/00`000000ZkCP0:^dh0020000
00030:fcg0000000[K?L0080[K?L00<000000:beh02/]N001@2/]N02000000D0oooo0P0000030?oo
o`8000001`3oool5000000040?ooo`0000000000000000H0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo0`000000103oool000000000000000050?ooo`040000003oool0oooo000001/0oooo
000f0?ooo`8000000`3oool2000000D0oooo0P0000030?ooo`8000003P3oool4000000030:RagP00
0000oooo00T0oooo00<000000?BmTP3d_I800P3d_I8010000000XYS:0::HbP2RV<X200000080[Xne
00<000000:ZSc`2ZXll01`2ZXll2000000H0[Z_D00<000000:baf`2//M/01@2//M/3000000<0[K?L
00D000000:fcg02]/m`0[K?L000000050:beh080000000<0[[CM000000000000103oool2000000<0
oooo0P0000070?ooo`<000000P3oool200000080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`040000003oool0oooo0000
01/0oooo000R0?ooo`<000000`3oool2000000<0oooo100000050?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`8000000`3oool2000000`0oooo100000030:RagP8000002@3oool00`000000
m;fB0?BmTP020?BmTP040000002RV<X0XYS:000000D0[Xne00<000000:ZSc`2ZXll0102ZXll20000
00030;BRaP000000[Z_D00H0[Z_D00<000000:baf`2//M/00P2//M/200000080/:oG00D000000:fc
g02]/m`0[K?L000000040:fcg0030000002/]N00[;GP00800000102^]=d2000000<0oooo0P000003
0?ooo`8000001`3oool3000000<0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0
oooo00<0oooo0`0000000`3oool00000000000030?ooo`030000003oool0oooo008000000`3oool0
10000000oooo0?ooo`00000K0?ooo`008@3oool00`000000oooo0?ooo`0200000080oooo0P000000
0`3oool00000000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P000006
0?ooo`8000000P3oool2000000X0oooo1@0000050:RagP8000002@3oool00`000000m;fB0?BmTP03
0?BmTP8000001P2^SkD00`000000ZZ??0:ZSc`030:ZSc`050000002dX/H0]:;60;BRaP0000001`2^
Zm@00`000000[;7K0:baf`02000000D0/:oG00@000000:fcg02]/m`00000102]/m`3000000H0[[CM
0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`<000000`3oool010000000oooo
0?ooo`3oool200000080oooo0P0000060?ooo`80000000<0oooo0000000000000`3oool010000000
oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000006`3oool00200oooo0P0000030?oo
o`060000003oool0oooo0?ooo`000000oooo0P0000040?ooo`8000001@3oool3000000P0oooo1000
00090?ooo`@000000P2Y]n@00`000000Z;7N0:RagP040:RagP030000003oool0oooo00L0oooo00<0
00000?BmTP3d_I800`3d_I800`000000[Xne0:j?]@060:j?]@050000002ZXll0ZZ??0:ZSc`000000
1@2dX/H00`000000[Z_D0:j[e0050:j[e08000001`2`[mL010000000[K?L0:fcg00000020:fcg080
000000<0/;;J0000002^]=d01`2^]=d2000000<0oooo00<000000?ooo`3oool00P0000060?ooo`D0
00000`3oool200000080oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`8000000P3oool2000000<0oooo0P00000L0?ooo`00803oool2000000<0oooo
0P0000040?ooo`8000000`3oool3000001X0oooo100000050:Vgi0030000002X/Mh0Z;7N00@0Z;7N
0P0000070?ooo`030000003d_I80m;fB00@0m;fB00<000000:j?]@2^SkD01P2^SkD010000000ZZ??
0000000000060;BRaP030000002^Zm@0[Z_D00<0[Z_D0P0000000`2dZ/h000000;2_e`070;2_e`03
0000002]/m`0[K?L00800000102`/]X00`000000[[CM0:jdg@050:jdg@030000003oool0000000<0
oooo0`0000090?ooo`@000000`3oool00`000000oooo0?ooo`02000000X0oooo0P0000020?ooo`80
00000`3oool00`000000oooo0?ooo`0200000240oooo000P0?ooo`8000000`3oool2000000D0oooo
0P0000000`3oool0000000000002000001P0oooo0`0000020:Vji@030000002Y]n@0ZKOT00@0ZKOT
00<000000:RagP2X/Mh00`2X/Mh2000000L0oooo00<000000?BmTP3d_I800`3d_I82000000T0[Xne
00<000000;BRaP2dX/H01`2dX/H01@000000[Z_D0:j[e02^Zm@0000000<0]:[>00<000000;2_e`2`
[mL01`2`[mL3000000D0/;;J00<000000:jdg@2^]=d01@2^]=d300000180oooo00<000000?ooo`3o
ool0103oool2000000/0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P00000Q0?ooo`00
803oool2000000<0oooo0P0000070?ooo`@000005P3oool5000000@0ZK[U00<000000:Vgi02Y]n@0
102Y]n@00`000000Z;7N0:RagP020:RagP8000001`3oool00`000000m;fB0?BmTP030?BmTP030000
003c_YH0000000L0[Xne0P0000090;BRaP040000002^Zm@00000000000D0]:[>00<000000;2_e`2`
[mL0102`[mL3000000030;2bfP000000/;;J00D0/;;J00<000000:jdg@2^]=d00P2^]=d200000080
/;CK0P00000A0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool2000000D0
oooo00<000000?ooo`3oool0803oool00200oooo0P0000030?ooo`8000001P3oool4000001D0oooo
100000070:Vji@030000002Y]n@0ZKOT00@0ZKOT00<000000:RagP2X/Mh00P2X/Mh00`000000lYXc
000000060?ooo`030000003d_I80m;fB00<0m;fB00<000000?>nUP0000001`2^SkD00`000000aYn`
000000090;BRaP030000002dZ/h0]:[>00H0]:[>00@000000;2_e`2`[mL0/:oG0P0000030;B_e080
00001P2`/]X00`000000[[CM0:jdg@02000000@0/;CK00<000000?ooo`000000903oool2000002`0
oooo000P0?ooo`8000000`3oool2000000D0oooo0`0000000`3oool000000000000A0?ooo`D00000
0P2Y^nH00`000000ZK[U0:Vji@050:Vji@040000002Y]n@0ZKOT0:Vgi0P0000000<0lYXc0000003o
ool0103oool00`000000m;fB0?BmTP040?BmTP030000003c_YH0000000H0[Xne00@000000<JO/036
Wk000000202dX/H2000000P0]:[>00@000000;2_e`00000000001@2d[m@2000000H0/;;J0`000007
0;2df`800000903oool2000002`0oooo000P0?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool2000000d0oooo1@0000060:VkiP030000002Y^^D0ZK[U00@0ZK[U1000000409n[
g`060000001kS=P0NhcH0000003bVS<000001@3oool00`000000m;fB0?BmTP030?BmTP040000003c
_YH0lkjF000000D0[Xne00<000000<JO/036Wk000P36Wk000`000000]:;60;BRaP040;BRaP040000
002nY/40_ZK1000000P0]:[>00<000000;B_e02d[m@01P2d[m@00`000000/;;J0;2bfP020;2bfP80
00000P2c/]L00`000000/;CK0;2df`050;2df`<00000903oool2000002/0oooo000Q0?ooo`030000
003oool0oooo008000001P3oool2000000<0oooo0P00000;0?ooo`<000000P2Y_>L00`000000ZK_V
0:VkiP060:VkiP030000002Y^^D0ZK[U00<000000P2U/n800`000000Wj_O09n[g`0309n[g`050000
001kS=P0NhcH0000003bVS<00P0000040?ooo`030000003d_I80m;fB00<0m;fB00D000000?>nUP3c
_YH0lkjF000000040:j?]@0300000036Wk00aYn`0080aYn`00<000000;BRaP2dX/H00P2dX/H20000
00<0_ZK100<000000;BZcP2dZ/h0102dZ/h3000000P0]:oD00<000000;2bfP2`/]X00P0000040;>b
e`030000002`]=/0/;CK00D0/;CK0P0000000`3oool000000?ooo`0R0?ooo`800000:`3oool00280
oooo0`0000080?ooo`D000002@3oool4000000D0ZKcW00<000000:VkiP2Y^nH01@2Y^nH3000000D0
YK?R00<0000009n[g`2OZml0102OZml01P000000NhcH07^<f0000000lYXc000000@0oooo00<00000
0?BmTP3d_I800`3d_I801@000000lkjF0?>nUP3c_YH0000000<0[Xne00<000000<JO/036Wk001036
Wk0010000000]:;60;BRaP0000060;jV`@030000002dZ/h0]:[>0080]:[>00D000000;^/b`2k[</0
^jc;000000070;B_e0<000001`2c/]L00`000000/;CK0;2df`020;2df`8000000P2b]=X200000500
oooo000i0?ooo`@00000202Y_>L00`000000ZK_V0:VkiP020:VkiP8000000P2W]n@00`000000YK?R
0:FchP040:FchP030000002OZml0Wj_O00<0Wj_O00H0000007^<f01kS=P000000?:J<`0000030?oo
o`030000003d_I80m;fB00<0m;fB00<000000?>nUP3c_YH00P3c_YH010000000[Xne0:j?]@000007
0<JO/0030000002dX/H0000000L0_ZK100D000000;BZcP2dZ/h0]:[>000000040;^/b`030000002d
[m@0]:oD00@0]:oD0`0000080;>be`030000002`]=/0/;CK00800000102b]=X00`000000oooo0000
001?0?ooo`00=`3oool400000080ZKcW00<000000:Vli`2Y_>L01P2Y_>L010000000ZK_V00000000
00050:Ngi0030000002U/n80YK?R00@0YK?R00<0000009n[g`2OZml00`2OZml010000000NhcH0000
003bVS<200000080oooo00<000000?BmTP3d_I800`3d_I800`000000lkjF0?>nUP020?>nUP030000
002^SkD0000000T0aYn`00<000000;jV`@2nY/401`2nY/43000000H0^jc;00<000000;B_e02d[m@0
0`0000020;R`d@800000202c/]L2000000L0/[CJ0`00001>0?ooo`00=`3oool2000000D0ZKcW0P00
00060:Vli`8000001`2W]n@00`000000YK?R0:FchP040:FchP030000002OZml0Wj_O00<0Wj_O00@0
000007^<f0000000lYXc0P0000020?ooo`030000003d_I80m;fB00<0m;fB00<000000?>nUP3c_YH0
0`3c_YH2000000P0aYn`0P0000090;jV`@030000002k[</0^jc;00H0^jc;100000040;R`d@800000
1P2c/]L3000000P0/[CJ00<000000?ooo`0000002P3oool3000000<0oooo0P0000020?ooo`H00000
=03oool002h0oooo0`0000060?ooo`8000001`2Y_>L00`000000ZKcW0:Vli`0300000080Z;WU00<0
00000:Ngi02W]n@01@2W]n@010000000YK?R0:FchP2U/n8;000000030?:J<`00000000000080oooo
00<000000?BmTP3d_I800`3d_I800`000000lkjF0?>nUP030?>nUP0300000036Wk00aYn`00L0aYn`
00<000000=J][`0000001`2nY/400`000000ajbn000000040;^/b`<0000000<0^jc;0000002h/=40
1P2h/=42000000<0/k;G0P0000030;Jbe@030000002b]=X0/[CJ00H0/[CJ00<000000?ooo`000000
203oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`H00000=03oool002d0oooo00<0
00000?ooo`3oool00P0000040?ooo`040000003oool0oooo000000H0ZKcW0`0000060:Rii@030000
002W]n@0YkOT00@0YkOT1000000409b[h@0300000028VMh0R9WN00<0R9WN00<000000?:J<`3bVS<0
0`0000050?BmTP030000003c_YH0lkjF00@0lkjF00<000000<JO/036Wk001P36Wk0010000000eZf_
0=J][`0000060;jV`@0500000037[;h0ajbn0000002k[</00`0000030;^/b`0300000030[/P00000
00L0^;3A00@000000;>be`00000000001@2f/]D00`000000/[CJ0;:dfP040;:dfP80000000@0]KCH
0000003oool000001P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool002`0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`030000002Y_>L0ZKcW00<000000P2X^^H00`000000Z;WU0:Ri
i@050:Rii@030000002W]n@0YkOT00<000000P2S/^<00`000000W:_Q09b[h@0309b[h@0300000028
VMh0R9WN00<0R9WN00<000000?:J<`3bVS<00`0000050?BmTP030000003c_YH0lkjF00<0lkjF00<0
00000?71W`0000001`36Wk0010000000eZf_0=J][`0000050;jV`@0300000037[;h0ajbn00<00000
1@2k[</010000000`:k80<2^b00000080;R`d@030000002f/]D0][;E00H0][;E00@000000;:dfP2b
]=X0/[CJ0P0000030;Fdf0030000003oool0000000H0oooo0P0000030?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000003<0oooo000/0?ooo`8000000`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool2000000H0Z;[V00<000000:Rii@2X^ND0102X^ND3000000D0Xk;S00<0000009b[
h@2LZn40102LZn400`000000R9WN08RIgP0308RIgP030000003bVS<00000008000001@3d_I800`00
0000lkjF0?>nUP030?>nUP030000003a`Il0000000H0aYn`00<000000=J][`3F[Jl00P3F[Jl01000
0000_ZK10;jV`@2nY/4400000080ajbn00<000000;^/b`2k[</00P2k[</00`000000`:k80<2^b002
0<2^b0030000002h/=40^;3A00<0^;3A100000070;Jbe@040000002b]=X00000000000H0]KCH00<0
00000?ooo`0000001@3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo03@0oooo000/
0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000Z;[V0:RjiP05
0:RjiP030000002X^ND0Z;WU00<000000P2V]N@00`000000Xk;S0:>bh`040:>bh`030000002LZn40
W:_Q00@0W:_Q00<0000008RIgP28VMh00P28VMh01@000000lYXc0000003OS@X0000000@0m;fB00<0
00000?>nUP3c_YH0103c_YH010000000lL6O0?71W`0000050<JO/0030000003F[Jl0eZf_0080eZf_
00<000000;jV`@0000000P0000060<N/_P040000002k[</0^jc;000000H0`:k800D000000;R`d@2h
/=40^;3A000000030;bac`030000002f/]D0][;E00D0][;E0P0000080;Fdf0040000003oool0oooo
000000@0oooo0P0000030?ooo`800000203oool2000003D0oooo000/0?ooo`8000000`3oool20000
00<0oooo00<000000?ooo`3oool0103oool00`000000Z;[V0:RjiP040:RjiP<000001P2V]N@00`00
0000Xk;S0:>bh`040:>bh`030000002LZn40W:_Q00<0W:_Q00<0000008RIgP28VMh00P28VMh01000
0000lYXc0000000000050?BmTP030000003c_YH0lkjF00<0lkjF00D000000?71W`3a`Il0lL6O0000
00040<JO/0030000003F[Jl0eZf_0080eZf_100000080<N/_P030000002k[</0000000L0`:k800@0
00000;R`d@00000000001@2l/Ll00`000000][;E0;Jbe@020;Jbe@8000000P2i/m@00`000000]KCH
0;Fdf0060;Fdf0040000003oool00000000000<0oooo0P0000030?ooo`8000002@3oool00`000000
oooo0?ooo`0c0?ooo`00;03oool2000000<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo
00<000000:RjiP2X^^H00`0000020:Ngi@030000002V]N@0Y[GT00@0Y[GT00<000000:>bh`2S/^<0
102S/^<010000000W:_Q09b[h@2LZn460000000308RIgP000000lYXc008000001@3d_I800`000000
lkjF0?>nUP030?>nUP050000003a`Il0lL6O0?71W`0000000`36Wk0010000000eZf_0=J][`3F[Jl2
00000080eZf_00<000000<N/_P37[;h02037[;h00`000000`:k80<2^b0070<2^b0030000002l/Ll0
_;7?00D0_;7?0P0000000`2f/]D00000000000040;Vce0030000002e]=P0]KCH00@0]KCH0`000000
0`3oool00000000000030?ooo`8000000`3oool2000000T0oooo0P00000d0?ooo`00;03oool20000
00<0oooo0P0000020?ooo`030000003oool0oooo00L0oooo0P0000060:Ngi@030000002V]N@0Y[GT
00@0Y[GT00@000000:>bh`2S/^<0Xk;S1P00000408nRh@040000001VQ=`0000000000080lYXc00<0
00000?BmTP3d_I800P3d_I800`000000lkjF0?>nUP040?>nUP030000003a`Il0lL6O0080lL6O00<0
00000<JO/036Wk00100000040=J][`0300000037[;h0ajbn00L0ajbn0P0000080<2^b0800000202l
/Ll2000000L0^K?D00@000000;Fdf02e]=P0]KCH0P0000030;Nee`040000003oool0oooo00000080
oooo0P0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00000d0?oo
o`00;03oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000002W]nD0YkOU
00@0YkOU00<000000:Jei02V]N@0102V]N@4000000@0W:cR00<0000008nRh@2?X^400`2?X^401000
0000IXCL06J4g00000020?:J<`030000003d_I80m;fB0080m;fB00<000000?>nUP3c_YH0103c_YH0
0`000000lL6O0?71W`020?71W`@000001P3F[Jl00`000000g;Ja000000070<N/_P040000003=/Kh0
cK6n000000H0`:k800@000000<Faa`35/LL000001P2l/Ll3000000L0^K?D00@000000;Fdf0000000
00001@2g]ML010000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000001P3oool60000
03@0oooo000]0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`090?ooo`03
0000002W]nD0YkOU00@0YkOU00<000000:Jei02V]N@00`0000020::bh`030000002L[>80W:cR00@0
W:cR00<0000008nRh@2?X^400`2?X^401@000000IXCL0000003bVS<0000000D0m;fB00<000000?>n
UP3c_YH00`3c_YH010000000lL6O0?71W`3a`Il5000000L0eZf_00<000000=bf/@0000001P37[;h0
1@000000cK6n0<fa_P3=/Kh0000000@0`:k80P0000030<Faa`030000002l/Ll0_;7?0080_;7?0P00
00020;nccP8000001`2i/m@00`000000]kGG0;Nee`060;Nee`040000003oool0oooo000000<0oooo
0`0000090?ooo`<00000=@3oool002h0oooo0`0000040?ooo`030000003oool0oooo00T0oooo00<0
00000:Ngi@2W]nD0102W]nD3000000H0X[;S00<0000009b/hP2L[>800`2L[>800`000000Sj;Q08nR
h@0408nRh@80000000<0lYXc0000003d_I80103d_I800`000000lkjF0?>nUP030?>nUP@000000`3a
`Il00`000000eZf_0=J][`050=J][`050000003L][40g;Ja0=bf/@0000001@37[;h00`000000cK6n
0<fa_P020<fa_P0400000030[/P0`:k8000000H0aK7700@000000;bac`2l/Ll00000102o/lh20000
00D0^K?D0P0000000`2l]=<000000;Nee`060;Nee`040000003oool0oooo000004L0oooo000e0?oo
o`030000003oool0oooo00X0oooo00<000000:Ngi@2W]nD00`0000020:Fei0030000002R/^<0X[;S
00@0X[;S00<0000009b/hP2L[>80102L[>800`000000Sj;Q08nRh@0308nRh@040000001VQ=`00000
000000@0m;fB00<000000?>nUP3c_YH00P3c_YH3000000H0lL6O00<000000=J][`3F[Jl01@3F[Jl0
1@000000g;Ja0=bf/@3L][40000000@0ajbn00<000000<fa_P3=/Kh00`3=/Kh00`000000`:k80000
00070<Faa`030000002l/Ll0000000H0_k?>0P0000020;Vce08000000`2l]=<00`000000]kGG0;Ne
e`030;Nee`80000000D0^KKF0000003oool0oooo000000160?ooo`00803oool3000000<0oooo0P00
00020?ooo`H00000103oool00`000000oooo0?ooo`0<0?ooo`8000001P2U]N@00`000000X[;S0::b
h`040::bh`040000002L[>80W:cR09b/hP`00000103d_I800`000000lkjF00000002000000030?>n
UP000000lL6O00D0lL6O00<000000>g5Z`0000001@3F[Jl00`000000g;Ja0=bf/@030=bf/@040000
0037[;h0ajbn000000L0cK6n00<000000<Faa`35/LL01`35/LL00`000000_k?>0;nccP050;nccP04
0000002i/m@00000000000H0_;CC00D000000;Nee`2g]ML0]kGG000000030;VfeP050000003oool0
oooo0?ooo`000000A@3oool001l0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool6
000000@0oooo00<000000?ooo`3oool03@3oool00`000000YKGT0:Fei0050:Fei0040000002R/^<0
X[;S0::bh`H000000`2DYn<00`000000OiSQ07nHh@0307nHh@800000103d_I83000000@0lkjF00<0
00000?71W`3a`Il0103a`Il00`000000kLF[000000050=J][`030000003L][40g;Ja00<0g;Ja00<0
00000<N/_P0000001`3=/Kh2000000P0aK770P0000080;nccP030000002l]=<0000000H0_;CC00@0
00000;Nee`00000000001@2i]]H010000000oooo0?ooo`0000150?ooo`007P3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P00000?0?ooo`8000001@2U]N@4000000@0WJkS00<0000009BWh`2DYn<00`2DYn<00`00
0000OiSQ07nHh@0307nHh@030000003d_I80000000<000001P3c_YH00`000000lL6O0?71W`030?71
W`050000003]aJ/0kLF[0>g5Z`0000000`3F[Jl00`000000g;Ja0=bf/@050=bf/@030000003=/Kh0
cK6n00H0cK6n00<000000=6f_P0000001P35/LL010000000b;C70<Rda`0000060;nccP0400000032
]Ld00000000000L0_;CC00<000000;VfeP2i]]H01@2i]]H01@000000oooo0?ooo`3oool0000004@0
oooo000M0?ooo`<000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0100oooo00<000000:Fei02U]N@00P0000020:6bi0030000002M[^<0WJkS00@0
WJkS00<0000009BWh`2DYn<00P2DYn<00`000000OiSQ07nHh@0207nHh@<000000`3d_I800`000000
lkjF0?>nUP030?>nUP030000003a`Il0lL6O00@0lL6O00D000000>g5Z`3]aJ/0kLF[000000030=J]
[`030000003L][40g;Ja00@0g;Ja00<000000=nl]00000001P3=/Kh010000000dKJn0=6f_P000005
0<Faa`0500000038]<L0b;C70<Rda`000000102o/lh200000080`[G=00<000000;bdd`000000102l
]=<2000000030;jfdP000000^KKF00H0^KKF00D000000?ooo`3oool0oooo000000130?ooo`007@3o
ool3000000<0oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3o
ool2000000D0XK;T00<0000009f^h`2M[^<00`2M[^<00`000000U:OS09BWh`0309BWh`@000000P1o
V>4200000080m;fB00<000000?>nUP3c_YH00`3c_YH00`000000lL6O0?71W`040?71W`030000003]
aJ/0kLF[0080kLF[00<000000=J][`0000001`3L][400`000000gkbd000000050<fa_P030000003A
][h0dKJn0080dKJn00D000000<Faa`35/LL0aK77000000050<Rda`040000002o/lh0_k?>000000D0
`[G=00@000000;bdd`000000_;CC0P0000030;jfdP030000002i]]H0^KKF00<0^KKF0P000000102k
]mH000000?ooo`3oool200000480oooo000M0?ooo`<000000`3oool2000000P0oooo0P0000050?oo
o`030000003oool0oooo0180oooo00<000000:6bi02Q/^@00`2Q/^@00`000000WJkS09f^h`0409f^
h`030000002DYn<0U:OS00<000001@1oV>4200000080m;fB00<000000?>nUP3c_YH00`3c_YH00`00
0000lL6O0?71W`030?71W`030000003]aJ/0kLF[00<0kLF[00<000000=J][`0000001P3L][401@00
0000gkbd0=nl]03O_;@0000000@0cK6n00<000000=6f_P3A][h00P3A][h010000000aK770<Faa`00
00060<Rda`030000002o/lh0000000H0`[G=00@000000;bdd`00000000001P2n]]801@000000^KKF
0;VfeP2i]]H0000000<0^kOF00D000000?ooo`3oool0oooo000000120?ooo`000P3oool400000080
oooo1@0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool000000000000:000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0C0?ooo`030000002Q/^@0XK;T00@0XK;T00@0000009f^h`2M[^<0WJkS2`00000307nH
h@<000001P3c_YH00`000000lL6O0?71W`030?71W`030000003]aJ/0kLF[00@0kLF[00<000000=bf
/@3L][401@3L][401@000000gkbd0=nl]03O_;@0000000<0cK6n00<000000=6f_P3A][h0103A][h2
000000P0b;C700<000000<:ec@32]Ld01P32]Ld00`000000_[KB000000060;jfdP040000002i]]H0
0000000000D0^kOF00D000000?ooo`3oool0oooo000000110?ooo`000`3oool00`000000oooo0?oo
o`030?ooo`<000000`3oool2000000<0oooo0P0000030?ooo`8000000P3oool300000080oooo0`00
00000`3oool00000000000060?ooo`8000000`3oool00`000000oooo0?ooo`0D0?ooo`040000002Q
/^@0XK;T0:6bi0P000000P2GZn@00`000000Rj7S08^Qh`0208^Qh`030000001^S^40000000<00000
00<0@foG0000003c_YH0103c_YH00`000000lL6O0?71W`030?71W`030000003]aJ/0kLF[00D0kLF[
00<000000=bf/@3L][40103L][400`000000gkbd0=nl]0030=nl]0030000003=/Kh0000000L0dKJn
00<000000<Rda`38]<L01P38]<L2000000L0`[G=0P0000020;jfdP030000002n]]80_[KB00@0_[KB
00<000000;^geP2k]mH01@2k]mH01@000000oooo0?ooo`3oool000000440oooo00040?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`<00000
0P3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool2000001H0
oooo0`00000209j`i0<000001@2GZn@00`000000Rj7S08^Qh`0308^Qh`030000001^S^40KXkQ0080
KXkQ0`0000040?>nUP030000003a`Il0lL6O00<0lL6O00<000000>g5Z`3]aJ/0103]aJ/2000000H0
g;Ja00<000000=nl]03O_;@00`3O_;@00`000000cK6n000000060=6f_P030000003C^L00000000H0
b;C700@000000<^ga`3;]lL000001@32]Ld010000000a;O=0<Bgc@0000020;jfdP040000002n]]80
_[KB0;jfdP80000000<0`;OA0000002k]mH01P2k]mH00`000000oooo0?ooo`0200000400oooo0004
0?ooo`L00000103oool2000000<0oooo0P0000030?ooo`8000000P3oool300000080oooo0P000002
0?ooo`8000000P3oool6000000<0oooo00<000000?ooo`3oool05P3oool4000000<0W[3T00<00000
09N[i02GZn@00`2GZn@00`000000Rj7S08^Qh`0208^Qh`030000001^S^40KXkQ0080KXkQ00<00000
02MNdP0000000P0000020?>nUP030000003a`Il0lL6O0080lL6O00<000000>g5Z`3]aJ/01@3]aJ/0
0`000000ilRh000000040=bf/@030000003O_;@0gkbd00D0gkbd00<000000=6f_P3A][h01@3A][h0
10000000dkW00=>i`00000040<Rda`050000003;]lL0bkO70<^ga`0000001032]Ld01@000000a;O=
0<Bgc@34]ld000000080_[KB00@000000;jfdP2n]]8000000`30]m400`000000^kOF0;^geP030;^g
eP80000000<0_;SE0000003oool00P3oool00`000000oooo0?ooo`0m0?ooo`001@3oool00`000000
oooo0?ooo`03000000@0oooo0P0000030?ooo`8000000`3oool200000080oooo0P0000000`3oool0
00000000000200000080oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`0D0?ooo`@0
00001@2N/>@00`000000Uj_T09N[i00309N[i0030000002;XN<0Rj7S00<0Rj7S00<0000006j>h@1^
S^400P1^S^400`0000009ekB02MNdP03000000D0lL6O00<000000>g5Z`3]aJ/0103]aJ/010000000
ilRh0>O8^00000030=bf/@030000003O_;@0gkbd00D0gkbd0P0000060=6f_P050000003C^L00dkW0
0=>i`00000000`38]<L00`000000bkO70<^ga`030<^ga`0400000032]Ld0`[G=000000D0a;O=00<0
00000;jfdP2n]]800P0000050<2gd@050000002k]mH0^kOF0;^geP0000000`2l^=D01@000000oooo
0?ooo`3oool0000003l0oooo00050?ooo`030000003oool0oooo008000001@3oool2000000<0oooo
0P0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000002P3oool00`000000oooo
0?ooo`0C0?ooo`8000000`3oool00`000000W[3T09j`i00409j`i0040000002GZn@0Uj_T09N[i0X0
00000`1^S^401@0000009ekB02MNdP0WG]80000000D0lL6O00<000000>g5Z`3]aJ/0103]aJ/01@00
0000ilRh0>O8^03Wb;P000000080g;Ja00<000000=nl]03O_;@01@3O_;@00`000000gl2i00000004
0=6f_P030000003C^L00dkW000<0dkW000<000000<Rda`0000001P3;]lL00`000000`[G=00000006
0<Bgc@030000002n]]800000008000001@30]m4010000000^kOF0000000000050;bhe@030000003o
ool0oooo00800000?P3oool000D0oooo00<000000?ooo`0000000P0000050?ooo`<000000P3oool3
00000080oooo0P0000020?ooo`<000000P3oool200000080oooo0P00000:0?ooo`030000003oool0
oooo0100oooo0`0000060?ooo`040000002N/>@0W[3T09j`i0H000000`2AYn@00`000000PIcT086L
i003086Li0D000000`0WG]82000000<0lL6O00<000000>g5Z`3]aJ/0103]aJ/00`000000ilRh0>O8
^0020>O8^0030000003L][40000000L0gkbd00@000000=o0^@3O`;T000000`3A][h00`000000dkW0
0=>i`0050=>i`0030000003;]lL0bkO700H0bkO700<000000<Bgc@34]ld01P34]ld01@000000`;OA
0<2gd@30]m40000000D0`;OA00<000000;bhe@2l^=D01@2l^=D3000000030?ooo`000000oooo03d0
oooo00060?ooo`@00000103oool3000000040?ooo`000000000000000080oooo0`0000020?ooo`L0
000000<0oooo0000000000000P0000040?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`<0
00002P3oool3000000@0VZgU00<00000096Wi02AYn@00`2AYn@00`000000PIcT086Li002086Li004
0000001OQ^40GhKQ05n6h@8000000`0WG]8200000080lL6O00<000000>g5Z`3]aJ/0103]aJ/00`00
0000ilRh0>O8^0030>O8^08000001P3O_;@00`000000gl2i0=o0^@020=o0^@040000003A][h0dKJn
000000H0dkW00P0000070<^ga`030000003<^LP0000000H0a;O=00<000000<Jic@0000000P30]m40
10000000`;OA0<2gd@30]m43000000P0_;SE00@000000?ooo`3oool00000?P3oool000H0oooo0`00
000D0?ooo`030000003oool0oooo008000000P3oool4000000@0oooo0P0000040?ooo`030000003o
ool0oooo00X0oooo0`00000>0?ooo`030000002J[ND0VZgU00<0VZgU00<00000096Wi02AYn@00`2A
Yn@00`000000PIcT086Li003086Li0040000001OQ^40GhKQ05n6h@<0000000<09ekB000000000000
0P0000060>g5Z`030000003Wb;P0ilRh00@0ilRh00<000000=nl]03O_;@01@3O_;@00`000000gl2i
0=o0^@020=o0^@030000003A][h0000000H0dkW000@000000=Bl`P3D_<8000001@3;]lL010000000
c;W80<bib00000040<Bgc@8000000P36^Ld01`000000`;OA0<2gd@30]m4000000<2gd@0000000`31
^=400`000000_;SE0;bhe@030;bhe@<000000P3oool00`000000oooo0?ooo`0l0?ooo`001`3oool2
000001<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`X000000`3oool2000000P0oooo0`00
000B0?ooo`030000002J[ND0VZgU00<0VZgU00<00000096Wi02AYn@00`2AYn@00`000000PIcT086L
i003086Li0080000001OQ^40GhKQ05n6h@0000005UG>0000000WG]83000000D0kLF[00<000000>O8
^03Wb;P0103Wb;P00`000000h<_3000000050=nl]0030000003O`;T0gl2i00@0gl2i00<000000=>i
`03C^L001@3C^L0010000000e;c20=Bl`P0000040<^ga`030000003<^LP0c;W80080c;W800@00000
0<Bgc@34]ld000001@36^Ld01@000000`;OA0<2gd@30]m40000000@0`KSA00@000000;bhe@2l^=D0
_;SE0P0000030;jie@030000003oool0000003h0oooo00070?ooo`030000003oool0oooo0180oooo
0P0000030?ooo`8000000P3oool:000000<0oooo00<000000?ooo`3oool0103oool3000001H0oooo
00@0000009Z]i@2J[ND0VZgU2`000002086Li0050000001OQ^40GhKQ05n6h@0000000P0FELh50000
00@0kLF[00<000000>O8^03Wb;P0103Wb;P00`000000h<_3000000050=nl]0030000003O`;T0gl2i
00<0gl2i0P0000060=>i`0030000003D_<80e;c20080e;c200@000000<^ga`3;]lL000001@3<^LP0
0`000000a;O=000000060<Jic@0300000030]m400000008000001@31^=43000000D0_[WE00@00000
0?ooo`3oool00000?@3oool001`0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool3000000<0UJ_U00<00000
08^Ti@2;Y>D00`2;Y>D00`000000N9OT0000000400000080GhKQ00@0000001IEcP0FELh05UG>0P00
00001@000iD000000>g5Z`3]aJ/0000000H0ilRh00D000000>3;``3Pbl<0h<_3000000030=nl]003
0000003O`;T0gl2i00@0gl2i00<000000=k3_P000000103C^L000`000000e;c20=Bl`P030=Bl`P03
0000003;]lL0000000L0c;W800<000000<Jic@36^Ld01P36^Ld01@000000`KSA0<6hd@31^=400000
00@0`KSA00<000000;jie@2n^MD01P2n^MD00`000000oooo0000000m0?ooo`00703oool2000000<0
oooo0P0000050?ooo`040000003oool0oooo0?ooo`8000000`3oool5000001h0oooo00<0000009F[
i@2EZnD00`2EZnD00`000000RjCU08^Ti@0308^Ti@030000001hUn@0N9OT0080N9OT1000000301IE
cP<0000000@000>E0000003]aJ/000001@3Wb;P00`000000h<_30>3;``030>3;``030000003O_;@0
000000H0gl2i00@000000=k3_P3N`kh000000`3C^L000`000000e;c20=Bl`P050=Bl`P030000003<
^LP0c;W800D0c;W800<000000<flb@0000001P36^Ld00`000000ak[>000000030<6hd@0600000031
^=40`KSA00000033^]4000001`2n^MD00`000000oooo0000000m0?ooo`00703oool2000000<0oooo
0P0000060?ooo`030000003oool0oooo008000000`3oool200000280oooo00<0000009F[i@2EZnD0
0P2EZnD00`000000RjCU08^Ti@0308^Ti@030000001hUn@0N9OT0080N9OT00<00000059oh01BOn00
0P00000301IEcPD000001P3Wb;P00`000000h<_30>3;``030>3;``030000003O_;@0000000D0gl2i
00<000000=k3_P3N`kh00P3N`kh010000000dkW00=>i`00000060=Bl`P030000003E_lD0000000D0
c;W800@000000<flb@3=_<T000001036^Ld200000080ak[>00<000000<6hd@31^=400P31^=420000
0080`k[A00<000000;jie@2n^MD00`2n^MD2000000030;nje@000000000003d0oooo000L0?ooo`80
00000`3oool2000000L0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`0Q0?oo
o`030000002EZnD0UJ_U0080UJ_U00<0000008^Ti@2;Y>D00`2;Y>D00`000000N9OT07RGi00207RG
i0040000001BOn00DWoP059oh080000000D05UG>000000005ZD00000000m`@02000000@0ilRh00<0
00000>3;``3Pbl<01@3Pbl<00`000000gl2i0=o0^@040=o0^@030000003N`kh0g/>n0080g/>n00<0
00000=>i`00000001`3D_<800`000000eKo5000000040<bib0030000003=_<T0cKc90080cKc900@0
00000<Jic@36^Ld000001@37^/h00`000000`KSA0<6hd@02000000@0`k[A00D000000;jie@2n^MD0
_[WE000000030;nje@800000?@3oool001`0oooo0P0000030?ooo`030000003oool0oooo00H0oooo
100000050?ooo`8000008P3oool>0000000307RGi0000000DWoP00<0DWoP0P0000001@0FELh00000
00000000000003g1008000000P3Wb;P00`000000h<_30>3;``050>3;``030000003Ic<`0000000@0
gl2i00<000000=k3_P3N`kh0103N`kh00`000000e;c20=Bl`P050=Bl`P050000003E_lD0eKo50=Fo
a@0000000P3<^LP00`000000cKc90<flb@030<flb@0300000036^Ld0000000H0ak[>00<000000<6h
d@0000000P33^]401P000000`k[A0<>jd@33^]4000000;jie@8000001@2o^]D00`000000oooo0?oo
o`0k0?ooo`007@3oool00`000000oooo0?ooo`02000000X0oooo0P0000070?ooo`030000003oool0
oooo0200oooo00<00000096XiP2AZ>H00P2AZ>H00`000000QJ7V08FQiP0308FQiP030000001_TnD0
000000<000000P1BOn001@0000003e?>00000000000001JU0080000000D003g1000000000000ilRh
000000060>3;``040000003Ic<`0fLc<000000<0gl2i00<000000=k3_P3N`kh0103N`kh00`000000
flG3000000050=Bl`P030000003E_lD0eKo50080eKo500<000000<bib00000001`3=_<T00`000000
ak[>0<NjcP060<NjcP0300000033^]40`k[A0080`k[A00D000000<>jd@33^]40`k[A000000070;nj
e@800000?03oool001h0oooo0`00000;0?ooo`800000203oool00`000000oooo0?ooo`0O0?ooo`03
0000002AZ>H0TJSV00<0TJSV00<0000008FQiP25XNH00P25XNH00`000000Ki?U06nCi@0206nCi@D0
00000P0?Dlh00`00000001JU00000003000m`@030000003Pbl<0h<_300@0h<_300<000000=W<c03I
c<`00P3Ic<`00`000000gl2i000000070=k3_P040000003KaL<0flG3000000<0e;c200<000000=Fo
a@3E_lD0103E_lD00`000000cKc90<flb@050<flb@030000003>_L/0000000H0ak[>00<000000<Rl
cP0000001033^]44000000H0_k[E0P00000m0?ooo`00=`3oool00`000000oooo0?ooo`0O0?ooo`03
0000002AZ>H0TJSV00<0TJSV00<0000008FQiP25XNH00P25XNH00`000000Ki?U06nCi@0206nCi@03
00000019Nn00BG_P008000000P0?Dlh00`00000001JU00000003000m`@030000003Pbl<0h<_30080
h<_300<000000=W<c03Ic<`00`3Ic<`00`000000gl2i000000060=k3_P050000003KaL<0flG30=_5
``0000000`3D_<800`000000eKo50=Foa@030=Foa@030000003D`LL0000000D0cKc900@000000<jm
b`3>_L/000001037^/h200000080b;c>00<000000<>jd@33^]400P33^]401@000000a;_B0<BkdP34
^m80000000<0_k[E0P0000020?ooo`030000003oool0oooo03X0oooo000h0?ooo`8000007`3oool0
10000000TJSV096XiP2AZ>H60000000308FQiP000000Ki?U00<0Ki?U00<0000004Ukh019Nn000P19
Nn020000000300mCcP00000001JU0080000000<003g10000003Pbl<00P3Pbl<00`000000fLc<0=W<
c0050=W<c0030000003N`kh0g/>n00@0g/>n00<000000=_5``3KaL<00`3KaL<00`000000e;c20000
00050=Foa@040000003D`LL0e<77000000@0cKc900<000000<jmb`3>_L/00P3>_L/010000000ak[>
0<NjcP0000050<RlcP0600000033^]40000000000034^m8000000P34^m8010000000_k[E00000000
00040?ooo`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo01d0oooo0`000004
08fViP030000001oW^H0000000@000000P1_TnD01P000000BG_P04Ukh019Nn000000011Gd@P00000
00<0h<_30000003Ic<`01P3Ic<`00`000000d/cC000000040=k3_P030000003KaL<0flG300D0flG3
00<000000=Foa@3E_lD00`3E_lD00`000000e<770=C1a`020=C1a`040000003=_<T0cKc9000000D0
c[g;00<000000<NjcP0000001`38_<h00`000000a;_B0<BkdP020<BkdP0400000034^m80a;_B0000
00H0oooo00<000000?ooo`3oool0>P3oool003/0oooo00<000000?ooo`3oool07@3oool00`000000
SJKV08fViP0308fViP030000001oW^H0OikV0080OikV00<0000006R@i@0000001000000204Ukh006
0000000@Em40000000000000;kL000000P0LJ=/2000000L0fLc<00D000000=;<d`3Bc=<0d/cC0000
00030=k3_P030000003KaL<0flG300@0flG300<000000=W7b0000000103E_lD00`000000e<770=C1
a`020=C1a`030000003=_<T0000000L0c[g;00<000000<RlcP38_<h01@38_<h2000000@0a;_B00<0
00000<BkdP0000001`3oool00`000000oooo0?ooo`0j0?ooo`00?03oool00`000000oooo0?ooo`0M
0?ooo`030000002=Y^H0SJKV00<0SJKV00D0000007nNiP1oW^H0OikV0000000506R@i@@000000`0@
Em400`00000002ng0000000301aXf`030000003Ic<`0fLc<00<0fLc<00<000000=;<d`3Bc=<00`3B
c=<00`000000g/>n000000060=_5``040000003IalP0fLO8000000<0eKo500<000000=C1a`3D`LL0
103D`LL00`000000c[g;0<jmb`050<jmb`030000003>_l`0000000@0b;c>0P0000020<Vmc`040000
0034^m80a;_B0<BkdP800000203oool00`000000oooo0?ooo`0j0?ooo`00?@3oool2000001h0oooo
00<0000008fViP2=Y^H00P2=Y^H00`000000OikV07nNiP0207nNiP030000001XT>D0J93U0080J93U
00<0000004Ajh@14N^400P000003011Gd@0400000000;kL000000000008076SK00D000000=W<c03I
c<`0fLc<000000070=;<d`030000003KaL<0flG300@0flG300<000000=W7b03IalP00P3IalP00`00
0000eKo5000000060=C1a`030000003C`lX0000000D0c[g;00@000000<joc03>_l`000000`38_<h0
0`000000bKg?0<Vmc`020<Vmc`0400000034^m80a;_B00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0j0?ooo`00?`3oool00`000000oooo0?ooo`0L0?ooo``000000`1XT>D0
10000000A7[Q04Ajh@14N^4200000004011Gd@0000000000000_]`D0000000<0fLc<0000003Bc=<0
1@3Bc=<2000000030<c<f@000000flG300<0flG300<000000=W7b03IalP0103IalP00`000000e<77
0=C1a`040=C1a`040000003C`lX0dl?:000000@0c[g;00<000000<joc03>_l`00P3>_l`00`000000
b;c>000000060<Vmc`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0
oooo00100?ooo`030000003oool0oooo01`0oooo00<0000008RTi`28Y>L00P28Y>L00`000000NYcW
07ZLi`0207ZLi`D000001014N^4200000004011Gd@0000000000000000<0@8CX0P0000060=;<d`05
0000003<c=T0c<cI0<c<f@0000000`3KaL<00`000000fLO80=W7b0040=W7b0030000003Fb<d00000
00@0e<7700<000000=?3bP3C`lX00P3C`lX010000000c[g;0<jmb`0000060<joc00300000039_Ll0
bKg?00D0bKg?00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03X0oooo00110?ooo`030000003oool0oooo01/0oooo00<0000008RTi`28Y>L00P28Y>L00`00
0000NYcW07ZLi`0307ZLi`030000001SS^H0HhkV00<000000P14N^40100000005UkE000000000002
0017b00300000010Q>P0@8CX0080@8CX00<000000=;<d`3Bc=<00P3Bc=<00`000000c<cI0<c<f@03
0<c<f@030000003KaL<0000000H0fLO800@000000=K8c@3Fb<d00000103D`LL00`000000dl?:0=?3
bP020=?3bP030000003>_L/0000000H0c[o<0P0000060<Vmc`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`00@P3oool00`000000oooo0?ooo`0K
0?ooo`0300000028Y>L0R:CW0080R:CW00<0000007ZLi`1jW>L00P1jW>L00`000000HhkV06>>iP02
06>>iPD000000P0FG]D00`00000004O80017b00300000080@8CX00@000000=;<d`00000000001`3<
c=T00`000000fLO80=W7b0040=W7b0030000003Fb<d0e/S=0080e/S=00@000000=C1a`3D`LL00000
1P3C`lX00`000000c[o<0<joc0040<joc0040000003=`Lh0cL7>000000<0bKg?0P0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3oool004<0oooo0P00000L0?ooo`P00000
0P1jW>L01@000000HhkV06>>iP1SS^H0000000<0@G_R0P00000201INe@80000000<004O80000001I
U^l0100000080<c<f@0300000037bmd0000000@0fLO800<000000=K8c@3Fb<d00`3Fb<d00`000000
e<77000000060=?3bP030000003Ba<d0000000@0c[o<00D000000<g1cP3=`Lh0cL7>000000020<Vm
c`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?oo
o`00A@3oool00`000000oooo0?ooo`0J0?ooo`0300000025XnP0QJ?X0080QJ?X00<0000007JJj000
00001@0000000`1SS^H00000045khP03045khP80000000@05UkE00000000000000001@1IU^l00`00
0000c<cI0<c<f@030<c<f@8000000P37bmd01@000000fLO80=W7b03IalP0000000L0e/S=00<00000
0=?3bP3C`lX0103C`lX010000000d/C=0=;4c@0000030<joc0030000003=`Lh0cL7>00<0cL7>0P00
000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool004H0oooo00<00000
0?ooo`3oool06@3oool00`000000QJ?X08FSj00308FSj0030000001fV^P0MY[X0080MY[X00<00000
05n=i`0000000P000003045khP050000000OImX000000000000<GMD00P00000505VFk`050000003<
c=T0c<cI0<c<f@0000001@37bmd00`000000fLO8000000070=K8c@030000003BbM40000000@0dl?:
00<000000=;4c@3Ba<d00P3Ba<d00`000000c[o<000000060<g1cP030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo0000000k0?ooo`00A`3oool00`000000oooo0?ooo`0I0?ooo`030000
0025XnP0QJ?X00<0QJ?X00D0000007JJj01fV^P0MY[X0000000405n=i`8000000P11Nn8010000000
7fOJ00000000000200aMe@@000000P1IU^l00`000000c<cI000000070<O;g@030000003Fb<d0e/S=
00D0e/S=00@000000=;9d@3BbM4000000`3C`lX00`000000d/C=0=;4c@040=;4c@030000003=`Lh0
cL7>00@0cL7>00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000k0?ooo`00B03oool2
000001X0oooo2@0000000`1fV^P0000005n=i`0305n=i`@000000`0OImX01000000035gE00aMe@00
000206ZRl@@000001P37bmd2000000030<;:h0000000e/S=00@0e/S=00<000000=;9d@3BbM400P3B
bM400`000000dl?:000000060=;4c@800000103=`Lh200000180oooo00@000000?ooo`3oool00000
>`3oool004X0oooo00<000000?ooo`3oool0603oool00`000000PJ;X086Rj003086Rj0030000001b
VNP0000000<000000P1OSNL00`000000@WgS049mh`02000000<07fOJ0P0000000`0<GMD0000006ZR
l@0406ZRl@0300000037bmd0al_M0080al_M00<000000<;:h032b^000P32b^001@000000e/S=0=K8
c@3Fb<d0000000H0d/WA00<000000=;4c@3Ba<d0103Ba<d010000000d<G@0=35d00000020<g1cP03
0000003oool0oooo01<0oooo00<000000?ooo`000000>`3oool004/0oooo00<000000?ooo`3oool0
5`3oool00`000000PJ;X086Rj003086Rj0030000001bVNP0LYWX0080LYWX1@000003049mh`800000
00<07fOJ0000000SL=l00`00000506ZRl@0400000037bmd00000000000H0`/[P00<000000=K8c@00
00001P3BbM400`000000clWD000000040=;4c@070000003@aM00d<G@0=35d0000000cL7>0000000G
0?ooo`030000003oool0000003X0oooo001<0?ooo`030000003oool0oooo01L0oooo00<00000086R
j021X^P00`21X^P01@000000LYWX07:Ij01bVNP0000000<0GHkW0`0000000`12ON<0000002U`g`03
000000808g3O200000090<;:h0030000003BbM40d/WA00<0d/WA0P0000020<o9e0050000003Ba<d0
d/C=0=;4c@0000001@3@aM000`000000oooo0?ooo`0G0?ooo`800000>P3oool004d0oooo0P00000H
0?ooo`T0000000<0LYWX0000001MS^L00`1MS^L400000080:G3O0`00000202=`g`030000001fZ_80
MZ[b00<0MZ[b00<000000<;:h032b^001032b^02000000030;k9h`000000d/WA0080d/WA00<00000
0<o9e03?bM@00`3?bM@00`000000d/C=000000050=35d0030000003oool0oooo01P0oooo0P00000j
0?ooo`00C`3oool00`000000oooo0?ooo`0F0?ooo`030000001nXNT0OZ7Y00<0OZ7Y00<0000006nI
j@0000000`00000205f>i`0300000014P>D0A83U008000000`0YL=l5000000@0MZ[b00<000000<;:
h032b^000P32b^02000000@0_/WS00<000000=;9d@0000001`3?bM@00`000000d<G@0=35d0030=35
d0030000003oool0oooo01T0oooo0P00000j0?ooo`00D03oool00`000000oooo0?ooo`0F0?ooo`03
0000001nXNT0OZ7Y0080OZ7Y00<0000006nIj@1_VNT00P1_VNT5000000<0A83U0P0000000`0YL=l0
000003Moi`0203Moi`@000000P1fZ_8010000000`/[P0000000000070;k9h`030000003?bM@0clWD
00D0clWD0P0000040=35d0030000003oool0oooo01H0oooo1000000l0?ooo`00D@3oool00`000000
oooo0?ooo`0F0?ooo`030000001nXNT0OZ7Y0080OZ7Y00D0000006nIj@1_VNT0KiWY0000000305b>
j0<0000000<0A83U0000000dN^@00`00000403Moi`030000001o[o<0000000<000001`2nbN<20000
00030;_9i@000000clWD00<0clWD0P0000020<c9e`040000003@aM00d<G@000001D0oooo10000010
0?ooo`00DP3oool2000001L0oooo200000000`1_VNT0000005b>j00305b>j0@000000P0dN^@30000
0080=goW00<0000007n_l`1o[o<00`1o[o<00`000000_/WS0;k9h`020;k9h`8000000`2kbND01@00
0000clWD0<o9e03?bM@0000000@0c<WG00<000000=35d00000004P3oool4000004@0oooo001D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool400000080G8kX00<0000004R4
i`18Q>L00P00000303Aji0D000001@1o[o<010000000_/WS0000000000060;_9i@030000003?bM@0
000000H0c<WG00<000000?ooo`3oool03@3oool4000004P0oooo001E0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02@3oool4000000<0B8CW0P0000000`0dN^@0000004N;k00204N;
k0P00000202kbND2000000D0c<WG0P00000<0?ooo`@00000C03oool005H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0<0?ooo`<0000000<0B8CW0000000oP^L00`00000404N;k003
00000025/o<0QK?c00<0QK?c00<000000;_9i@2kbND00`2kbND200000080^LSV00D000000<c9e`3<
bML0c<WG0000000:0?ooo`@00000D03oool005L0oooo0P00000B0?ooo`030000003oool0oooo00l0
oooo0`00000203n2i`@000000P17Rn`00`000000QK?c08Fcl`0308Fcl`030000002kbND0^lWU0080
0000102ib>H010000000c<WG0000000000080?ooo`<00000E03oool005T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0B0?ooo`<000000P0oP^L00`000000E9C_0000000:000000H0
^LSV0P0000060?ooo`@00000E`3oool005X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0E0?ooo`@00000101DU>l00`000000RkKc08^fl`0308^fl`030000002ib>H0^LSV0080^LSV
0P0000040?ooo`@00000F`3oool005/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0H0?ooo`@000000P1DU>l00`000000RkKc08^fl`0308^fl`040000002ib>H0000000000080oooo
1000001O0?ooo`00G03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo3P00
001S0?ooo`00G@3oool2000000/0oooo00<000000?ooo`3oool08P3oool4000006L0oooo001O0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool4000006/0oooo001P0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool4000006l0oooo001Q0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool3000007<0oooo001R0?ooo`8000001P3o
ool00`000000oooo0?ooo`0C0?ooo`@00000MP3oool006@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`@00000NP3oool006D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`@00000OP3oool006H0oooo00D000000?ooo`3oool0oooo000000090?oo
o`@00000PP3oool006L0oooo0P0000000`3oool000000?ooo`040?ooo`@00000QP3oool006T0oooo
0P0000000`3oool0000000000002000008X0oooo001Z0?ooo`800000SP3oool00?X0oooo003j0?oo
o`00nP3oool002d0oooo0P00003;0?ooo`00;@3oool200000</0oooo000]0?ooo`800000b`3oool0
0180oooo100000020?ooo`D0000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`00000000000080000000@0oooo000000000000oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000`3oool4000000040?ooo`000000000000000080oooo0`00
0000103oool000000000000000020?ooo`@000000`3oool400000080oooo1@0000060?ooo`H00000
0P3oool4000000050?ooo`00000000000000003oool00`0000000`3oool000000?ooo`0400000080
oooo100000070?ooo`D00000103oool5000000<0oooo100000000`3oool000000000000200000003
0?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<0000000D0oooo00000000
000000000?ooo`0300000080oooo100000030?ooo`@000000P3oool4000000030?ooo`0000000000
00800000603oool001<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0P0000030?ooo`80
00000`3oool200000080oooo0`0000020?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`80
000000@0oooo000000000000oooo0P0000020?ooo`<000000P3oool200000080oooo0`0000020?oo
o`<000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000002P3oool2
000000@0oooo0`0000020?ooo`80000000@0oooo00000000000000000P3oool2000000<0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`<000000`3oool300000080oooo00@000000?ooo`3oool0
oooo0P000000103oool000000000000000020?ooo`040000003oool00000000000<0oooo0P000003
0?ooo`8000000`3oool2000000040?ooo`000000000000000080oooo0P000000103oool000000000
003oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool2000001T0
oooo000D0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`8000000`3oool2000000<0oooo
0P0000020?ooo`8000000`3oool200000080oooo0P0000030?ooo`8000000`3oool2000000@0oooo
0P0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool2000000<0oooo
0P0000000`3oool000000000000:0?ooo`8000000`3oool3000000<0oooo0P0000020?ooo`800000
0P3oool2000000<0oooo0P0000020?ooo`8000001P3oool2000000D0oooo0P0000020?ooo`030000
003oool0oooo00<0000000<0oooo0000000000001@3oool2000000<0oooo0P0000030?ooo`800000
0`3oool200000080oooo0P0000020?ooo`800000103oool2000000<0oooo0P0000030?ooo`800000
00<0oooo0000000000000`3oool2000001T0oooo000D0?ooo`L00000103oool2000000<0oooo0P00
00030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000000`3oool2000000<0oooo0P00
00040?ooo`8000000`3oool200000080oooo0P0000030?ooo`80000000@0oooo0000000000000000
1@3oool2000000<0oooo0P0000000`3oool000000000000:0?ooo`8000000P3oool3000000D0oooo
1@0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`8000001`3oool2000000<0oooo
100000000`3oool00000000000050?ooo`8000000`3oool2000000<0oooo0P0000040?ooo`D00000
0P3oool2000000@0oooo0P0000030?ooo`8000000`3oool2000000030?ooo`000000000000<0oooo
0P00000I0?ooo`005@3oool00`000000oooo0?ooo`03000000@0oooo0P0000030?ooo`8000000`3o
ool200000080oooo0P0000030?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`800000103o
ool2000000<0oooo0P0000020?ooo`8000000`3oool2000000030?ooo`000000000000D0000000<0
oooo0000000000000`3oool2000000030?ooo`000000000000X0oooo0P0000020?ooo`8000002@3o
ool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo0P0000070?ooo`80000000<0
oooo0000000000000P0000030?ooo`8000001@3oool2000000<0oooo0P0000030?ooo`8000001`3o
ool200000080oooo0P0000040?ooo`8000000`3oool2000000<0oooo0P0000000`3oool000000000
00030?ooo`8000006@3oool001D0oooo00<000000?ooo`3oool00P0000050?ooo`8000000`3oool2
000000<0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000030?ooo`8000000`3oool2
000000@0oooo0P0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000000P3oool2
000000030?ooo`000000000000<0oooo0P0000000`3oool000000000000:0?ooo`D000001P3oool2
00000080oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`8000001`3oool2
000000040?ooo`000000000000000080oooo00@000000?ooo`00000000000P3oool2000000030?oo
o`000000000000<0oooo0P0000030?ooo`8000000`3oool200000080oooo0P0000020?ooo`800000
103oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000000000000`3oool2000001T0oooo
000E0?ooo`030000003oool00000008000001@3oool300000080oooo0`0000020?ooo`8000000P3o
ool300000080oooo0P0000020?ooo`8000000`3oool2000000<0oooo0P0000040?ooo`8000000`3o
ool2000000<0oooo00<000000?ooo`3oool00`0000020?ooo`8000000P3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000020?ooo`8000002P3oool300000080oooo0P0000040?ooo`800000
0P3oool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo0P0000070?ooo`800000
00<0oooo0000000000000P3oool200000080oooo00<000000?ooo`3oool00P0000000`3oool00000
000000030?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`8000000P3oool2000000@0oooo
0P0000040?ooo`030000003oool0oooo008000000P3oool300000080oooo0P00000I0?ooo`005P3o
ool4000000@0oooo0`000000103oool000000000000000020?ooo`<000000P3oool3000000040?oo
o`0000000000000000<0oooo0P0000020?ooo`<000000P3oool5000000040?ooo`00000000000000
0080oooo0`0000030?ooo`<0000000<0oooo0000000000000`3oool3000000D0oooo0`0000020?oo
o`D00000203oool2000000@0oooo0P0000040?ooo`@000000`3oool600000080oooo0`0000050?oo
o`8000001`3oool200000080oooo1@0000030?ooo`<0000000@0oooo00000000000000000`3oool2
000000<0oooo0P0000040?ooo`@000000P3oool5000000040?ooo`0000000000000000D0oooo0`00
00020?ooo`<0000000@0oooo00000000000000006P3oool001H0oooo0`00000M0?ooo`8000000`3o
ool2000000<0oooo0P00000B0?ooo`8000004@3oool2000000X0oooo0P0000040?ooo`8000002`3o
ool2000000L0oooo0P0000060?ooo`8000001@3oool200000100oooo0P0000030?ooo`8000000`3o
ool2000000/0oooo0P0000040?ooo`800000:`3oool001L0oooo0P00000M0?ooo`8000000`3oool2
000000@0oooo00<000000?ooo`3oool0403oool200000140oooo0P0000020?ooo`030000003oool0
oooo00D0oooo0P0000040?ooo`8000002`3oool2000000L0oooo0P0000060?ooo`<000000`3oool3
00000100oooo0P0000030?ooo`8000000`3oool2000000`0oooo00<000000?ooo`3oool00P3oool2
000002/0oooo000G0?ooo`030000003oool0oooo01/0oooo0`0000030?ooo`030000003oool0oooo
01@0oooo1000000B0?ooo`@000001@3oool9000000/0oooo0`0000070?ooo`030000003oool0oooo
00L0oooo1@00000B0?ooo`040000003oool0oooo0?ooo`<000000P3oool300000140oooo00<00000
0?ooo`3oool0:P3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0
oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {201.75, 0}} -> {-0.334461, -0.191128, \
0.00670561, 0.00670561}}],

Cell[BoxData[
    \("\nComparison to numerical results:"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 2.38095 0.0147151 1.17721 [
[.02381 .00222 -12 -16.25 ]
[.02381 .00222 12 0 ]
[.2619 .00222 -12 -16.25 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -12 -16.25 ]
[.7381 .00222 12 0 ]
[.97619 .00222 -12 -16.25 ]
[.97619 .00222 12 0 ]
[1.025 .01472 0 -8.15625 ]
[1.025 .01472 39.9375 8.15625 ]
[.4875 .13244 -24 -8.125 ]
[.4875 .13244 0 8.125 ]
[.4875 .25016 -24 -8.125 ]
[.4875 .25016 0 8.125 ]
[.4875 .36788 -24 -8.125 ]
[.4875 .36788 0 8.125 ]
[.4875 .4856 -24 -8.125 ]
[.4875 .4856 0 8.125 ]
[.4875 .60332 -24 -8.125 ]
[.4875 .60332 0 8.125 ]
[.5 .64303 -21.0625 0 ]
[.5 .64303 21.0625 16.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -73 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -73 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -73 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -73 -20.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -12.1562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.062 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.625 16.062 moveto
(\\220) show
80.312 16.062 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
91.938 18.625 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
98.938 16.062 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -85 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .03826 m
.50375 .03826 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .08535 m
.50375 .08535 L
s
.5 .10889 m
.50375 .10889 L
s
.5 .15598 m
.50375 .15598 L
s
.5 .17952 m
.50375 .17952 L
s
.5 .20307 m
.50375 .20307 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .2737 m
.50375 .2737 L
s
.5 .29724 m
.50375 .29724 L
s
.5 .32079 m
.50375 .32079 L
s
.5 .34433 m
.50375 .34433 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .41497 m
.50375 .41497 L
s
.5 .43851 m
.50375 .43851 L
s
.5 .46205 m
.50375 .46205 L
s
.5 .50914 m
.50375 .50914 L
s
.5 .53269 m
.50375 .53269 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57977 m
.50375 .57977 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -82.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ampl) show
101.125 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 g
.0001 w
.02381 .02476 -1.875 0 Mabsadd m
.02381 .02476 0 2.5 Mabsadd L
.02381 .02476 1.875 0 Mabsadd L
.02381 .02476 0 -2.5 Mabsadd L
.02381 .02476 -1.875 0 Mabsadd L closepath F
.2619 .05104 -1.875 0 Mabsadd m
.2619 .05104 0 2.5 Mabsadd L
.2619 .05104 1.875 0 Mabsadd L
.2619 .05104 0 -2.5 Mabsadd L
.2619 .05104 -1.875 0 Mabsadd L closepath F
.38095 .13482 -1.875 0 Mabsadd m
.38095 .13482 0 2.5 Mabsadd L
.38095 .13482 1.875 0 Mabsadd L
.38095 .13482 0 -2.5 Mabsadd L
.38095 .13482 -1.875 0 Mabsadd L closepath F
.47619 .5224 -1.875 0 Mabsadd m
.47619 .5224 0 2.5 Mabsadd L
.47619 .5224 1.875 0 Mabsadd L
.47619 .5224 0 -2.5 Mabsadd L
.47619 .5224 -1.875 0 Mabsadd L closepath F
.5 .60324 -1.875 0 Mabsadd m
.5 .60324 0 2.5 Mabsadd L
.5 .60324 1.875 0 Mabsadd L
.5 .60324 0 -2.5 Mabsadd L
.5 .60324 -1.875 0 Mabsadd L closepath F
.52381 .52172 -1.875 0 Mabsadd m
.52381 .52172 0 2.5 Mabsadd L
.52381 .52172 1.875 0 Mabsadd L
.52381 .52172 0 -2.5 Mabsadd L
.52381 .52172 -1.875 0 Mabsadd L closepath F
.61905 .13012 -1.875 0 Mabsadd m
.61905 .13012 0 2.5 Mabsadd L
.61905 .13012 1.875 0 Mabsadd L
.61905 .13012 0 -2.5 Mabsadd L
.61905 .13012 -1.875 0 Mabsadd L closepath F
.7381 .04778 -1.875 0 Mabsadd m
.7381 .04778 0 2.5 Mabsadd L
.7381 .04778 1.875 0 Mabsadd L
.7381 .04778 0 -2.5 Mabsadd L
.7381 .04778 -1.875 0 Mabsadd L closepath F
.97619 .02296 -1.875 0 Mabsadd m
.97619 .02296 0 2.5 Mabsadd L
.97619 .02296 1.875 0 Mabsadd L
.97619 .02296 0 -2.5 Mabsadd L
.97619 .02296 -1.875 0 Mabsadd L closepath F
.2 1 0 r
.02381 .0368 0 2.5 Mabsadd m
.02381 .0368 -0.56518 .7779 Mabsadd L
.02381 .0368 -2.37764 .77254 Mabsadd L
.02381 .0368 -0.91448 -0.29713 Mabsadd L
.02381 .0368 -1.46946 -2.02254 Mabsadd L
.02381 .0368 0 -0.96154 Mabsadd L
.02381 .0368 1.46946 -2.02254 Mabsadd L
.02381 .0368 .91448 -0.29713 Mabsadd L
.02381 .0368 2.37764 .77254 Mabsadd L
.02381 .0368 .56518 .7779 Mabsadd L
.02381 .0368 0 2.5 Mabsadd L closepath F
.2619 .09057 0 2.5 Mabsadd m
.2619 .09057 -0.56518 .7779 Mabsadd L
.2619 .09057 -2.37764 .77254 Mabsadd L
.2619 .09057 -0.91448 -0.29713 Mabsadd L
.2619 .09057 -1.46946 -2.02254 Mabsadd L
.2619 .09057 0 -0.96154 Mabsadd L
.2619 .09057 1.46946 -2.02254 Mabsadd L
.2619 .09057 .91448 -0.29713 Mabsadd L
.2619 .09057 2.37764 .77254 Mabsadd L
.2619 .09057 .56518 .7779 Mabsadd L
.2619 .09057 0 2.5 Mabsadd L closepath F
.38095 .22997 0 2.5 Mabsadd m
.38095 .22997 -0.56518 .7779 Mabsadd L
.38095 .22997 -2.37764 .77254 Mabsadd L
.38095 .22997 -0.91448 -0.29713 Mabsadd L
.38095 .22997 -1.46946 -2.02254 Mabsadd L
.38095 .22997 0 -0.96154 Mabsadd L
.38095 .22997 1.46946 -2.02254 Mabsadd L
.38095 .22997 .91448 -0.29713 Mabsadd L
.38095 .22997 2.37764 .77254 Mabsadd L
.38095 .22997 .56518 .7779 Mabsadd L
.38095 .22997 0 2.5 Mabsadd L closepath F
.47619 .56428 0 2.5 Mabsadd m
.47619 .56428 -0.56518 .7779 Mabsadd L
.47619 .56428 -2.37764 .77254 Mabsadd L
.47619 .56428 -0.91448 -0.29713 Mabsadd L
.47619 .56428 -1.46946 -2.02254 Mabsadd L
.47619 .56428 0 -0.96154 Mabsadd L
.47619 .56428 1.46946 -2.02254 Mabsadd L
.47619 .56428 .91448 -0.29713 Mabsadd L
.47619 .56428 2.37764 .77254 Mabsadd L
.47619 .56428 .56518 .7779 Mabsadd L
.47619 .56428 0 2.5 Mabsadd L closepath F
.5 .60316 0 2.5 Mabsadd m
.5 .60316 -0.56518 .7779 Mabsadd L
.5 .60316 -2.37764 .77254 Mabsadd L
.5 .60316 -0.91448 -0.29713 Mabsadd L
.5 .60316 -1.46946 -2.02254 Mabsadd L
.5 .60316 0 -0.96154 Mabsadd L
.5 .60316 1.46946 -2.02254 Mabsadd L
.5 .60316 .91448 -0.29713 Mabsadd L
.5 .60316 2.37764 .77254 Mabsadd L
.5 .60316 .56518 .7779 Mabsadd L
.5 .60316 0 2.5 Mabsadd L closepath F
.52381 .56392 0 2.5 Mabsadd m
.52381 .56392 -0.56518 .7779 Mabsadd L
.52381 .56392 -2.37764 .77254 Mabsadd L
.52381 .56392 -0.91448 -0.29713 Mabsadd L
.52381 .56392 -1.46946 -2.02254 Mabsadd L
.52381 .56392 0 -0.96154 Mabsadd L
.52381 .56392 1.46946 -2.02254 Mabsadd L
.52381 .56392 .91448 -0.29713 Mabsadd L
.52381 .56392 2.37764 .77254 Mabsadd L
.52381 .56392 .56518 .7779 Mabsadd L
.52381 .56392 0 2.5 Mabsadd L closepath F
.61905 .22319 0 2.5 Mabsadd m
.61905 .22319 -0.56518 .7779 Mabsadd L
.61905 .22319 -2.37764 .77254 Mabsadd L
.61905 .22319 -0.91448 -0.29713 Mabsadd L
.61905 .22319 -1.46946 -2.02254 Mabsadd L
.61905 .22319 0 -0.96154 Mabsadd L
.61905 .22319 1.46946 -2.02254 Mabsadd L
.61905 .22319 .91448 -0.29713 Mabsadd L
.61905 .22319 2.37764 .77254 Mabsadd L
.61905 .22319 .56518 .7779 Mabsadd L
.61905 .22319 0 2.5 Mabsadd L closepath F
.7381 .08423 0 2.5 Mabsadd m
.7381 .08423 -0.56518 .7779 Mabsadd L
.7381 .08423 -2.37764 .77254 Mabsadd L
.7381 .08423 -0.91448 -0.29713 Mabsadd L
.7381 .08423 -1.46946 -2.02254 Mabsadd L
.7381 .08423 0 -0.96154 Mabsadd L
.7381 .08423 1.46946 -2.02254 Mabsadd L
.7381 .08423 .91448 -0.29713 Mabsadd L
.7381 .08423 2.37764 .77254 Mabsadd L
.7381 .08423 .56518 .7779 Mabsadd L
.7381 .08423 0 2.5 Mabsadd L closepath F
.97619 .03295 0 2.5 Mabsadd m
.97619 .03295 -0.56518 .7779 Mabsadd L
.97619 .03295 -2.37764 .77254 Mabsadd L
.97619 .03295 -0.91448 -0.29713 Mabsadd L
.97619 .03295 -1.46946 -2.02254 Mabsadd L
.97619 .03295 0 -0.96154 Mabsadd L
.97619 .03295 1.46946 -2.02254 Mabsadd L
.97619 .03295 .91448 -0.29713 Mabsadd L
.97619 .03295 2.37764 .77254 Mabsadd L
.97619 .03295 .56518 .7779 Mabsadd L
.97619 .03295 0 2.5 Mabsadd L closepath F
0 .4 1 r
.02381 .05292 -2.5 2.5 Mabsadd m
.02381 .05292 2.5 2.5 Mabsadd L
.02381 .05292 2.5 -2.5 Mabsadd L
.02381 .05292 -2.5 -2.5 Mabsadd L
.02381 .05292 -2.5 2.5 Mabsadd L closepath F
.2619 .13726 -2.5 2.5 Mabsadd m
.2619 .13726 2.5 2.5 Mabsadd L
.2619 .13726 2.5 -2.5 Mabsadd L
.2619 .13726 -2.5 -2.5 Mabsadd L
.2619 .13726 -2.5 2.5 Mabsadd L closepath F
.38095 .31259 -2.5 2.5 Mabsadd m
.38095 .31259 2.5 2.5 Mabsadd L
.38095 .31259 2.5 -2.5 Mabsadd L
.38095 .31259 -2.5 -2.5 Mabsadd L
.38095 .31259 -2.5 2.5 Mabsadd L closepath F
.47619 .58051 -2.5 2.5 Mabsadd m
.47619 .58051 2.5 2.5 Mabsadd L
.47619 .58051 2.5 -2.5 Mabsadd L
.47619 .58051 -2.5 -2.5 Mabsadd L
.47619 .58051 -2.5 2.5 Mabsadd L closepath F
.5 .60304 -2.5 2.5 Mabsadd m
.5 .60304 2.5 2.5 Mabsadd L
.5 .60304 2.5 -2.5 Mabsadd L
.5 .60304 -2.5 -2.5 Mabsadd L
.5 .60304 -2.5 2.5 Mabsadd L closepath F
.52381 .58029 -2.5 2.5 Mabsadd m
.52381 .58029 2.5 2.5 Mabsadd L
.52381 .58029 2.5 -2.5 Mabsadd L
.52381 .58029 -2.5 -2.5 Mabsadd L
.52381 .58029 -2.5 2.5 Mabsadd L closepath F
.61905 .30514 -2.5 2.5 Mabsadd m
.61905 .30514 2.5 2.5 Mabsadd L
.61905 .30514 2.5 -2.5 Mabsadd L
.61905 .30514 -2.5 -2.5 Mabsadd L
.61905 .30514 -2.5 2.5 Mabsadd L closepath F
.7381 .12788 -2.5 2.5 Mabsadd m
.7381 .12788 2.5 2.5 Mabsadd L
.7381 .12788 2.5 -2.5 Mabsadd L
.7381 .12788 -2.5 -2.5 Mabsadd L
.7381 .12788 -2.5 2.5 Mabsadd L closepath F
.97619 .04636 -2.5 2.5 Mabsadd m
.97619 .04636 2.5 2.5 Mabsadd L
.97619 .04636 2.5 -2.5 Mabsadd L
.97619 .04636 -2.5 -2.5 Mabsadd L
.97619 .04636 -2.5 2.5 Mabsadd L closepath F
1 0 0 r
.02381 .09417 0 2.5 Mabsadd m
.02381 .09417 -2.165 -1.25 Mabsadd L
.02381 .09417 2.165 -1.25 Mabsadd L
.02381 .09417 0 2.5 Mabsadd L closepath F
.2619 .23335 0 2.5 Mabsadd m
.2619 .23335 -2.165 -1.25 Mabsadd L
.2619 .23335 2.165 -1.25 Mabsadd L
.2619 .23335 0 2.5 Mabsadd L closepath F
.38095 .4249 0 2.5 Mabsadd m
.38095 .4249 -2.165 -1.25 Mabsadd L
.38095 .4249 2.165 -1.25 Mabsadd L
.38095 .4249 0 2.5 Mabsadd L closepath F
.47619 .59245 0 2.5 Mabsadd m
.47619 .59245 -2.165 -1.25 Mabsadd L
.47619 .59245 2.165 -1.25 Mabsadd L
.47619 .59245 0 2.5 Mabsadd L closepath F
.5 .6027 0 2.5 Mabsadd m
.5 .6027 -2.165 -1.25 Mabsadd L
.5 .6027 2.165 -1.25 Mabsadd L
.5 .6027 0 2.5 Mabsadd L closepath F
.52381 .59239 0 2.5 Mabsadd m
.52381 .59239 -2.165 -1.25 Mabsadd L
.52381 .59239 2.165 -1.25 Mabsadd L
.52381 .59239 0 2.5 Mabsadd L closepath F
.61905 .41865 0 2.5 Mabsadd m
.61905 .41865 -2.165 -1.25 Mabsadd L
.61905 .41865 2.165 -1.25 Mabsadd L
.61905 .41865 0 2.5 Mabsadd L closepath F
.7381 .21974 0 2.5 Mabsadd m
.7381 .21974 -2.165 -1.25 Mabsadd L
.7381 .21974 2.165 -1.25 Mabsadd L
.7381 .21974 0 2.5 Mabsadd L closepath F
.97619 .08143 0 2.5 Mabsadd m
.97619 .08143 -2.165 -1.25 Mabsadd L
.97619 .08143 2.165 -1.25 Mabsadd L
.97619 .08143 0 2.5 Mabsadd L closepath F
.1 g
.01 w
.02381 .1423 Mdot
.2619 .31583 Mdot
.38095 .48712 Mdot
.47619 .59643 Mdot
.5 .60222 Mdot
.52381 .59638 Mdot
.61905 .48252 Mdot
.7381 .30101 Mdot
.97619 .12363 Mdot
.2 1 0 r
.0001 w
.02381 .19202 -1.875 0 Mabsadd m
.02381 .19202 0 2.5 Mabsadd L
.02381 .19202 1.875 0 Mabsadd L
.02381 .19202 0 -2.5 Mabsadd L
.02381 .19202 -1.875 0 Mabsadd L closepath F
.2619 .37987 -1.875 0 Mabsadd m
.2619 .37987 0 2.5 Mabsadd L
.2619 .37987 1.875 0 Mabsadd L
.2619 .37987 0 -2.5 Mabsadd L
.2619 .37987 -1.875 0 Mabsadd L closepath F
.38095 .52228 -1.875 0 Mabsadd m
.38095 .52228 0 2.5 Mabsadd L
.38095 .52228 1.875 0 Mabsadd L
.38095 .52228 0 -2.5 Mabsadd L
.38095 .52228 -1.875 0 Mabsadd L closepath F
.47619 .59789 -1.875 0 Mabsadd m
.47619 .59789 0 2.5 Mabsadd L
.47619 .59789 1.875 0 Mabsadd L
.47619 .59789 0 -2.5 Mabsadd L
.47619 .59789 -1.875 0 Mabsadd L closepath F
.5 .6016 -1.875 0 Mabsadd m
.5 .6016 0 2.5 Mabsadd L
.5 .6016 1.875 0 Mabsadd L
.5 .6016 0 -2.5 Mabsadd L
.5 .6016 -1.875 0 Mabsadd L closepath F
.52381 .59786 -1.875 0 Mabsadd m
.52381 .59786 0 2.5 Mabsadd L
.52381 .59786 1.875 0 Mabsadd L
.52381 .59786 0 -2.5 Mabsadd L
.52381 .59786 -1.875 0 Mabsadd L closepath F
.61905 .519 -1.875 0 Mabsadd m
.61905 .519 0 2.5 Mabsadd L
.61905 .519 1.875 0 Mabsadd L
.61905 .519 0 -2.5 Mabsadd L
.61905 .519 -1.875 0 Mabsadd L closepath F
.7381 .36591 -1.875 0 Mabsadd m
.7381 .36591 0 2.5 Mabsadd L
.7381 .36591 1.875 0 Mabsadd L
.7381 .36591 0 -2.5 Mabsadd L
.7381 .36591 -1.875 0 Mabsadd L closepath F
.97619 .16858 -1.875 0 Mabsadd m
.97619 .16858 0 2.5 Mabsadd L
.97619 .16858 1.875 0 Mabsadd L
.97619 .16858 0 -2.5 Mabsadd L
.97619 .16858 -1.875 0 Mabsadd L closepath F
0 .4 1 r
.02381 .2396 0 2.5 Mabsadd m
.02381 .2396 -0.56518 .7779 Mabsadd L
.02381 .2396 -2.37764 .77254 Mabsadd L
.02381 .2396 -0.91448 -0.29713 Mabsadd L
.02381 .2396 -1.46946 -2.02254 Mabsadd L
.02381 .2396 0 -0.96154 Mabsadd L
.02381 .2396 1.46946 -2.02254 Mabsadd L
.02381 .2396 .91448 -0.29713 Mabsadd L
.02381 .2396 2.37764 .77254 Mabsadd L
.02381 .2396 .56518 .7779 Mabsadd L
.02381 .2396 0 2.5 Mabsadd L closepath F
.2619 .42638 0 2.5 Mabsadd m
.2619 .42638 -0.56518 .7779 Mabsadd L
.2619 .42638 -2.37764 .77254 Mabsadd L
.2619 .42638 -0.91448 -0.29713 Mabsadd L
.2619 .42638 -1.46946 -2.02254 Mabsadd L
.2619 .42638 0 -0.96154 Mabsadd L
.2619 .42638 1.46946 -2.02254 Mabsadd L
.2619 .42638 .91448 -0.29713 Mabsadd L
.2619 .42638 2.37764 .77254 Mabsadd L
.2619 .42638 .56518 .7779 Mabsadd L
.2619 .42638 0 2.5 Mabsadd L closepath F
.38095 .54324 0 2.5 Mabsadd m
.38095 .54324 -0.56518 .7779 Mabsadd L
.38095 .54324 -2.37764 .77254 Mabsadd L
.38095 .54324 -0.91448 -0.29713 Mabsadd L
.38095 .54324 -1.46946 -2.02254 Mabsadd L
.38095 .54324 0 -0.96154 Mabsadd L
.38095 .54324 1.46946 -2.02254 Mabsadd L
.38095 .54324 .91448 -0.29713 Mabsadd L
.38095 .54324 2.37764 .77254 Mabsadd L
.38095 .54324 .56518 .7779 Mabsadd L
.38095 .54324 0 2.5 Mabsadd L closepath F
.47619 .59823 0 2.5 Mabsadd m
.47619 .59823 -0.56518 .7779 Mabsadd L
.47619 .59823 -2.37764 .77254 Mabsadd L
.47619 .59823 -0.91448 -0.29713 Mabsadd L
.47619 .59823 -1.46946 -2.02254 Mabsadd L
.47619 .59823 0 -0.96154 Mabsadd L
.47619 .59823 1.46946 -2.02254 Mabsadd L
.47619 .59823 .91448 -0.29713 Mabsadd L
.47619 .59823 2.37764 .77254 Mabsadd L
.47619 .59823 .56518 .7779 Mabsadd L
.47619 .59823 0 2.5 Mabsadd L closepath F
.5 .60083 0 2.5 Mabsadd m
.5 .60083 -0.56518 .7779 Mabsadd L
.5 .60083 -2.37764 .77254 Mabsadd L
.5 .60083 -0.91448 -0.29713 Mabsadd L
.5 .60083 -1.46946 -2.02254 Mabsadd L
.5 .60083 0 -0.96154 Mabsadd L
.5 .60083 1.46946 -2.02254 Mabsadd L
.5 .60083 .91448 -0.29713 Mabsadd L
.5 .60083 2.37764 .77254 Mabsadd L
.5 .60083 .56518 .7779 Mabsadd L
.5 .60083 0 2.5 Mabsadd L closepath F
.52381 .59824 0 2.5 Mabsadd m
.52381 .59824 -0.56518 .7779 Mabsadd L
.52381 .59824 -2.37764 .77254 Mabsadd L
.52381 .59824 -0.91448 -0.29713 Mabsadd L
.52381 .59824 -1.46946 -2.02254 Mabsadd L
.52381 .59824 0 -0.96154 Mabsadd L
.52381 .59824 1.46946 -2.02254 Mabsadd L
.52381 .59824 .91448 -0.29713 Mabsadd L
.52381 .59824 2.37764 .77254 Mabsadd L
.52381 .59824 .56518 .7779 Mabsadd L
.52381 .59824 0 2.5 Mabsadd L closepath F
.61905 .54119 0 2.5 Mabsadd m
.61905 .54119 -0.56518 .7779 Mabsadd L
.61905 .54119 -2.37764 .77254 Mabsadd L
.61905 .54119 -0.91448 -0.29713 Mabsadd L
.61905 .54119 -1.46946 -2.02254 Mabsadd L
.61905 .54119 0 -0.96154 Mabsadd L
.61905 .54119 1.46946 -2.02254 Mabsadd L
.61905 .54119 .91448 -0.29713 Mabsadd L
.61905 .54119 2.37764 .77254 Mabsadd L
.61905 .54119 .56518 .7779 Mabsadd L
.61905 .54119 0 2.5 Mabsadd L closepath F
.7381 .41424 0 2.5 Mabsadd m
.7381 .41424 -0.56518 .7779 Mabsadd L
.7381 .41424 -2.37764 .77254 Mabsadd L
.7381 .41424 -0.91448 -0.29713 Mabsadd L
.7381 .41424 -1.46946 -2.02254 Mabsadd L
.7381 .41424 0 -0.96154 Mabsadd L
.7381 .41424 1.46946 -2.02254 Mabsadd L
.7381 .41424 .91448 -0.29713 Mabsadd L
.7381 .41424 2.37764 .77254 Mabsadd L
.7381 .41424 .56518 .7779 Mabsadd L
.7381 .41424 0 2.5 Mabsadd L closepath F
.97619 .21283 0 2.5 Mabsadd m
.97619 .21283 -0.56518 .7779 Mabsadd L
.97619 .21283 -2.37764 .77254 Mabsadd L
.97619 .21283 -0.91448 -0.29713 Mabsadd L
.97619 .21283 -1.46946 -2.02254 Mabsadd L
.97619 .21283 0 -0.96154 Mabsadd L
.97619 .21283 1.46946 -2.02254 Mabsadd L
.97619 .21283 .91448 -0.29713 Mabsadd L
.97619 .21283 2.37764 .77254 Mabsadd L
.97619 .21283 .56518 .7779 Mabsadd L
.97619 .21283 0 2.5 Mabsadd L closepath F
0 g
.5 Mabswid
.02381 .02377 m
.06244 .02541 L
.10458 .02776 L
.14415 .03074 L
.18221 .03467 L
.20178 .03727 L
.22272 .04064 L
.24259 .04459 L
.26416 .04996 L
.28492 .05659 L
.30409 .06446 L
.32282 .07441 L
.34344 .08905 L
.36285 .10801 L
.38373 .13695 L
.39384 .15549 L
.40486 .18031 L
.4154 .20962 L
.42495 .24202 L
.44463 .33026 L
.4656 .45595 L
.47496 .51481 L
.48485 .5675 L
.49002 .58721 L
.49143 .59137 L
.49295 .59518 L
.49426 .5979 L
.49569 .60025 L
.49637 .60113 L
.49708 .60191 L
.49837 .60288 L
.49958 .60329 L
.50026 .60331 L
.50091 .60318 L
.5021 .60258 L
.5032 .60162 L
.5044 .60012 L
.50567 .59803 L
.50824 .59225 L
.51067 .585 L
.51521 .56724 L
.52541 .5126 L
.54378 .39672 L
.56209 .29659 L
.5725 .25171 L
.58224 .21706 L
.60212 .16399 L
.61226 .14388 L
.62316 .12617 L
.64433 .10027 L
Mistroke
.66444 .08291 L
.68428 .07032 L
.70268 .06145 L
.72324 .05378 L
.74186 .04833 L
.76277 .04344 L
.78198 .03982 L
.82059 .03433 L
.86013 .03037 L
.89815 .02758 L
.93863 .02536 L
.97619 .02377 L
Mfstroke
.2 1 0 r
.02381 .03471 m
.06244 .03824 L
.10458 .04327 L
.14415 .04958 L
.18221 .05778 L
.20342 .06363 L
.22272 .07001 L
.26171 .08718 L
.28086 .09851 L
.30164 .11388 L
.32148 .13249 L
.34251 .15788 L
.36204 .18847 L
.38034 .22523 L
.40059 .27752 L
.41911 .338 L
.4397 .41896 L
.45882 .50008 L
.46834 .53758 L
.47731 .56761 L
.48227 .581 L
.48488 .58692 L
.48764 .59226 L
.48997 .59598 L
.49252 .59922 L
.49364 .60035 L
.49485 .60136 L
.49596 .60212 L
.49701 .60266 L
.49823 .60309 L
.49888 .60323 L
.49958 .60331 L
.50027 .60331 L
.501 .60325 L
.5023 .60293 L
.50351 .60241 L
.50463 .60174 L
.50587 .60079 L
.50719 .59953 L
.51017 .59578 L
.51299 .59113 L
.51825 .5797 L
.52791 .55093 L
.53838 .51154 L
.57929 .34378 L
.59965 .27682 L
.6187 .22741 L
.63696 .19026 L
.65658 .15914 L
.67776 .1333 L
Mistroke
.69786 .1143 L
.73611 .08836 L
.75582 .07863 L
.7768 .07018 L
.81844 .05762 L
.85856 .04908 L
.89716 .04303 L
.93822 .03818 L
.97619 .03471 L
Mfstroke
0 .4 1 r
.02381 .04934 m
.06244 .05528 L
.10458 .06363 L
.14415 .07396 L
.18221 .08715 L
.22272 .10633 L
.26171 .13228 L
.28302 .1509 L
.30316 .17235 L
.34157 .22712 L
.36141 .26462 L
.38244 .31271 L
.42027 .42106 L
.44131 .48823 L
.46056 .5451 L
.47006 .56831 L
.47508 .57862 L
.48044 .58784 L
.48557 .5948 L
.49023 .59938 L
.49248 .60098 L
.49367 .60166 L
.49492 .60225 L
.49601 .60266 L
.49722 .603 L
.49831 .6032 L
.49933 .6033 L
.50059 .6033 L
.50123 .60326 L
.50193 .60316 L
.50317 .6029 L
.50434 .60254 L
.5057 .60197 L
.50696 .60132 L
.50978 .59937 L
.51209 .59732 L
.5146 .59459 L
.51968 .58766 L
.5293 .56971 L
.53824 .54827 L
.57728 .4288 L
.61878 .30967 L
.63958 .26257 L
.65876 .22655 L
.69723 .1719 L
.71599 .15186 L
.73663 .1336 L
.77697 .1065 L
.8158 .08795 L
.85707 .0736 L
Mistroke
.89683 .06331 L
.93508 .05571 L
.97578 .0494 L
.97619 .04934 L
Mfstroke
1 0 0 r
.02381 .08728 m
.06244 .09875 L
.10458 .11442 L
.14415 .13312 L
.18221 .15597 L
.22272 .18727 L
.26171 .22639 L
.30316 .28043 L
.34309 .34686 L
.3815 .42336 L
.42237 .50975 L
.44268 .54834 L
.45262 .56461 L
.46172 .57745 L
.47043 .58761 L
.47994 .59599 L
.48516 .59928 L
.48769 .60054 L
.49 .60148 L
.49238 .60225 L
.49462 .60279 L
.49585 .603 L
.49699 .60315 L
.49824 .60326 L
.49955 .60332 L
.50077 .60331 L
.50146 .60328 L
.5021 .60324 L
.50327 .60312 L
.50451 .60294 L
.50562 .60274 L
.50666 .6025 L
.50903 .60182 L
.51158 .60085 L
.51392 .59976 L
.51919 .5966 L
.52812 .58908 L
.53752 .57843 L
.55726 .54843 L
.57563 .51379 L
.61468 .43145 L
.65617 .34822 L
.69616 .28146 L
.73462 .23061 L
.77554 .18881 L
.81494 .15791 L
.85283 .13474 L
.89317 .11537 L
.932 .10061 L
.97327 .08807 L
Mistroke
.97619 .08728 L
Mfstroke
0 g
.02381 .13244 m
.06244 .14918 L
.10458 .17134 L
.14415 .19674 L
.18221 .22633 L
.22272 .26452 L
.26171 .30878 L
.30316 .36434 L
.34309 .42508 L
.3815 .48646 L
.42237 .54675 L
.44268 .57108 L
.45262 .5809 L
.46172 .58848 L
.47106 .59475 L
.47994 .59917 L
.48481 .60093 L
.48932 .60214 L
.49192 .60264 L
.49427 .60298 L
.49558 .60312 L
.49626 .60317 L
.49699 .60322 L
.49763 .60326 L
.49832 .60329 L
.49955 .60332 L
.50086 .60331 L
.50206 .60327 L
.50269 .60324 L
.50339 .6032 L
.50479 .60308 L
.50602 .60294 L
.50735 .60276 L
.50976 .60233 L
.51461 .60111 L
.51906 .59957 L
.52925 .59457 L
.53998 .58718 L
.55972 .56848 L
.57808 .54616 L
.61713 .48863 L
.65863 .42237 L
.69861 .36181 L
.73708 .31028 L
.77799 .26378 L
.8174 .22667 L
.85528 .19713 L
.89562 .17122 L
.93445 .15067 L
.97573 .13262 L
Mistroke
.97619 .13244 L
Mfstroke
.2 1 0 r
.02381 .18005 m
.06244 .2009 L
.10458 .22758 L
.14415 .25698 L
.18221 .28974 L
.22272 .32981 L
.26171 .37339 L
.30316 .42419 L
.34309 .47529 L
.3815 .52277 L
.40095 .54462 L
.42237 .56582 L
.44292 .58243 L
.46172 .59374 L
.47167 .59803 L
.47625 .59959 L
.48113 .60096 L
.48384 .60159 L
.4863 .60207 L
.48881 .60249 L
.49111 .60279 L
.4938 .60306 L
.49522 .60317 L
.49594 .60321 L
.49672 .60325 L
.49802 .60329 L
.49924 .60332 L
.49998 .60332 L
.50069 .60332 L
.502 .60329 L
.50314 .60325 L
.50437 .60319 L
.50553 .60312 L
.50659 .60303 L
.50906 .60277 L
.51166 .60242 L
.51656 .6015 L
.52191 .60015 L
.53146 .59682 L
.54033 .5927 L
.56079 .57975 L
.57938 .56423 L
.61936 .52176 L
.65783 .47412 L
.69875 .42179 L
.73815 .37356 L
.77604 .33113 L
.81638 .29105 L
.8552 .2575 L
.89648 .22685 L
Mistroke
.93624 .20167 L
.97448 .18091 L
.97619 .18005 L
Mfstroke
0 .4 1 r
.02381 .22661 m
.06244 .25006 L
.10458 .27916 L
.14415 .31009 L
.18221 .34322 L
.22272 .38195 L
.26171 .422 L
.30316 .46617 L
.34309 .50808 L
.3815 .54494 L
.40095 .56128 L
.42237 .57676 L
.44268 .58854 L
.46172 .59663 L
.46668 .59824 L
.4721 .59975 L
.47687 .60086 L
.48196 .60182 L
.48456 .60222 L
.487 .60254 L
.48938 .6028 L
.49157 .60299 L
.49365 .60313 L
.49472 .60319 L
.49585 .60324 L
.497 .60328 L
.49806 .6033 L
.49933 .60332 L
.50049 .60332 L
.50167 .60331 L
.50277 .60328 L
.50399 .60325 L
.5053 .60319 L
.50659 .60312 L
.50796 .60303 L
.5104 .60282 L
.51478 .60231 L
.51957 .60156 L
.52477 .6005 L
.53033 .5991 L
.54033 .59591 L
.56168 .58627 L
.58183 .57396 L
.6203 .54334 L
.66122 .50368 L
.70062 .46214 L
.73851 .42178 L
.77885 .3804 L
.81767 .34333 L
.85895 .30753 L
Mistroke
.89871 .27675 L
.93695 .25045 L
.97619 .22661 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo00090?ooo`<000000`3oool2000000<0oooo1000000N
0?ooo`<000000`3oool2000000<0oooo0P00001:0?ooo`H000000P3oool200000080oooo1P00000K
0?ooo`H000000P3oool200000080oooo1P00000^0?ooo`00203oool00`000000oooo0?ooo`020000
0080oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P0000020?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`800000103oool20000
00@0oooo0P00000O0?ooo`800000103oool200000080oooo1P00000^0?ooo`001`3oool2000000<0
oooo00H000000?ooo`3oool0oooo0000003oool2000000@0oooo0P00000J0?ooo`8000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P00001:0?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`8000007`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo02/0oooo00070?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`<000006P3o
ool2000000<0oooo0P0000090?ooo`800000B@3oool2000000X0oooo0P00000O0?ooo`8000002P3o
ool01@000000oooo0?ooo`3oool0000002d0oooo00070?ooo`8000000`3oool2000000D0oooo0P00
00000`3oool0000000000002000001X0oooo0P0000030?ooo`8000001P3oool6000004P0oooo0P00
000:0?ooo`8000007`3oool2000000/0oooo00<000000?ooo`3oool0;P3oool000L0oooo0P000003
0?ooo`8000001`3oool4000001/0oooo0P0000030?ooo`8000001@3oool3000000040?ooo`000000
0000000004P0oooo0P00000:0?ooo`8000007`3oool2000000/0oooo0P00000_0?ooo`001`3oool2
000000<0oooo0P0000060?ooo`@00000703oool2000000<0oooo0P0000050?ooo`8000000P3oool3
000004P0oooo0P00000:0?ooo`8000007`3oool2000000`0oooo00<000000?ooo`3oool0;@3oool0
00L0oooo0P0000030?ooo`8000001@3oool3000000030?ooo`000000000001/0oooo0P0000030?oo
o`8000001@3oool2000000<0oooo0P0000180?ooo`8000002P3oool2000001l0oooo0P00000<0?oo
o`800000;P3oool000L0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`80
00006P3oool2000000<0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P0000180?ooo`80
00002P3oool2000001l0oooo0P0000080?ooo`040000003oool0oooo0?ooo`8000003P3oool20000
0140oooo0P00000;0?ooo`00203oool00`000000oooo0?ooo`02000000H0oooo0P0000030?ooo`80
00006`3oool00`000000oooo0?ooo`02000000H0oooo0P0000020?ooo`800000A`3oool4000000P0
oooo1000000M0?ooo`@00000203oool6000000h0oooo0P00000@0?ooo`040000003oool0oooo0000
00X0oooo00090?ooo`<00000203oool5000001d0oooo0`0000080?ooo`@00000BP3oool2000000X0
oooo0P00000O0?ooo`8000002P3oool300000100oooo0P00000?0?ooo`040000003oool0oooo0000
00X0oooo001Y0?ooo`030000003oool0oooo06@0oooo0`000000103oool000000000000000040?oo
o`800000103oool3000000040?ooo`0000000000000000@0oooo00@000000?ooo`3oool000002P3o
ool006T0oooo00<000000?ooo`3oool0H`3oool200000080oooo0P0000020?ooo`8000000P3oool2
000000<0oooo0P0000020?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool000002P3o
ool006T0oooo00<000000?ooo`3oool0H`3oool2000000<0oooo00<000000?ooo`3oool00P000002
0?ooo`<000000P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0
oooo000000X0oooo000;0?ooo`D0000000<06ATI000000000000[`00000201TI6@D000001P3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool2000000<0oooo00@0
00000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool0000000X0oooo000?0?ooo`0301TI
6@000000000000800000:03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool09`3oool40000000301TI6@3oool0oooo00P0oooo0P0000030?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000020?ooo`800000
2`3oool000h0oooo0`0I6AT30?ooo`l00000AP3oool00`000000oooo0?ooo`150?ooo`l000000P3o
ool303?o00/0oooo0P0000030?ooo`030000003oool0oooo008000000P3oool2000000<0oooo0P00
00030?ooo`030000003oool0oooo008000003`3oool000l0oooo1@0co`0?0?ooo``00000>P3oool0
0`000000oooo0?ooo`0g0?ooo`h000003`3oool403?o00d0oooo00<000000?ooo`3oool0103oool2
000000<0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`003P3oool303?o
00<0oooo1`0co`0D0?ooo`@00000=P3oool2000002/0oooo00<06ATI0?ooo`3oool0103oool60000
01D0oooo200co`000`3oool006Ko001Vo`03001Vo`/0oooo0P0000050?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`0>0?ooo`003@3oool5001Vo`T0
oooo200co`0@0?ooo`P0000000<0oooo01TI6@3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`80
6ATI00<0oooo0000000000000P00000D0?ooo`L0<ol02@3oool5001VoaL0oooo0P00000K0?ooo`00
3@3oool7001Vo`l0oooo1@0co`0C0?ooo`<00000:`3oool00`000000oooo0?ooo`0Y0?ooo`0401TI
6@0000000000000001<0oooo1@0co`0?0?ooo`H006Ko5`3oool2000001/0oooo000=0?ooo`D006Ko
0P3oool5001Vo`l0oooo100co`0@0?ooo`806ATI0P00000Y0?ooo`030000003oool0oooo02H0oooo
100000000`0I6AT0oooo0?ooo`0?0?ooo`@0<ol03P3oool6001Vo`030?ooo`00I_l006Ko00<006Ko
603oool2000001X0oooo000=0?ooo`D006Ko1`3oool4001Vo`l0oooo0`0co`0=0?ooo`0401TI6@3o
ool0oooo0?ooo`<000009P3oool2000002@0oooo0`00000B0?ooo`@0<ol03P3oool4001Vo`L0oooo
1@00I_lH0?ooo`8000006P3oool000d0oooo1@00I_l;0?ooo`@006Ko3P3oool403?o0100oooo0P00
000T0?ooo`030000003oool0oooo0240oooo0P00000A0?ooo`@0<ol03`3oool3001Vod@0oooo000Q
0?ooo`@006Ko3P3oool403?o00h0oooo0P00000R0?ooo`030000003oool0oooo01l0oooo0P00000@
0?ooo`<0<ol03`3oool4001VodL0oooo000U0?ooo`<006Ko3`3oool203?o00h0oooo0P00000P0?oo
o`030000003oool0oooo01d0oooo0P00000@0?ooo`80<ol03P3oool4001Vod/0oooo000X0?ooo`@0
06Ko3@3oool203?o00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00X0oooo0P0co`020?ooo`80<ol0303oool4001VoaL0oooo103o000d0?ooo`00
403oool20?l001X0oooo0P00I_l=0?ooo`<0<ol0303oool2000001d0oooo0P00000L0?ooo`030000
003oool0oooo00/0oooo100co`0<0?ooo`8006Ko6`3oool30?l003D0oooo000>0?ooo`P0o`00603o
ool2001Vo``0oooo0`0co`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0:0?ooo`D0<ol02P3oool2001VoaX0oooo0`3o00000`3oool0o`000?oo
o`0e0?ooo`003`3oool20?l000D0oooo0`3o000G0?ooo`8006Ko203oool703?o00`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo0P0co`0;
0?ooo`8006Ko6P3oool20?l003/0oooo000@0?ooo`030?l0003oool0oooo00H0oooo0P3o000G0?oo
o`8006Ko3@3oool00`0co`00oooo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00X0oooo0P0co`0;0?ooo`8006Ko6@3oool30?l003d0oooo000K0?ooo`<0
o`005P3oool2001Vo``0oooo0P0co`0<0?ooo`030000003oool0oooo01H0oooo0P00000I0?ooo`03
0000003oool0oooo00T0oooo0P0co`0<0?ooo`03001Vo`3oool0oooo01L0oooo0P3o00100?ooo`00
7P3oool20?l001H0oooo0P00I_l<0?ooo`0303?o003oool0oooo00T0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<0<ol00?ooo`3oool0
2P3oool2001VoaP0oooo0P3o00120?ooo`00803oool20?l001H0oooo00<006Ko0?ooo`3oool02P3o
ool00`0co`00oooo0?ooo`090?ooo`030000003oool0oooo00<000000`3oool200000080oooo1P00
00050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`0co`00oooo0?oo
o`030?ooo`D006Ko00<0oooo001Vo`00I_l05`3oool30?l004@0oooo000R0?ooo`80o`005@3oool0
0`00I_l0oooo0?ooo`0:0?ooo`0303?o003oool0oooo00P0oooo00<000000?ooo`0000000P3oool2
00000080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0C0?ooo`806ATI00<0oooo
0000003oool02@3oool00`0co`00oooo0?ooo`040?ooo`H006Ko5P3oool30?l004L0oooo000T0?oo
o`80o`00503oool5001Vo`P0oooo00<0<ol00?ooo`3oool0203oool00`0000006ATI0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool2000000L0oooo00<000000?ooo`3oool04P3oool3
01TI6@030000003oool0oooo00P0oooo00<0<ol00?ooo`3oool01@3oool5001VoaD0oooo0P3o000C
0?ooo`0301TI6@3oool0oooo03@0oooo000@0?ooo`800000503oool00`3o0000oooo0?ooo`0A0?oo
o`D006Ko2@3oool00`0co`00oooo0?ooo`060?ooo`0401TI6@0000006ATI01TI6@80oooo0P000007
0?ooo`8000001`3oool3000001<0oooo00<06ATI0000000I6AT02@3oool00`0co`00oooo0?ooo`06
0?ooo`D006Ko4`3oool20?l001@0oooo0P00000f0?ooo`004P3oool2000001<0oooo0P3o000A0?oo
o`D006Ko2P3oool00`0co`00oooo0?ooo`060?ooo`0301TI6@0000006ATI0080oooo0P0000070?oo
o`8000001`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<0<ol00?oo
o`3oool01`3oool5001Voa40oooo0P3o000C0?ooo`<00000>03oool000l0oooo00<06ATI0?ooo`3o
ool00P3oool2000001<0oooo0P3o000?0?ooo`H006Ko2P3oool00`0co`00oooo0?ooo`050?ooo`03
0000000I6AT000000080oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo00<0<ol00?ooo`3oool0203oool00`00I_l0oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0140oooo0P00000k0?ooo`005P3oool2000001<0oooo0P3o000=0?ooo`D006Ko
00<0oooo001Vo`3oool0203oool00`0co`00oooo0?ooo`050?ooo`<000000P3oool2000000L0oooo
0P0000070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`0co`00oooo
0?ooo`070?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`3oool0403oool2000003d0oooo
000H0?ooo`8000004`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00L0oooo00<0
<ol00?ooo`3oool0103oool2000000030?ooo`000000oooo008000001`3oool2000000L0oooo0P00
000C0?ooo`030000003oool0oooo00L0oooo00<0<ol00?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`0A0?ooo`80o`004@3oool2000003l0oooo000J0?ooo`8000004P3oool00`3o0000oooo0?ooo`0A
0?ooo`03001Vo`3oool0oooo00L0oooo00<0<ol00?ooo`3oool00`3oool2000000040?ooo`000000
oooo000000P0oooo0P0000070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3o
ool00`0co`00oooo0?ooo`070?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool03`3o
ool2000000X0oooo00<0<ol00?ooo`3oool0=03oool001`0oooo0P00000A0?ooo`80o`004P3oool0
0`00I_l0oooo0?ooo`070?ooo`0303?o003oool0oooo00<0oooo00<000000?ooo`3oool00P000006
0?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<0<ol0
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0@0?ooo`80o`00403oool2000000/0oooo0`0co`0e
0?ooo`007P3oool200000140oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`060?oo
o`0303?o003oool0oooo00@0oooo0`0000090?ooo`8000001`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00H0oooo00<0<ol00?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0?0?oo
o`80o`004@3oool00`000000oooo0?ooo`0:0?ooo`@0<ol0=@3oool00200oooo0P00000@0?ooo`03
0?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool01P3oool00`0co`00oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`03
03?o003oool0oooo00H0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`80
00003P3oool203?o03H0oooo000@0?ooo`0303?o003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool20?l00100oooo00<006Ko0?ooo`3oool01P3oool00`0co`00oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo0P00000A0?ooo`030000003oool0oooo00D0oooo00<0<ol00?ooo`3oool0
1`3oool00`00I_l0oooo0?ooo`0=0?ooo`80o`004@3oool00`000000oooo0?ooo`0?0?ooo`0303?o
003oool0oooo03@0oooo000?0?ooo`@0<ol0403oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo00h0oooo00<006Ko0?ooo`3oool01P3oool00`0co`00oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`0303?o003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00h0oooo0P0co`0g0?ooo`003P3oool303?o0080oooo0P0co`0?0?ooo`800000403oool0
0`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00H0oooo00<0<ol00?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`0co`00oooo0?ooo`060?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool03`3oool2
000000l0oooo0P0co`0i0?ooo`003`3oool203?o00@0oooo0P0co`0?0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`050?ooo`0303?o003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<0<ol00?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00l0oooo00<000000?ooo`3oool03@3oool203?o03/0oooo000@0?ooo`0303?o003oool0oooo00@0
oooo00<0<ol00?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool01P3oool00`0co`00oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo0P00000?0?ooo`030000003oool0oooo00D0oooo00<0<ol00?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00h0oooo0P00000?0?ooo`0303?o003oool0oooo03/0
oooo000H0?ooo`80<ol03P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo
00<006Ko0?ooo`3oool01@3oool00`0co`00oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`0303?o003oool0oooo00D0oooo
00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
0P0co`060?ooo`<006Ko=@3oool001X0oooo00<0<ol00?ooo`3oool0303oool2000000h0oooo00<0
o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`050?ooo`0303?o003oool0oooo00@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<0
<ol00?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool203?o00P0oooo0P00I_lf0?ooo`006`3oool203?o00h0oooo00<00000
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00@0oooo00<0<ol0
0?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool303?o00H0oooo00<006Ko0?ooo`3oool02P3oool40?l000h0oooo0P00000>
0?ooo`0303?o003oool0oooo00L0oooo1@00I_ld0?ooo`007@3oool203?o00d0oooo00<000000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00@0oooo0P0co`060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`80<ol01`3oool00`00I_l0oooo0?ooo`0:0?ooo`<0o`003P3oool00`000000oooo0?ooo`0<0?oo
o`80<ol0303oool00`00I_l0oooo0?ooo`0d0?ooo`00403oool00`00I_l0oooo0?ooo`0<0?ooo`03
03?o003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`03
001Vo`3oool0oooo00<0oooo0P0co`060?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`03
0000003oool0oooo00<0oooo100co`050?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`0303?o003oool0oooo00`0oooo00<006Ko0?ooo`3o
ool0=03oool000l0oooo1000I_l=0?ooo`80<ol0303oool00`000000oooo0?ooo`0:0?ooo`<0o`00
3P3oool00`00I_l0oooo0?ooo`020?ooo`@0<ol00P0000030?ooo`8000000P3oool6000000D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`0303?o003oool0oooo00@0oooo
00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
0P0co`0=0?ooo`8006Ko=`3oool000l0oooo00@006Ko0?ooo`3oool0oooo0P00I_l=0?ooo`0303?o
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?l0000>0?ooo`03001V
o`3oool0oooo00<0oooo0P0co`000`3oool00000000000020?ooo`8000000P3oool6000000D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`0303?o003oool0oooo00@0oooo
00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
0P0co`0=0?ooo`8006Ko>@3oool000d0oooo1@00I_l30?ooo`8006Ko303oool00`0co`00oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?oo
o`020?ooo`80000000@0oooo03?o003oool000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo00<0<ol00?ooo`3oool0103oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`0co`00oooo0?ooo`0;0?ooo`8006Ko>`3oool001L0oooo
00<006Ko0?ooo`3oool02P3oool203?o00/0oooo0P00000<0?ooo`030?l0003oool0oooo00`0oooo
00@006Ko0?ooo`3oool0oooo0P0000000`3oool0<ol00?ooo`0200000080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`00000;0?ooo`030000003oool0oooo
00@0oooo00<0<ol00?ooo`3oool0103oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool203?o00d0oooo00<006Ko0?ooo`3oool0>`3oool001P0
oooo00<006Ko0?ooo`3oool02`3oool00`0co`00oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool02`3oool01000I_l0oooo0?ooo`3oool2000000030?ooo`0co`00oooo
008000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`0303?o003oool0oooo00@0oooo00<006Ko0?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0<ol00?oo
o`3oool02`3oool2001Voch0oooo000I0?ooo`8006Ko303oool00`0co`00oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0200000080
oooo00<0<ol00000000000000`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0<ol00?ooo`3oool0103oool00`00I_l0
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`0co`00
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo03h0oooo000K0?ooo`03001Vo`3oool0oooo00X0oooo
00<0<ol00?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo
00<006Ko0?ooo`3oool00P0000020?ooo`0303?o00000000000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`0co`00oooo0?ooo`040?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`0303?o003oool0oooo00/0oooo00<006Ko0?ooo`3oool0
?`3oool001`0oooo00<006Ko0?ooo`3oool02P3oool00`0co`00oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`02000000<0oooo00<0
<ol00000003oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<0<ol00?ooo`3oool0103oool00`00I_l0oooo0?oo
o`0:0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`0co`00oooo0?oo
o`0:0?ooo`8006Ko@P3oool001d0oooo0P00I_l;0?ooo`0303?o003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`04001Vo`3oool00000000000<0oooo00<0
<ol00?ooo`3oool00P3oool00`000000oooo000000030?ooo`8000001@3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool00`0co`00oooo0?ooo`040?ooo`03001Vo`3oool0oooo00T0oooo00<0
o`000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`0303?o003oool0oooo00X0oooo00<0
06Ko0?ooo`3oool0@P3oool001l0oooo00<006Ko0?ooo`3oool02@3oool00`0co`00oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool01000I_l0oooo0?ooo`00
00020?ooo`030000000co`00oooo00@0oooo1`0000050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`0co`00oooo0?ooo`030?ooo`03001Vo`3oool0oooo00T0oooo00<0
o`000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`0303?o003oool0oooo00T0oooo0P00
I_m50?ooo`00803oool2001Vo`X0oooo00<0<ol00?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool00`0000000`0co`00oooo0?ooo`03
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<0<ol00?ooo`3oool0103oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`0co`00oooo0?ooo`090?ooo`03001Vo`3oool0
oooo04D0oooo000R0?ooo`03001Vo`3oool0oooo00P0oooo00<0<ol00?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0103oool00`0c
o`00oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`0303?o003oool0oooo00<0oooo00<006Ko0?ooo`3oool02@3oool00`3o
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0<ol00?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`160?ooo`008`3oool00`00I_l0oooo0?ooo`080?ooo`0303?o003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00<0
oooo00<0<ol00?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000
oooo0?ooo`030?ooo`0303?o003oool006Ko00@006Ko2P3oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<0<ol00?ooo`3oool0203oool2001VodT0oooo000T0?ooo`8006Ko
2@3oool00`0co`00oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0
1P3oool5001Vo`<0oooo00<0<ol00?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`0co`00oooo0?ooo`05001Vo`X0oooo
00<0o`000?ooo`3oool01`3oool00`0I6AT000000?ooo`0:0?ooo`0303?o003oool0oooo00P0oooo
00<006Ko0?ooo`3oool0B@3oool002H0oooo00<006Ko0?ooo`3oool01`3oool00`0co`00oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool5001Vo`<0oooo00<0
<ol00?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`0co`00oooo0?ooo`05001Vo`T0oooo00<0o`000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`0303?o003oool0oooo00P0oooo00<006Ko0?ooo`3oool0BP3o
ool002L0oooo00<006Ko0?ooo`3oool01`3oool203?o00X0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`050?ooo`D006Ko103oool00`0co`00oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`0303?o003oool0
oooo00D006Ko2@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0<ol0
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1;0?ooo`00:03oool00`00I_l0oooo0?ooo`080?oo
o`0303?o003oool0oooo00H0oooo00<06ATI0000003oool02P3oool00`3o0000oooo0?ooo`040?oo
o`D006Ko103oool00`0co`00oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P0000090?oo
o`030000003oool0oooo00<0oooo00<0<ol00?ooo`3oool01@00I_l80?ooo`030?l0003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`0co`00oooo0?ooo`080?ooo`03001Vo`3oool0oooo
04`0oooo000Y0?ooo`03001Vo`3oool0oooo00P0oooo00<0<ol00?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo1@00I_l40?ooo`0303?o003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<0<ol00?ooo`3oool00`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`0co`00oooo0?ooo`070?ooo`8006KoC`3oool002X0oooo
00<006Ko0?ooo`3oool0203oool00`0co`00oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`020?ooo`0303?o003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<0<ol00?ooo`3oool00`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`0co`00oooo0?ooo`070?ooo`03001Vo`3oool0oooo04l0oooo
000[0?ooo`03001Vo`3oool0oooo00P0oooo00<0<ol00?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool00`3oool00`0co`00oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`0303?o003oool0oooo0080oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<0<ol00?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`1@0?ooo`00;03oool00`00I_l0oooo0?ooo`080?ooo`0303?o003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0080oooo00<0<ol0
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo03?o00050?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`0303?o003oool0oooo00L0oooo00<006Ko0?ooo`3oool0D@3o
ool002d0oooo00<006Ko0?ooo`3oool0203oool00`0co`00oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`020?ooo`0303?o003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool2000000T0oooo00D000000?ooo`3oool0oooo03?o
00050?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`0303?o003oool0oooo00L0oooo00<006Ko0?ooo`3oool0DP3oool002h0oooo00<006Ko
0?ooo`3oool01`3oool00`0co`00oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool01@3oool00`00000006Ko000000030?ooo`040000000co`00oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0<ol00?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`0co`00oooo0?ooo`070?ooo`03001Vo`3oool0oooo05<0oooo000_0?ooo`03001Vo`3oool0
oooo00L0oooo00<0<ol00?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo00<0oooo00D000000?ooo`3oool006Ko000000020?ooo`030000000co`00oooo00@0000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
<ol00?ooo`3oool00P3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool0100co`00oooo0?ooo`0co`090?ooo`03001Vo`3oool0oooo05@0oooo
000`0?ooo`03001Vo`3oool0oooo00L0oooo00<0<ol00?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030?l0003oool0oooo0080oooo0P0000020?ooo`03001Vo`000000oooo0080oooo00<0
<ol00?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0<ol000D0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo0`0co`090?ooo`03001Vo`3oool0oooo05D0oooo
000a0?ooo`8006Ko203oool00`0co`00oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@0
o`000?ooo`3oool0oooo0P0000020?ooo`03001Vo`00000000000080oooo00<0<ol00?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000@0oooo0`0000070?ooo`050000003oool0oooo0?ooo`0c
o`00103oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool303?o00T0oooo00<006Ko0?ooo`3oool0EP3oool003<0oooo00<006Ko0?ooo`3oool0
1P3oool00`0co`00oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@0o`000?ooo`3oool0
oooo0P0000030?ooo`03001Vo`000000oooo0080oooo00H0<ol00?ooo`3oool0oooo0000003oool3
000000@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0<ol000@0oooo00<0
06Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
<ol00?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1G0?ooo`00=03oool00`00I_l0oooo0?ooo`05
0?ooo`80<ol01`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo008000000`3oool0
0`00I_l000000?ooo`020?ooo`0403?o003oool0oooo0?ooo`D00000103oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0co`000`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`0co`00oooo0?ooo`070?ooo`03001V
o`3oool0oooo05P0oooo000e0?ooo`03001Vo`3oool0oooo00<0oooo100co`070?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool00P0000030?ooo`0300000000I_l0oooo0080oooo00@0
<ol00?ooo`3oool0oooo100000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo03?o00040?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`0303?o003oool0oooo00L0oooo00<006Ko0?ooo`3oool0F@3oool003H0oooo
00<006Ko0?ooo`3oool00`3oool00`0co`00oooo03?o00080?ooo`030000003oool0oooo00H0oooo
00@0o`000?ooo`00000000000`3oool00`00000006Ko0?ooo`020?ooo`0303?o003oool0oooo0080
oooo0P0000060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo03?o00040?oo
o`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`0303?o003oool0oooo00H0oooo00<006Ko0?ooo`3oool0FP3oool003L0oooo00<006Ko0?ooo`3o
ool01@3oool00`0co`00oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@0o`000?ooo`00
000000000`3oool00`00000006Ko0?ooo`030?ooo`0403?o003oool0oooo0?ooo`<000001@3oool2
000000L0oooo00D000000?ooo`3oool0oooo03?o00030?ooo`03001Vo`3oool0oooo00H0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`0303?o003oool0oooo00H0oooo00<0
06Ko0?ooo`3oool0F`3oool003P0oooo00<006Ko0?ooo`3oool01@3oool00`0co`00oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`0000000P3oool2000000030?ooo`00I_l0
oooo0080oooo00@0<ol00000003oool0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo03?o00030?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`0303?o003oool0oooo00D0oooo0P00I_mN0?ooo`00>03o
ool00`00I_l0oooo0?ooo`060?ooo`0303?o003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0300000080oooo00H006Ko0?ooo`3oool0oooo03?o003oool4000000H0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0<ol000<0oooo00<006Ko0?oo
o`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0<ol00?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`1N0?ooo`00>@3oool00`00I_l0oooo0?ooo`060?ooo`03
03?o003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`05
001Vo`3oool0oooo0?ooo`0co`000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0<ol00`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool0100co`00oooo0?ooo`3oool4001Vof40oooo000j
0?ooo`03001Vo`3oool0oooo00D0oooo00<0<ol00?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00D0oooo00D006Ko0?ooo`3oool0oooo03?o00030?ooo`030000003o
ool0oooo00@0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0co`000`3oool00`00I_l0oooo
0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`0co`00oooo
0?ooo`020?ooo`<006KoHP3oool003/0oooo0`00I_l50?ooo`0303?o003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`05001Vo`3oool0oooo0?ooo`0co`00
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo03?o00030?ooo`03001Vo`3oool0oooo00<0oooo0`3o00060?ooo`030000003oool0oooo00@0
oooo00<0<ol00?ooo`3oool00P3oool5001Vof40oooo000l0?ooo`03001Vo`3oool0oooo00D0oooo
00<0<ol00?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<0o`001@3oool01@00I_l0oooo
0?ooo`3oool0<ol000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0co`000P3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`0co`00oooo0?ooo`040?ooo`8006KoH`3oool003X0
oooo1@00I_l60?ooo`0303?o003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool20?l000L0
oooo00D006Ko0?ooo`3oool0oooo03?o00020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0co`030?ooo`03001Vo`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`0303?o003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0H`3oool003`0oooo00<006Ko0?ooo`00I_l01`3oool00`0co`00oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P3o00060?ooo`05001Vo`3oool0oooo0?ooo`0co`000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0<ol00`3o
ool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`0co`00oooo0?ooo`030?ooo`03001Vo`3oool0oooo06@0oooo000o0?ooo`03001Vo`3oool0
oooo00@0oooo00<0<ol00?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo00@0oooo00D006Ko0?ooo`3oool0oooo03?o00020?ooo`030000003oool0oooo00@0oooo0P00
00060?ooo`040000003oool0oooo03?o0080oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0<ol00?ooo`3oool0103oool00`00I_l0oooo
0?ooo`1T0?ooo`00@03oool00`00I_l0oooo0?ooo`040?ooo`0303?o003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`04001Vo`3oool0oooo03?o00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0c
o`000P3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`0co`00oooo0?ooo`040?ooo`03001Vo`3oool0oooo06D0oooo00110?ooo`03001V
o`3oool0oooo00@0oooo00<0<ol00?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo00@0oooo00D006Ko0?ooo`3oool0oooo03?o00020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0co`030?ooo`03001Vo`3oool0oooo
00<0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`0303?o003oool0oooo
00@0oooo00<006Ko0?ooo`3oool0IP3oool00480oooo00<006Ko0?ooo`3oool0103oool00`0co`00
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool01@00I_l0
oooo0?ooo`3oool0<ol00080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo03?o0080oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<0<ol00?ooo`3oool0103oool00`00I_l0oooo0?ooo`1W
0?ooo`00@`3oool00`00I_l0oooo0?ooo`040?ooo`0303?o003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`05001Vo`3oool0oooo0?ooo`0co`000P3oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool010000000oooo0?ooo`0co`020?ooo`03001Vo`3o
ool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`0303?o003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0J03oool004@0oooo00<006Ko0?ooo`3oool00`3oool0
0`0co`00oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool0
1000I_l0oooo0?ooo`0co`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0co`020?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`0303?o003oool0oooo00<0oooo00<006Ko0?ooo`3oool0
J@3oool004D0oooo00<006Ko0?ooo`3oool00`3oool00`0co`00oooo0?ooo`030?ooo`030000003o
ool0oooo00<0000000<0o`000?ooo`3oool00P0000000`3oool006Ko0?ooo`020?ooo`0403?o0000
00000000000000@0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool0<ol00?oo
o`00I_l01P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0<ol00?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`1Z0?ooo`00AP3oool00`00I_l0oooo0?ooo`030?ooo`03
03?o003oool0oooo00<0oooo0P0000020?ooo`80000000H0o`000?ooo`00000000000?ooo`00I_l3
0?ooo`0403?o000000000000000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0co`020?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`0303?o003oool0oooo00<0oooo00<006Ko0?ooo`3oool0J`3oool004L0oooo00<0
06Ko0?ooo`3oool00`3oool00`0co`00oooo0?ooo`020?ooo`8000000`3oool020000000o`000?oo
o`3oool000000?ooo`00000006Ko0P000000100co`0000000000000000040?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0<ol00P3oool00`00I_l0oooo0?ooo`030?ooo`070?l0003o
ool0oooo0?ooo`0I6AT0oooo000000030?ooo`0303?o003oool0oooo00@0oooo00<006Ko0?ooo`3o
ool0J`3oool004P0oooo00<006Ko0?ooo`3oool00`3oool0100co`00oooo0?ooo`3oool2000000<0
oooo0P0000001P3o0000oooo0?ooo`3oool00000001Vo`80000000@0<ol00000000000000000103o
ool3000000<0oooo00@000000?ooo`3oool0<ol00P3oool00`00I_l0oooo0?ooo`020?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`0co`00oooo0?ooo`030?ooo`03001V
o`3oool0oooo06`0oooo00190?ooo`03001Vo`3oool0oooo0080oooo00@0<ol00?ooo`3oool0oooo
0`0000020?ooo`80000000H0o`000?ooo`3oool0oooo00000000I_l30?ooo`0303?o000000000000
00@0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`0co`00oooo001Vo`D0oooo00<0
o`000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`0303?o003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0K@3oool004X0oooo00<006Ko0?ooo`3oool00P3oool00`0co`00oooo0?ooo`03
00000080oooo0P0000000`3oool0o`000?ooo`020?ooo`0500000000I_l0oooo0?ooo`0co`000P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0co`000P3oool00`00I_l0oooo0?oo
o`020?ooo`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0oooo03?o00050?ooo`03001V
o`3oool0oooo06h0oooo001;0?ooo`03001Vo`3oool0oooo0080oooo00L0<ol00?ooo`0000000000
0?ooo`000000oooo0080000000<0oooo0?l0003oool00`3oool01`00I_l0oooo0?ooo`0co`000000
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo03?o0080oooo00<0
06Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0co`00
1@3oool00`00I_l0oooo0?ooo`1_0?ooo`00C03oool00`00I_l0oooo0?ooo`020?ooo`0303?o0000
000000000080oooo0`0000020?ooo`0;0?l0003oool0oooo0?ooo`00I_l000000?ooo`0co`000000
0?ooo`0000000`3oool2000000<0oooo00H000000?ooo`3oool0<ol00?ooo`00I_l40?ooo`030?l0
003oool0oooo0080oooo00H000000?ooo`3oool0<ol00?ooo`0co`040?ooo`03001Vo`3oool0oooo
0700oooo001=0?ooo`04001Vo`3oool0oooo0?ooo`<0<ol00`3oool00`000000oooo0?ooo`020?oo
o`0:0?l0003oool0oooo0?ooo`00I_l0000003?o000000006ATI000000<0oooo00H000000?ooo`3o
ool0oooo01TI6@0000020?ooo`0303?o003oool006Ko00@0oooo00D0o`000?ooo`3oool0oooo0000
00020?ooo`<0<ol0103oool00`00I_l0oooo0?ooo`1a0?ooo`00CP3oool00`00I_l0oooo0?ooo`04
03?o00030?ooo`000000000000@0oooo00/0o`000?ooo`3oool0oooo001Vo`3oool0000003?o000I
6AT0000001TI6@020?ooo`030000003oool0oooo00806ATI00H0000001TI6@3oool0<ol00?ooo`00
I_l30?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`0co`000`0co`020?ooo`8006KoM03o
ool004l0oooo00<006Ko0?ooo`3oool00`0co`02000000030?ooo`000000oooo00<0oooo00X0o`00
0?ooo`3oool0oooo001Vo`000000<ol001TI6@0000006ATI0P3oool02P000000oooo0?ooo`3oool0
6ATI0000000I6AT0<ol00?ooo`00I_l40?ooo`050?l0003oool0oooo0?ooo`0000000`3oool203?o
0080oooo00<006Ko0?ooo`3oool0M03oool00500oooo00<006Ko0?ooo`3oool00P0co`040?ooo`05
0000003oool0oooo0?ooo`3o00000`3oool01P00I_l0oooo03?o003oool06ATI00000080oooo0P00
00020?ooo`060000000I6AT0oooo03?o003oool006Ko0`3oool01@3o0000oooo0?ooo`3oool00000
00<0oooo00D0<ol00?ooo`3oool0oooo001Vo`1g0?ooo`00D@3oool3001Vo`030?ooo`0co`00oooo
00<0oooo00D000000?ooo`3oool0oooo0?l000020?ooo`03001Vo`3oool0<ol00080oooo00@00000
0?ooo`3oool000000`3oool01P000000oooo0?ooo`0co`00oooo001Vo`80oooo00D0o`000?ooo`3o
ool0oooo000000030?ooo`0303?o003oool006Ko008006KoN03oool00580oooo0P00I_l20?ooo`05
03?o003oool0oooo0?ooo`0000000`3oool01P3o0000oooo0?ooo`3oool006Ko03?o0080oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`0co`0006Ko00<0oooo00D0o`000?ooo`3o
ool0oooo000000020?ooo`0303?o003oool0oooo008006KoN@3oool00540oooo1000I_l20?ooo`05
03?o003oool0oooo0?ooo`0000000`3oool0203o0000oooo0?ooo`00I_l0oooo03?o003oool00000
0P3oool02@000000oooo0?ooo`3oool000000?ooo`0co`00oooo001Vo`020?ooo`050?l0003oool0
oooo0?ooo`0000000P3oool00`0co`00oooo0?ooo`04001VogP0oooo001C0?ooo`8006Ko0`3oool0
1@0co`00oooo0?ooo`3oool000000080oooo00P0o`000?ooo`3oool006Ko0?ooo`0co`00oooo0000
0080oooo00T000000?ooo`3oool0oooo0000003oool0<ol00?ooo`00I_l00P3oool0103o0000oooo
0?ooo`0000020?ooo`0503?o003oool0oooo0?ooo`00I_l0N`3oool005D0oooo0P00I_l20?ooo`05
03?o003oool0oooo0?ooo`0000000P3oool0103o0000oooo0?ooo`00I_l203?o00030?ooo`000000
oooo0080000000<0oooo0000000co`000P0co`001000I_l0oooo0?ooo`3o00030?ooo`030000003o
ool0<ol00080oooo0P00I_ml0?ooo`00E`3oool01000I_l0oooo0?ooo`0co`020?ooo`040000003o
ool0oooo0?l00080oooo00L006Ko03?o000co`00oooo0000003oool000000080oooo00D0000003?o
000co`00oooo001Vo`020?ooo`060?l0003oool0oooo0000003oool0<ol00P3oool00`00I_l0oooo
0?ooo`1l0?ooo`00F03oool01000I_l0oooo0?ooo`0co`020?ooo`070000003oool0oooo0?l0003o
ool0<ol0001Vo`0203?o00030000003oool000000080oooo00@0000003?o000co`0006Ko0P3oool0
1P3o0000oooo0?ooo`000000oooo03?o0080oooo00<006Ko0?ooo`3oool0O@3oool005T0oooo0P00
I_l01`3oool0<ol00?ooo`3oool000000?ooo`3o00000`00I_l02@0co`0006Ko0000003oool00000
0?ooo`00I_l0000003?o0002001Vo`80oooo00D0o`000?ooo`000000oooo03?o00020?ooo`03001V
o`3oool0oooo07h0oooo001K0?ooo`05001Vo`3oool0<ol003?o000000000P3oool01`3o000006Ko
001Vo`00I_l0<ol00000003oool00`0000002`00I_l0<ol0001Vo`00I_l0oooo0?l0003oool00000
0?ooo`0co`00oooo008006KoP@3oool005`0oooo0P00I_l01P3oool0<ol00000003oool006Ko0?l0
008006Ko00P0<ol00?ooo`00000000000?ooo`00000006Ko03?o008006Ko00<0o`000?ooo`000000
0P0co`000`3oool006Ko0?ooo`220?ooo`00E03oool3000000<0oooo0P0000020?ooo`<006Ko00L0
<ol000000000I_l0o`0003?o0000I_l0<ol00080000000@0oooo0000000co`0006Ko0P3o00020000
000403?o0000I_l006Ko001Voh@0oooo001C0?ooo`030000003oool0oooo008000000P3oool20000
00050?ooo`00000000000000003oool00P00I_l200000080o`0000L006Ko03?o0000I_l006Ko03?o
0000I_l0o`00008000000`00I_n70?ooo`00DP3oool2000000<0oooo00D000000?ooo`3oool0oooo
000000070?ooo`@006Ko00H000000?l000000000<ol00?l000000003001VohX0oooo001B0?ooo`80
00000`3oool2000000X0oooo3@00I_n:0?ooo`00DP3oool2000000<0oooo0P0000090?ooo`<00000
0P3oool5001Vohh0oooo001B0?ooo`8000000`3oool2000000D0oooo1P0000030?ooo`D006KoSP3o
ool00580oooo0P0000030?ooo`8000001@3oool5000000H0oooo00<000000?ooo`3oool0SP3oool0
0580oooo0P0000030?ooo`8000001@3oool3000009T0oooo001B0?ooo`8000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo09P0oooo001C0?ooo`030000003oool0oooo00800000
1`3oool6000009D0oooo001D0?ooo`<00000203oool6000009D0oooo003j0?ooo`00L@3oool20000
08L0oooo001a0?ooo`800000Q`3oool00740oooo0P0000270?ooo`00EP3oool400000080oooo1@00
00000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P00
0000103oool000000000003oool300000080oooo1000001m0?ooo`00E`3oool00`000000oooo0?oo
o`030?ooo`<000000`3oool2000000<0oooo0P0000030?ooo`8000000P3oool300000080oooo0P00
00020?ooo`800000OP3oool005P0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0P000003
0?ooo`8000000`3oool200000080oooo0P0000030?ooo`8000000P3oool2000007h0oooo001H0?oo
o`L00000103oool2000000<0oooo0P0000030?ooo`8000000P3oool2000000<0oooo0P0000020?oo
o`800000OP3oool005T0oooo00<000000?ooo`3oool00`0000040?ooo`8000000`3oool2000000<0
oooo0P0000020?ooo`8000000`3oool200000080oooo0P00001n0?ooo`00F@3oool00`000000oooo
0?ooo`02000000D0oooo0P0000030?ooo`8000000`3oool200000080oooo0P0000030?ooo`800000
0P3oool2000007h0oooo001I0?ooo`030000003oool00000008000001@3oool300000080oooo0`00
00020?ooo`8000000P3oool300000080oooo0P0000020?ooo`800000OP3oool005X0oooo10000004
0?ooo`<0000000@0oooo00000000000000000P3oool300000080oooo0`000000103oool000000000
000000030?ooo`800000OP3oool005X0oooo0`00000M0?ooo`800000OP3oool005/0oooo0P00000M
0?ooo`800000OP3oool005/0oooo00<000000?ooo`3oool06`3oool3000007h0oooo003j0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {0.764393, -0.083722, \
0.00222432, 0.00449878}}]
}, Open  ]],

Cell[TextData[{
  "As before, we notice small differences for larger ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] - \[Omega]\_0\)]],
  "and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_1\)]],
  "."
}], "Text"]
}, Closed]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->"EditBar",
WindowSize->{1269, 916},
WindowMargins->{{0, Automatic}, {Automatic, 28}},
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellBracketOptions->{"Color"->RGBColor[0, 0, 0.466667]},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic (to be pasted in)", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HeaderCell"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageSize->{350, 24},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  
  Cell[BoxData[{
      StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
          GeneratedCell->False,
          CellAutoOverwrite->False,
          ImageSize->{325, 78.6875},
          ImageMargins->{{228, 0}, {0, 10}},
          ImageRegion->{{0, 1}, {0, 1}},
          ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000CR000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00B03oool5000000h0oooo2000
000@0?ooo`T00000b@3oool004P0oooo1@00000<0?ooo`/0000000<0JVYZ0?ooo`3oool02@3oool=
000008H0oooo103fm_H:0>k^kPD0m_Kf;`3oool004P0oooo1@00000;0?ooo`h000002@3oool?0000
08@0oooo00<0m_Kf0=kNgP3=cLd03P2m_Kd00`35aLD0eMGE0=kNgP0_0?ooo`00B03oool5000000X0
oooo1P00000206YZJP80oooo00<0JVYZ0000000000000`0000070?ooo`L000000`3oool00`23Ph<0
0000000000030000000306YZJP3oool0oooo0840oooo00H0i^KV0;Bd]02;Rh/0Ng]k07=cL`1ZJVX2
069RHPD0FUYJ00L0HV9R06YZJP1cLg<0Lg=c07]kN`2LW9`0];Bd02l0oooo00180?ooo`D000002P3o
ool600000080JVYZ0P3oool00`1ZJVX0000000000003000000L0oooo1`0000030?ooo`0308>3P`00
0000000000<0000000<0JVYZ0?ooo`3oool0P@3oool50000>@D0000a1@0002T200008003034aJP2m
_Kd0cLg=02l0oooo00180?ooo`D000002P3oool40000000306YZJP3oool0oooo00D0oooo10000006
0?ooo`H000001`3oool5000008<0oooo00<0BTZD04Y:R`11@H/00P11@H<60000<@80000Y00L0411:
02TYHP0i>G/0@D5k07]kY03^k^h0m_Kf02l0oooo00180?ooo`D000002@3oool5000000P0oooo1000
000208^;R`@0oooo1@0000000`1ZJVX0oooo0?ooo`070?ooo`<00000Q`3oool00`3fm_H0000i0000
<@050000<@040000:@1:BTX0Y:BT0>KViS<0oooo00180?ooo`D000002@3oool4000000X0oooo1@00
00040?ooo`D000002P3oool3000008P0oooo0P0003T60000<@03059BDP2/[:`0i^KV03<0oooo0018
0?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000303oool3000008P0oooo0`0003T5
0000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?oo
o`@00000303oool3000008P0oooo100003T40000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D0
00002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo1@0003T30000<@03
059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000
1`3oool8000008P0oooo1P0003T20000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3o
ool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo0P0004460000>@03059BDP2/
[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8
000008P0oooo0`0004450000>@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool40000
00X0oooo1@0000030?ooo`@00000U`3oool40000@@@0000i00<0DU9B0:b/[03^k^h0<`3oool004P0
oooo1@0000090?ooo`@000002P3oool5000000<0oooo1000002G0?ooo`D000110`0003T00`1BDU80
[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D000000`3oool4000008P0oooo
00<0m_Kf0?ooo`3oool0303oool00`0004X000110000@@030000@@80000i00<0DU9B0:b/[03^k^h0
<`3oool004P0oooo1@0000090?ooo`@000002P3oool5000000<0oooo00@0Y:BT0000000000000000
0P2TY:B00?ooo`80m_Kf00<0k^k^0>KViP3Ng]h00P3EeMD20=kNgP030>KViP3fm_H0oooo00T0oooo
0P0004X50000@@040000>@1BDU80[:b/0>KViP80oooo0P3fm_H00`3Vi^H0g]kN0=GEe@020=kNgP03
0>KViP3^k^h0oooo02L0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`D00000
2P3oool3000005P0oooo0P3^k^h00`3Vi^H0g]kN0=kNgP0=0=kNgP030>KViP3oool0oooo00D0oooo
00H0k^k^0=GEe@3=cLd0];Bd09bLW02DU9@208>3P`0609BDU02LW9`0[:b/0<G5a@3Ng]h0k^k^203o
ool20000BPH0001100T0DU9B0:b/[03Vi^H0m_Kf0>KViP3=cLd0aLG50:BTY02LW9`00P2DU9@01@2L
W9`0[:b/0;Bd]03Ng]h0k^k^02H0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?oo
o`D000002P3oool3000005L0oooo00D0k^k^0<g=c@2m_Kd0Y:BT09bLW00309BDU0D0Rh^;1@2DU9@0
0`2LW9`0];Bd0?KfmP060?ooo`060<G5a@2DU9@0Ng]k05YJFP11@D40>CTi0P0a<C401`0i>CT0@D51
05YJFP1kNg/0W9bL0<G5a@3Vi^H01`3oool30000BPD0001100L0DU9B0:BTY03EeMD0cLg=0;Bd]02D
U9@0Rh^;0080Ng]k00T0Lg=c06YZJP1ZJVX0HV9R06YZJP2LW9`0_Kfm0=kNgP3fm_H0903oool004P0
oooo1@0000090?ooo`@000002P3oool5000000@0oooo1@0000000`2TY:@0oooo0?ooo`050?ooo`D0
0000E`3oool=0000P`H0001k00<0W9bL0>k^kP3oool0103oool00`3Ng]h0001c0000JP060000JP<0
001R00H0DU9R059BDP1JFUX0Ph>30=kNgP3fm_H50?ooo`D0001:0`0004401011@D40Ng]k08>3P`08
24X30000>@0403TiP`0@4580000a0000<@<0000Y00L0:BTY034a<@1JFUX0U9BD0<G5a@3^k^h0m_Kf
0240oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005L0oooo0P0008/=0000P`@0001k00<0eMGE0?ooo`3o
ool00`3oool00`3fm_H0W9c50000L`020000L`D0001Z100006801@0Y:G/0HV9R06YZJP2d];@0i^KV
00D0oooo00<0001B0000BP0004X00`0004X20000@@08034a<@11@EX0000i0000>@1BDX<0cLg=0=kN
gP3fm_H20?ooo`030?KfmP0@4580000Y0080000Y00L0410@020P801:BTX0Rh^;0<G5a@3Ng]h0m_Kf
0200oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005X0oooo0P3fm_H20000R`H0002300@0<C4a08>3P`3E
eMD0i^KV0`3fm_H50?ooo`030?KfmP0007<0001c00<0001c0`0006X0100H6680cLg=0>KViP1kNkd2
0000HP0505YJU01ZJVX0W9bL0=kNgP3fm_H0103oool20000DPD0001:00P0001101PH800004400011
09bLW03=cLd0k^k^0?KfmPD0oooo100002T01P08210061PH04Y:BP2DU9@0];Bd0>KViR00oooo000I
0?ooo`80Ne9J603N03T@0?ooo`l00000103oool4000000X0oooo1@0000050?ooo`0308^;R`000000
000000@0000000<0U9BD06YZJP3oool01P0000000`2DU9@0oooo0?ooo`1J0?ooo`@0002;100008<0
100a<C40Rh^;0=GEe@3^k^h80?ooo`030?KfmP0007<0001c00@0001c0P0006X01@11@D40g]kN0>k^
kP3fm_H0BTZT0080001R00@0Ph>309bLW03EeMD0m_Kf103oool20000DPD0001:00L000110000BP00
0440@D5c0:b/[03Vi^H0m_Kf00H0oooo00X0Ng^d0000:@0002T0000Y0000<@0@4100<C4a07=cL`2L
W9`0eMGE803oool001T0oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000H0
oooo00<0JVYZ0000000000002`0000000`23Ph<0oooo0?ooo`1K0?ooo`L0002;00D00023034a<@2;
Rh/0g]kN0>k^kP080?ooo`030>k^kP0007/0001c00D0001c00@0001J04Y:BP3Vi^H0m_Kf0P3oool0
1P1:BZ@0001R08>3[02d];@0g]kN0?KfmP@0oooo0`0005850000BP050000@@0@45X0U9BD0=GEe@3f
m_H01`3oool00`3fm_H0@D630000:@020000:@050000<@0@4100@D51069RHP2/[:`0803oool001T0
oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000T0oooo00<0U9BD00000000
00001@00000209bLW5l0oooo200008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k
00D0001c00@020Pi059BDP3Vi^H0m_Kf0`3oool20000HP030=kNgP3^k^h0oooo00@0oooo10000584
0000BP040000@@1RHV80];Bd0>k^kPT0oooo00<0];CE0000:@0002T00P0002T01@00020061PH034a
<@23Ph<0m_Kf01l0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0002D1@0008/0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0007/0001k0080001k0`0007<0100823T0DU9B0>k^kP3fm_H30?ooo`03
0:BTe@3oool0oooo00H0oooo1@0005830000BP0401PH@@1kNg/0cLg=0?KfmPT0oooo00<0k^k^0000
:@0002T00`0002T0100820P061PH059BDP3Vi^HO0?ooo`006@3oool207]BFQP0gP0iZ03oool70000
U0050000R`0a<C40Rh^;0=kNgP3^k^h0203oool00`3^k^h0001k0000N`030000N`80001c00@020Pi
059BDP3^k^h0m_Kf303oool00`0005X0001B0000DP020000DP<0001:00<0>CTi09BDU03Ng]h02P3o
ool00`3^k^h0000Y0000:@030000:@050000<@0820P0<C4a0<g=c@3fm_H07P3oool001T0oooo0P1k
DUXH0=h0>JP0oooo200009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0001k00D0001k
00@020Pi059BDP3^k^h0m_Kf303oool30000FP@0001B00@0001:04Y:BP2/[:`0i^KV2P3oool00`3^
k^h0000a0000:@050000:@03010@402LW9`0g]kN01h0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0
002L1@0009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300D0001k00@020Pi059B
DP3^k^h0m_Kf303oool30000FPD0001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@06
0000:@0308>3P`3EeMD0m_Kf01d0oooo000I0?ooo`80Ne9J603N03VX0?ooo`L0002L00D0002D034a
<@2;Rh/0g]kN0>k^kP080?ooo`030>k^kP0008<00023008000230`0007/0100823T0DU9B0>k^kP3f
m_H<0?ooo`@0001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y
00<0Lg=c0<G5a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0008<0002300<000230P0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0
001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0JVYZ0<G5
a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kNgP3^k^h80?oo
o`030>k^kP0008/0002300@0002300D0001k00P8>@1BDU80k^k^0?KfmP0<0?ooo`030000HP0005X0
001J0080001J0`0005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0
HV9R0;fm_@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo0P000:@60000W004034a<@2;Rh/0
g]kN0>k^kPP0oooo00<0k^k^0000R`0008<01@0008<0100823T0DU9B0>k^kP3fm_H<0?ooo`030000
HP0005X0001J00<0001J0P0005800`1BDU80[:b/0>k^kP0:0?ooo`030>k^kP000340000a0080000a
100002T00`1RHV80_Kfm0>k^kP0M0?ooo`006@3oool207]BFQP0gP0iZ03oool50000Y0<0002L00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002;0000R`050000P`0400P8>@1BDU80k^k^0?KfmP`0
oooo0P0006840000FP80001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@020000<@@0
000Y00<0HV9R0;fm_@3fm_H07@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40
oooo1`000:@01@0009`0<C4a08^;R`3Ng]h0k^k^00P0oooo00@0k^k^0000R`0008/0002;100008<0
100823T0DU9B0>k^kP3fm_H<0?ooo`<0001R100005X010000580DU9B0:b/[03^k^h:0?ooo`030>k^
kP0003T0000a00<0000a0`0002T00`1ZJVX0aLG50?KfmP0M0?ooo`00303ooolc0=h0>@040:`iFP3o
ool0oooo0?oooaL0gP0iP@3oool30000[0D0002T00@0<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0
002D0000R`030000R`80002300@020Pi059BDP3^k^h0m_Kf303oool40000HP@0001J00<0DU9B0:b/
[03Vi^H02P3oool00`3^k^h0000i0000<@030000<@<0000Y00<0U9BD0=kNgP3oool07@3oool000`0
oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1P000:`20000Y004034a<@2;Rh/0g]kN
0>k^kPP0oooo00<0k^k^0000U00009@0100008/01@0008<020Q1059BDP3^k^h0m_Kf00`0oooo1000
06840000FP0304Y:BP2TY:@0i^KV00X0oooo00<0k^k^0000>@0003T0100003420000:@030:b/[03V
i^H0oooo01d0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool0103^k^h0002D0000U00009@40000R`0400P8@@1BDU80k^k^0?Kf
mP`0oooo00<0001Z0000HP0006800P0006830000FP030451@@2LW9`0g]kN00X0oooo00<0k^k^0000
>@0003T01@0003400`082440aLG50?KfmP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;@0002/0000[0050000[004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^
0000U00009@00P0009@30000R`0400P8@@1BDU80k^k^0?KfmP`0oooo00<0001Z0000HP0006800P00
06830000FP0303Ti>@2DU9@0g]kN00X0oooo00<0k^k^0000>@0003T01@0003400`0P8440eMGE0?Kf
mP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iP@3oool40000]0@0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002D0000U0030000U080002;00@020Q1059BDP3^k^h0
m_Kf303oool00`0006X0001R0000HP030000HP80001J00@0:BTY07=cL`35aLD0k^k^2@3oool0103^
k^h0000i0000>@0003T40000<@0305YJFP3Vi^H0oooo01h0oooo000<0?oooc<0gP0i00@0[3UJ0?oo
o`3oool0oooo5`3N03V10?ooo`H0002d0P000:`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP00
09`0002D00<0002D0P0008/010082440DU9B0>k^kP3fm_H<0?ooo`80001Z100006820000FP0501PH
601BDU80W9bL0=kNgP3fm_H0203oool0103^k^h0000i0000>@0003T30000<@0300P8BP23Ph<0m_Kf
01l0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002d00@0<C4a08^;
R`3Ng]h0k^k^203oool00`3^k^h0002L0000U0040000U0050000R`082440BTY:0>KViP3fm_H0303o
ool30000JP@0001R00L0001J020P801:BTX0Ng]k0;Bd]03Vi^H0m_Kf00H0oooo00<0m_Kf0>KViP00
03T00`0003T01000034020Q:06YZJP2d];@P0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;d0002d0000]0050000]004034a<@2;Rh/0g]kN0>k^kP@0oooo00D0m_Kf
0>k^kP3Vi^H0g]kN0<g=c@020000W0D0002D00@020Pi0451@@35aLD0eMGE0`3Ng]h00`3Vi^H0k^k^
0?ooo`050?ooo`040?KfmP0006X0001Z0000JP@0001R0P0005X01P1BDU80JVYZ08^;R`2m_Kd0i^KV
0>k^kPD0oooo00<0k^k^0=kNgP0003T00`0003T010000340Ph>30:BTY03Ng]hP0?ooo`00303ooolc
0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iO03oool00`3fm_H0g]kN0<g=c@020;Bd]0H0002m0P00
0;@0100i>CT0Rh^;0=kNgP3^k^h30?ooo`060?KfmP35aLD0[:b/06YZJP1BDU80@D51100009`30000
U0030000<@0H61P0@D5100<0BTY:00X0DU9B069RHP2LW9`0k^k^0?ooo`3^k^h0eMGE0;fm_@2d];@0
[:b/100006X40000HP08034aFP0005X0JVZL08^;R`1kNg/0Rh^;09BDU03=cLd30=kNgP030<G5a@2T
Y:@020QB00<0000i00@0DU9k0;fm_@3Vi^H0m_Kf8@3oool000`0oooo<`3N03T0102/>EX0oooo0?oo
o`3ooolG0=h0>G`0oooo00D0i^KV0;fm_@2LW9`0Ng]k06YZJP070000_@050000]011@D40U9BD0=kN
gP3fm_H00`3oool00`2LW=h0002T0000Y0030000Y0@0002L1@0009@30000R`80002300L0JVYZ0:BT
Y03^k^h0m_Kf0=kNgP2TY:@0Ng]k0080JVYZ100006X40000HP0=05YJFP0a<H<0001J03TiR`2LW9`0
Ph>307]kN`2DU9@0W9bL0:BTY02LW9`0Ph>300P8DP020000@@040000>@1RHX/0aLG50>KViR<0oooo
000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`0509BDgP1kNkd0HV:/059BU01:BX/0
0P000<D60000_@04069RHP2/[:`0i^KV0?KfmP<0oooo00<0W9cV0000[0000:`010000:@40000W0@0
002D100008/00`0008<0[:b/0<g=c@020?KfmP0608^;a@1ZJZ@0DU:304Y:N`11@G/0001c100006X3
0000HP0707]kN`2m_Kd0FUZ/0000FP000580W9b/09bLW00207]kN`80Lg=c00L0411R0000@@000440
001109bL[03EeMD0k^k^02@0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`P0
00351@000;d01023Ph<0_Kfm0>k^kP3fm_H30?ooo`030:BTiP000:`0002/00@0002T100009`40000
U0@0002;00D000230<g=c@3Vi^H0oooo0?KfmP030000N`<0001c100006X30000HP0<09BDU03=cLd0
k^k^010@L`0005X0001B04Y:U02DU9@0Ph>307]kN`0P86X0001:0P0004400`1RHY@0eMGE0>k^kP0U
0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO03oool:0000a@<0002m00<0cLg=0>KV
iP3fm_H01`3oool20?KfmP030>KViP000:@0002L00@0002L00D0002D00P8@@1:BTX0g]kN0>k^kP04
0?KfmP<0oooo0`0007/30000L`@0001Z0`0006801@3EeMD0k^k^0?ooo`3oool0g]k^00<0001B1000
04X0100P87<0JVZT0>k^kP3fm_HV0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO`3o
ool;0?KfmP/0oooo00<0k^k^0000Y0000:@01@0009`010082440DU9B0>KViP3fm_H:0?ooo`/0m_Kf
1P3oool0102m_Mh0W9c=0>k^kP3^k^h30?KfmRP0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0
<P3N03VE0?ooo`030>k^kP000:@0002T00D0002L00@020Q1059BDP3^k^h0m_KfBP3oool000`0oooo
6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00@0k^k^0000Y0000:@0002T100009`010082440
DU9B0>k^kP3fm_I:0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iU@3oool00`3fm_H0
002/0000Y0030000Y080002L00@0411:059BDP3^k^h0m_KfBP3oool000`0oooo6@3N03T00`3V85X0
oooo0?ooo`0b0=h0>ID0oooo00<0m_Kf0000[0000:@00`000:@20000W004020PFP1ZJVX0k^k^0?Kf
mTX0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03V40?ooo`80m_Kf0P3^k^h00`3fm_H0
oooo0?ooo`0;0?ooo`030000[0000:@0002T0080002T0P0009`00`1:BX/0W9bL0?KfmP1;0?ooo`00
303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP`3oool01P3fm_H0i^KV0=kNgP3EeMD0g]kN0>KV
iPd0oooo00<0002/0000Y0000:@00`000:@0100009`0JVZT0;fm_@3fm_I;0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iPP3oool0103^k^h0cLg=0:b/[02LW9`208^;R`030:BTY03^k^h0
oooo00`0oooo00<0W9cN09BDgP2DU=h00P11@Kd00`0009`0U9CE0>k^kP1<0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iP@3oool02P3fm_H0cLg=09BDU01JFUX0BTY:034a<@0i>CT0DU9B
0<G5a@3^k^iP0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP@3oool00`3Ng]h0Rh^T
0000c@030000c@0500P8<@0H61P0Rh^;0=GEe@3fm_H0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T0
5P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030;Bda@000<d0003=00@0003=00@0001J069RHP2m_Kd0
k^k^G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=
00@0DU9B0:b/[03^k^h0m_KfGP3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo
0?ooo`2;0?ooo`P0003=00<0Lg=c0<G5a@3^k^h0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N
03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0W9bL0=kNgP3fm_H0G`3oool003@0oooo00<0[3UJ
0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0_Kfm0>KViP3oool0G`3oool0
03@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030:BTkP000<d0003=
00@0003=00<0<C6m0>KViP3oool0H03oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0
oooo0?ooo`2<0?ooo`030;fmkP000<d0003=0080003=00<0Ph?=0>KViP3oool0H@3oool003@0oooo
00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2@0?ooo`80m_KfH`3oool003@0oooo00<0
[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F
0=h0>@030:@@>@3oool0oooo0?D0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?oo
o`3oool0m@3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00
o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
          ImageRangeCache->{{{0, 324}, {77.6875, 0}} -> {0, 0, 0, 0}, {{
          9.3125, 131.438}, {75.8125, 1.8125}} -> {-10, -3, 0, 0}, {{192.5, 
          314.625}, {75.8125, 1.8125}} -> {-237, -4, 1, 1}}],
        TextAlignment->Right], "\[IndentingNewLine]", 
      StyleBox[
        RowBox[{
          ButtonBox[\(Graz\ University\ of\ Technology\),
            ButtonData:>{
              URL[ "http://www.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"], 
          ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
            ButtonData:>{
              URL[ "http://www.itp.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"]}],
        FontFamily->"Arial",
        FontSize->14,
        FontWeight->"Plain",
        Background->None,
        FontVariations->{"CompatibilityType"->0}]}], "Input",
    TextAlignment->Right]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 11},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontTracking->"Plain",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    ParagraphIndent->-85]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 4}, {30, 10}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{6, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{44, 0}, {10, 35}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 4}, {0, 4}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 9},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Arial",
    FontSize->20,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameMargins->{{5, 4}, {0, 4}},
    FontSize->14,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, 0}, {8, 10}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{9, 0}, {6, 40}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsubsection",
    FontFamily->"Arial",
    FontSize->13,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{22, 0}, {4, 20}},
    FontSize->11]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 20}, {10, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    Hyphenation->True,
    LineSpacing->{1, 0},
    ParagraphSpacing->{0, 12},
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellMargins->{{60, 20}, {2, 8}},
    PageBreakBelow->False,
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    ShowCellBracket->False,
    CellMargins->{{60, 4}, {30, 10}},
    PageBreakBelow->False,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputToEdit"],
    CellFrame->True,
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.699229, 0.398444]],
  
  Cell[StyleData["InputToEdit", "Printout"],
    CellFrame->{{3, 1}, {1, 1}},
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{60, 20}, {15, 0}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.500008, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Times New Roman",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Output", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{60, 20}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellFrameColor->RGBColor[0, 0.6, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageSize->{250, 250},
    FontFamily->"Times New Roman",
    Background->None],
  
  Cell[StyleData["Graphics", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    ImageSize->{250, 250},
    ImageMargins->{{28, Inherited}, {Inherited, 0}},
    Background->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{72, 20}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontTracking->"Extended",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayText"],
    CellFrame->0.5,
    CellMargins->{{60, 20}, {15, 5}},
    LineSpacing->{0, 12},
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    Background->RGBColor[1, 1, 0.8]],
  
  Cell[StyleData["DisplayText", "Printout"],
    CellFrame->3,
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->10,
    Background->GrayLevel[0.949996]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 105981, 1609, 120, "HeaderCell"],
Cell[107689, 1661, 73, 4, 115, "Title"],
Cell[107765, 1667, 42, 1, 60, "Title"],
Cell[107810, 1670, 517, 12, 154, "Subtitle"],
Cell[108330, 1684, 3049, 59, 336, "DisplayText"],

Cell[CellGroupData[{
Cell[111404, 1747, 29, 0, 83, "Section"],
Cell[111436, 1749, 210, 3, 75, "Input"],
Cell[111649, 1754, 62, 3, 55, "Text"],
Cell[111714, 1759, 85, 1, 59, "InputToEdit"],
Cell[111802, 1762, 69, 0, 29, "Text"],
Cell[111874, 1764, 107, 2, 59, "InputToEdit"],
Cell[111984, 1768, 44, 0, 29, "Text"],
Cell[112031, 1770, 108, 2, 59, "InputToEdit"]
}, Closed]],

Cell[CellGroupData[{
Cell[112176, 1777, 51, 0, 52, "Section"],
Cell[112230, 1779, 5443, 175, 404, "DisplayText"],
Cell[117676, 1956, 565, 16, 61, "Input"],

Cell[CellGroupData[{
Cell[118266, 1976, 188, 3, 73, "Input"],
Cell[118457, 1981, 353, 8, 70, "Output"]
}, Open  ]],
Cell[118825, 1992, 2254, 68, 165, "DisplayText"]
}, Closed]],

Cell[CellGroupData[{
Cell[121116, 2065, 37, 0, 52, "Section"],
Cell[121156, 2067, 96, 3, 29, "Text"],
Cell[121255, 2072, 867, 15, 149, "Input"],

Cell[CellGroupData[{
Cell[122147, 2091, 803, 15, 115, "Input"],
Cell[122953, 2108, 31817, 1868, 70, 31697, 1864, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[154785, 3979, 242, 5, 55, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[155064, 3989, 33, 0, 52, "Section"],
Cell[155100, 3991, 192, 6, 29, "Text"],

Cell[CellGroupData[{
Cell[155317, 4001, 1180, 20, 278, "Input"],
Cell[156500, 4023, 181, 3, 70, "Message"],
Cell[156684, 4028, 181, 3, 70, "Message"],
Cell[156868, 4033, 185, 3, 70, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[157090, 4041, 269, 4, 59, "Input"],
Cell[157362, 4047, 8888, 523, 70, 8768, 519, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[166265, 4573, 181, 5, 55, "Text"],

Cell[CellGroupData[{
Cell[166471, 4582, 97, 2, 43, "Input"],
Cell[166571, 4586, 201, 4, 70, "Print"]
}, Open  ]],
Cell[166787, 4593, 346, 6, 43, "Text"],
Cell[167136, 4601, 844, 14, 183, "Input"],

Cell[CellGroupData[{
Cell[168005, 4619, 1340, 22, 211, "Input"],
Cell[169348, 4643, 190, 3, 70, "Message"],
Cell[169541, 4648, 22307, 1279, 70, 22187, 1275, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[191851, 5929, 120, 2, 70, "Print"],
Cell[191974, 5933, 867, 17, 70, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[192890, 5956, 39, 0, 52, "Section"],
Cell[192932, 5958, 197, 4, 29, "Text"],

Cell[CellGroupData[{
Cell[193154, 5966, 353, 7, 59, "Input"],
Cell[193510, 5975, 198, 3, 70, "Message"]
}, Open  ]],
Cell[193723, 5981, 40, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[193788, 5985, 972, 15, 219, "Input"],
Cell[194763, 6002, 191, 3, 70, "Message"],
Cell[194957, 6007, 197, 3, 70, "Message"]
}, Open  ]],
Cell[195169, 6013, 200, 6, 55, "Text"],

Cell[CellGroupData[{
Cell[195394, 6023, 476, 9, 59, "Input"],
Cell[195873, 6034, 22397, 1250, 70, 22275, 1246, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[218307, 7289, 45, 0, 44, "Subsubsection"],
Cell[218355, 7291, 152, 2, 59, "Input"],
Cell[218510, 7295, 63, 3, 55, "Text"],

Cell[CellGroupData[{
Cell[218598, 7302, 477, 9, 59, "Input"],
Cell[219078, 7313, 20275, 1160, 70, 20149, 1156, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[239368, 8476, 493, 13, 29, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[239898, 8494, 45, 0, 44, "Subsubsection"],
Cell[239946, 8496, 150, 2, 59, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[240145, 8504, 41, 0, 52, "Section"],
Cell[240189, 8506, 117, 2, 59, "Input"],
Cell[240309, 8510, 3343, 97, 251, "DisplayText"],

Cell[CellGroupData[{
Cell[243677, 8611, 483, 8, 91, "Input"],
Cell[244163, 8621, 1981, 54, 70, "Output"]
}, Open  ]],
Cell[246159, 8678, 1394, 34, 79, "DisplayText"],

Cell[CellGroupData[{
Cell[247578, 8716, 300, 6, 43, "Input"],
Cell[247881, 8724, 638, 15, 70, "Output"]
}, Open  ]],
Cell[248534, 8742, 237, 6, 29, "Text"],

Cell[CellGroupData[{
Cell[248796, 8752, 339, 8, 64, "Input"],
Cell[249138, 8762, 187, 3, 70, "Message"],
Cell[249328, 8767, 421, 11, 70, "Output"],
Cell[249752, 8780, 194, 3, 70, "Message"],
Cell[249949, 8785, 485, 12, 70, "Output"]
}, Open  ]],
Cell[250449, 8800, 74, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[250548, 8804, 71, 1, 43, "Input"],
Cell[250622, 8807, 397, 7, 70, "Output"]
}, Open  ]],
Cell[251034, 8817, 697, 18, 76, "Text"],

Cell[CellGroupData[{
Cell[251756, 8839, 557, 11, 119, "Input"],
Cell[252316, 8852, 743, 20, 70, "Print"],
Cell[253062, 8874, 1115, 28, 70, "Print"]
}, Open  ]],
Cell[254192, 8905, 120, 4, 55, "Text"],

Cell[CellGroupData[{
Cell[254337, 8913, 104, 2, 43, "Input"],
Cell[254444, 8917, 266, 6, 70, "Output"]
}, Open  ]],
Cell[254725, 8926, 78, 3, 55, "Text"],

Cell[CellGroupData[{
Cell[254828, 8933, 211, 4, 59, "Input"],
Cell[255042, 8939, 1234, 31, 70, "Print"],
Cell[256279, 8972, 1069, 27, 70, "Print"]
}, Open  ]],
Cell[257363, 9002, 160, 5, 55, "Text"],

Cell[CellGroupData[{
Cell[257548, 9011, 744, 12, 141, "Input"],
Cell[258295, 9025, 841, 20, 70, "Print"],
Cell[259139, 9047, 183, 3, 70, "Message"],
Cell[259325, 9052, 1637, 43, 70, "Print"]
}, Open  ]],
Cell[260977, 9098, 370, 9, 65, "Text"],

Cell[CellGroupData[{
Cell[261372, 9111, 1498, 26, 212, "Input"],
Cell[262873, 9139, 74623, 1790, 70, 33762, 1281, "GraphicsData", \
"PostScript", "Graphics"],
Cell[337499, 10931, 69, 1, 70, "Print"],
Cell[337571, 10934, 55877, 1594, 70, 29182, 1260, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[393463, 12531, 298, 9, 55, "Text"],
Cell[393764, 12542, 350, 9, 41, "Text"],

Cell[CellGroupData[{
Cell[394139, 12555, 1440, 26, 203, "Input"],
Cell[395582, 12583, 184, 3, 70, "Message"],
Cell[395769, 12588, 80138, 1813, 70, 31952, 1214, "GraphicsData", \
"PostScript", "Graphics"],
Cell[475910, 14403, 69, 1, 70, "Print"],
Cell[475982, 14406, 66867, 1707, 70, 28071, 1223, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[542864, 16116, 226, 8, 29, "Text"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

